# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_manager4xi_zap.py">
#<abstract4xi abstract = "Provides Noun SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2noun4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 10:57:23 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 10:57:23 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 10:57:23 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '3x-25y-42z', 19: 'zap0000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-27y-41z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon0x-27y-41z', 5: '#CFE8E8', 6: 78, 7: 3, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '9x-69y-3z', 16: '9x-3y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-27y-42z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon0x-27y-42z', 5: '#CFE8E8', 6: 58, 7: 3, 8: Decimal('49.92995093127971'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-22y-53z', 16: '9x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x-6y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon0x-6y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x0y-29z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon0x0y-29z', 5: '#CFE8E8', 6: 68, 7: 3, 8: Decimal('29.0'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:16 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-25y0z', 16: '9x-69y-3z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["0x0y-69z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon0x0y-69z', 5: '#CFE8E8', 6: 18, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '9x-2y0z', 16: '15x-22y-53z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["10x-20y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon10x-20y-44z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.35585071701227'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["10x-21y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon10x-21y-44z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.76946855251722'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["11x-19y-44z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon11x-19y-44z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.17316341257698'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["11x-27y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon11x-27y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x-1y-27z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon12x-1y-27z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x-27y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon12x-27y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["12x0y-27z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon12x0y-27z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-1y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-1y-26z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.086079144497976'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:16 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-2y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-2y-26z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-3y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-3y-26z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:16 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-4y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-4y-26z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.34280150224242'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-5y-26z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-5y-26z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.49576240750525'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["13x-68y-4z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon13x-68y-4z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.34695379034324'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["14x-26y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon14x-26y0z', 5: '#52DADA', 6: 10, 7: 3, 8: Decimal('29.5296461204668'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["15x-20y-53z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon15x-20y-53z', 5: '#52DADA', 6: 10, 7: 3, 8: Decimal('58.60034129593445'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["15x-22y-53z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon15x-22y-53z', 5: '#CFE8E8', 6: 51, 7: 3, 8: Decimal('59.312730505347666'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '0x-27y-42z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["15x-25y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon15x-25y0z', 5: '#52DADA', 6: 66, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '9x-4y0z', 16: '0x0y-29z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["16x-19y-54z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon16x-19y-54z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.43904440685432'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["16x-24y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon16x-24y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('28.844410203711913'), 9: Decimal('18'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["16x-67y-4z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon16x-67y-4z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["17x-16y-54z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon17x-16y-54z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('58.83026432033091'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["17x-18y-54z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon17x-18y-54z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.405386961116584'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["18x-13y-55z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon18x-13y-55z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.312730505347666'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["18x-14y-55z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon18x-14y-55z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["18x-15y-54z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon18x-15y-54z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["18x-23y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon18x-23y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.206163733020468'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x-10y-55z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x-10y-55z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.04235767650204'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x-11y-55z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x-11y-55z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.21992907797171'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x-22y-1z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x-22y-1z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.086079144497976'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x-7y-56z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x-7y-56z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.54829972383762'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x-9y-56z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x-9y-56z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('59.81638571495272'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["19x0y-67z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon19x0y-67z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.6419413859206'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["1x-5y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon1x-5y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('8.660254037844387'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["1x-6y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon1x-6y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["20x-1y-67z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon20x-1y-67z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.92853494818836'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["20x-21y-1z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon20x-21y-1z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.017236257093817'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["20x-2y-66z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon20x-2y-66z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('68.99275324264136'), 9: Decimal('58'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["20x-66y-5z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon20x-66y-5z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.14477565225012'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["21x-20y-1z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon21x-20y-1z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.017236257093817'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["21x-3y-66z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon21x-3y-66z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.32532004974806'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["21x-5y-66z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon21x-5y-66z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.44062211702888'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:16 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["21x-6y-66z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon21x-6y-66z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["22x-19y-2z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon22x-19y-2z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["22x-7y-65z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon22x-7y-65z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('68.97825744392213'), 9: Decimal('58'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["23x-18y-2z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon23x-18y-2z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('29.274562336608895'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["27x-74y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon27x-74y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.08223567907018'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["2x-26y-42z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon2x-26y-42z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.4368283772331'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["2x-5y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon2x-5y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('8.831760866327848'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["2x-5y-8z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon2x-5y-8z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.643650760992955'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["2x-69y-2z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon2x-69y-2z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.05794668247819'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["31x-73y-8z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon31x-73y-8z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.71198153351854'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["32x-22y-3z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon32x-22y-3z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["33x-21y-3z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon33x-21y-3z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.230090491866065'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["34x-19y-4z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon34x-19y-4z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.153543900903784'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["34x-71y-8z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon34x-71y-8z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.12648102879339'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["35x-17y-4z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon35x-17y-4z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.11521443121589'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["36x-15y-5z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon36x-15y-5z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.319206502675'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["37x-11y-5z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon37x-11y-5z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["37x-13y-5z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon37x-13y-5z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["38x-5y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon38x-5y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:16 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["38x-69y-9z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon38x-69y-9z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.28429857165919'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["38x-7y-6z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon38x-7y-6z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.102429592034305'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["38x-9y-6z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon38x-9y-6z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["39x-1y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon39x-1y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.635842365212824'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["39x-3y-7z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon39x-3y-7z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('39.736632972611055'), 9: Decimal('29'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:16 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["3x-25y-42z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon3x-25y-42z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('48.96937818678118'), 9: Decimal('38'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["42x-67y-10z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon42x-67y-10z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.7057087039567'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["45x-64y-11z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon45x-64y-11z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["48x-62y-12z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon48x-62y-12z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.32212806020776'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["4x-25y-42z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon4x-25y-42z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.040799340956916'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["51x-59y-12z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon51x-59y-12z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('78.90500617831545'), 9: Decimal('68'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["54x-56y-13z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon54x-56y-13z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('78.87331614684399'), 9: Decimal('68'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:16 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["57x-53y-14z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon57x-53y-14z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.08223567907018'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["5x-10y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon5x-10y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.519221295943133'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["5x-24y-43z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon5x-24y-43z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.49747468305833'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["60x-50y-15z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon60x-50y-15z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.52986860293433'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["62x-47y-15z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon62x-47y-15z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('79.23383115816122'), 9: Decimal('69'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["6x-69y-2z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon6x-69y-2z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('69.28924880528002'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["6x-9y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon6x-9y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["72x-49y-18z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon72x-49y-18z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('88.9325587172662'), 9: Decimal('78'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["7x-23y-43z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon7x-23y-43z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.26459174701441'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["7x-6y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon7x-6y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["7x-7y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon7x-7y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('18.81488772222678'), 9: Decimal('8'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["7x-7y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon7x-7y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.899494936611665'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["7x-8y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon7x-8y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-23y-43z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-23y-43z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.416596402423345'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-4y-17z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-4y-17z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-4y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-4y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('8.94427190999916'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '9x-28y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-5y-17z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-5y-17z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-5y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-5y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-6y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-6y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('18.867962264113206'), 9: Decimal('8'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-6y-17z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-6y-17z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.72308292331602'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["8x-7y-16z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon8x-7y-16z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-1y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-1y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.055385138137417'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-22y-43z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-22y-43z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-28y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-28y0z', 5: '#CFE8E8', 6: 15, 7: 3, 8: Decimal('29.410882339705484'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '8x-4y0z', 16: '9x-2y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-2y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-2y0z', 5: '#52DADA', 6: 16, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '9x-28y0z', 16: '0x0y-69z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-3y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-3y0z', 5: '#CFE8E8', 6: 88, 7: 3, 8: Decimal('9.486832980505138'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-41z', 16: '+0x+0y+0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-4y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-4y0z', 5: '#CFE8E8', 6: 63, 7: 3, 8: Decimal('9.848857801796104'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-42z', 16: '15x-25y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x-69y-3z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x-69y-3z', 5: '#CFE8E8', 6: 73, 7: 3, 8: Decimal('69.6491205974634'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-29z', 16: '0x-27y-41z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][10]["9x0y0z"] = {'2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 106, 4: 1.4818833271649967}, 4: 'dragon9x0y0z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 16: '8x-4y0z', 17: '9x-3y0z', 18: '8x-4y0z', 19: 'zap0010two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][100]["0x-44y-89z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon0x-44y-89z', 5: '#CFE8E8', 6: 113, 7: 3, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-62y-77z', 16: '16x-46y-87z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["0x-66y-74z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon0x-66y-74z', 5: '#52DADA', 6: 144, 7: 3, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '20x-42y-88z', 16: '19x-97y-6z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["0x0y-99z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon0x0y-99z', 5: '#CFE8E8', 6: 108, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-47y-86z', 16: '24x-54y-79z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["10x-63y-76z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon10x-63y-76z', 5: '#52DADA', 6: 119, 7: 3, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '22x-56y-79z', 16: '1x-43y-90z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["11x-37y-92z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon11x-37y-92z', 5: '#CFE8E8', 6: 198, 7: 3, 8: Decimal('99.76973488989535'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '19x-97y-6z', 16: '16x-60y-77z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["11x-49y-86z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon11x-49y-86z', 5: '#CFE8E8', 6: 110, 7: 3, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '24x-54y-79z', 16: '18x-44y-87z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["13x-35y-92z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon13x-35y-92z', 5: '#52DADA', 6: 129, 7: 3, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '23x-38y-89z', 16: '1x-54y-84z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["13x-62y-77z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon13x-62y-77z', 5: '#CFE8E8', 6: 112, 7: 3, 8: Decimal('99.70957827611147'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x-44y-87z', 16: '0x-44y-89z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["13x-98y-5z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon13x-98y-5z', 5: '#52DADA', 6: 139, 7: 3, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '21x-40y-88z', 16: '20x-42y-88z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["14x-47y-86z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon14x-47y-86z', 5: '#CFE8E8', 6: 107, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-99z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["16x-46y-87z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon16x-46y-87z', 5: '#52DADA', 6: 114, 7: 3, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-44y-89z', 16: '22x-56y-79z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["16x-60y-77z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon16x-60y-77z', 5: '#CFE8E8', 6: 199, 7: 3, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-37y-92z', 16: '+0x+0y+0z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["18x-44y-87z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon18x-44y-87z', 5: '#CFE8E8', 6: 111, 7: 3, 8: Decimal('99.14131328563285'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-49y-86z', 16: '13x-62y-77z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["19x-58y-78z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon19x-58y-78z', 5: '#52DADA', 6: 134, 7: 3, 8: Decimal('99.04039579888602'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x-54y-84z', 16: '21x-40y-88z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["19x-97y-6z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon19x-97y-6z', 5: '#CFE8E8', 6: 146, 7: 3, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-66y-74z', 16: '11x-37y-92z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["1x-43y-90z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon1x-43y-90z', 5: '#CFE8E8', 6: 121, 7: 3, 8: Decimal('99.74968671630002'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-63y-76z', 16: '24x-96y-7z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["1x-54y-84z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon1x-54y-84z', 5: '#CFE8E8', 6: 131, 7: 3, 8: Decimal('99.86490875177326'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-35y-92z', 16: '19x-58y-78z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["20x-42y-88z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon20x-42y-88z', 5: '#CFE8E8', 6: 141, 7: 3, 8: Decimal('99.53893710503444'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-98y-5z', 16: '0x-66y-74z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["21x-40y-88z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon21x-40y-88z', 5: '#CFE8E8', 6: 136, 7: 3, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '19x-58y-78z', 16: '13x-98y-5z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["22x-56y-79z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon22x-56y-79z', 5: '#CFE8E8', 6: 116, 7: 3, 8: Decimal('99.30256794262674'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-46y-87z', 16: '10x-63y-76z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["23x-38y-89z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon23x-38y-89z', 5: '#CFE8E8', 6: 126, 7: 3, 8: Decimal('99.46858800646564'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '24x-96y-7z', 16: '13x-35y-92z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["24x-54y-79z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon24x-54y-79z', 5: '#CFE8E8', 6: 109, 7: 3, 8: Decimal('98.65596788841515'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '11x-49y-86z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["24x-96y-7z"] = {'2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 23, 4: 682.9549246934333}, 4: 'dragon24x-96y-7z', 5: '#52DADA', 6: 124, 7: 3, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x-43y-90z', 16: '23x-38y-89z', 17: '16x-60y-77z', 18: '14x-47y-86z'}, '8xi': {}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][200]["0x-133y-149z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 10, 4: 6283.185307179587}, 4: 'dragon0x-133y-149z', 5: '#CFE8E8', 6: 206, 7: 3, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '113x-162y-28z', 17: '121x-155y-30z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["0x-88y-179z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 10, 4: 6283.185307179587}, 4: 'dragon0x-88y-179z', 5: '#CFE8E8', 6: 223, 7: 3, 8: Decimal('199.46177578674065'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-162y-28z', 16: '120x-159y-5z', 17: '121x-155y-30z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["0x0y-199z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 10, 4: 6283.185307179587}, 4: 'dragon0x0y-199z', 5: '#CFE8E8', 6: 289, 7: 3, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-168y-26z', 16: '121x-155y-30z', 17: '121x-155y-30z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["103x-171y-1z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 10, 4: 6283.185307179587}, 4: 'dragon103x-171y-1z', 5: '#CFE8E8', 6: 249, 7: 3, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '128x-153y-7z', 16: '111x-165y-3z', 17: '121x-155y-30z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["105x-168y-26z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 10, 4: 6283.185307179587}, 4: 'dragon105x-168y-26z', 5: '#CFE8E8', 6: 260, 7: 3, 8: Decimal('199.81241202688085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-165y-3z', 16: '0x0y-199z', 17: '121x-155y-30z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["111x-165y-3z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 10, 4: 6283.185307179587}, 4: 'dragon111x-165y-3z', 5: '#CFE8E8', 6: 256, 7: 3, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-171y-1z', 16: '105x-168y-26z', 17: '121x-155y-30z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["113x-162y-28z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 10, 4: 6283.185307179587}, 4: 'dragon113x-162y-28z', 5: '#CFE8E8', 6: 207, 7: 3, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-133y-149z', 16: '0x-88y-179z', 17: '121x-155y-30z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["120x-159y-5z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 10, 4: 6283.185307179587}, 4: 'dragon120x-159y-5z', 5: '#CFE8E8', 6: 224, 7: 3, 8: Decimal('199.2636444512646'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-88y-179z', 16: '128x-153y-7z', 17: '121x-155y-30z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["121x-155y-30z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 10, 4: 6283.185307179587}, 4: 'dragon121x-155y-30z', 5: '#CFE8E8', 6: 290, 7: 3, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-199z', 16: '+0x+0y+0z', 17: '121x-155y-30z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][200]["128x-153y-7z"] = {'2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 10, 4: 6283.185307179587}, 4: 'dragon128x-153y-7z', 5: '#CFE8E8', 6: 234, 7: 3, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-159y-5z', 16: '103x-171y-1z', 17: '121x-155y-30z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["0x0y-299z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon0x0y-299z', 5: '#CFE8E8', 6: 302, 7: 3, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '107x-130y-247z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["101x-138y-246z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon101x-138y-246z', 5: '#CFE8E8', 6: 351, 7: 3, 8: Decimal('299.60140186587915'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-127y-271z', 16: '10x-299y-9z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["102x-280y-27z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon102x-280y-27z', 5: '#CFE8E8', 6: 384, 7: 3, 8: Decimal('299.220654367308'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-197y-225z', 16: '112x-123y-249z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["107x-130y-247z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon107x-130y-247z', 5: '#CFE8E8', 6: 303, 7: 3, 8: Decimal('298.92808499704404'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-299z', 16: '11x-127y-271z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["10x-299y-9z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon10x-299y-9z', 5: '#CFE8E8', 6: 352, 7: 3, 8: Decimal('299.30252254199263'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x-138y-246z', 16: '11x-197y-225z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["112x-123y-249z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon112x-123y-249z', 5: '#CFE8E8', 6: 385, 7: 3, 8: Decimal('299.4561737550255'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '102x-280y-27z', 16: '116x-115y-251z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["116x-115y-251z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon116x-115y-251z', 5: '#CFE8E8', 6: 393, 7: 3, 8: Decimal('299.4695310044079'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-123y-249z', 16: '116x-274y-30z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["116x-274y-30z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon116x-274y-30z', 5: '#52DADA', 6: 394, 7: 3, 8: Decimal('299.0518349717988'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-115y-251z', 16: '120x-107y-252z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["11x-127y-271z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon11x-127y-271z', 5: '#CFE8E8', 6: 328, 7: 3, 8: Decimal('299.4845571978629'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-130y-247z', 16: '101x-138y-246z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["11x-197y-225z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon11x-197y-225z', 5: '#CFE8E8', 6: 372, 7: 3, 8: Decimal('299.2574142774077'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-299y-9z', 16: '102x-280y-27z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][300]["120x-107y-252z"] = {'2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 11, 4: 12851.9699465037}, 4: 'dragon120x-107y-252z', 5: '#CFE8E8', 6: 396, 7: 3, 8: Decimal('298.91972166452985'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-274y-30z', 16: '+0x+0y+0z', 17: '120x-107y-252z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["0x0y-399z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon0x0y-399z', 5: '#CFE8E8', 6: 433, 7: 3, 8: Decimal('399.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-22y-380z', 16: '125x-86y-369z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["100x-147y-358z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon100x-147y-358z', 5: '#CFE8E8', 6: 491, 7: 3, 8: Decimal('399.7161492859652'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-104y-366z', 16: '126x-45y-376z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["105x-138y-359z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon105x-138y-359z', 5: '#52DADA', 6: 464, 7: 3, 8: Decimal('398.68533958499154'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '149x-164y-332z', 16: '127x-69y-372z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["109x-211y-321z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon109x-211y-321z', 5: '#CFE8E8', 6: 428, 7: 3, 8: Decimal('399.30314298788085'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '123x-95y-368z', 16: '15x-262y-301z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["110x-130y-361z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon110x-130y-361z', 5: '#CFE8E8', 6: 486, 7: 3, 8: Decimal('399.1503476135277'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-37y-378z', 16: '160x-143y-337z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["111x-3y-384z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon111x-3y-384z', 5: '#52DADA', 6: 439, 7: 3, 8: Decimal('399.7324104948209'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-153y-335z', 16: '135x-184y-328z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["114x-121y-363z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon114x-121y-363z', 5: '#52DADA', 6: 497, 7: 3, 8: Decimal('399.25680958500885'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-366y-40z', 16: '136x-374y-36z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["114x-9y-383z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon114x-9y-383z', 5: '#CFE8E8', 6: 412, 7: 3, 8: Decimal('399.70739297641217'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-381y-32z', 16: '126x-78y-371z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["116x-381y-32z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon116x-381y-32z', 5: '#CFE8E8', 6: 410, 7: 3, 8: Decimal('399.55099799650105'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '114x-9y-383z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["117x-15y-381z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon117x-15y-381z', 5: '#CFE8E8', 6: 430, 7: 3, 8: Decimal('398.8420740092499'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-262y-301z', 16: '127x-193y-326z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["118x-112y-365z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon118x-112y-365z', 5: '#CFE8E8', 6: 488, 7: 3, 8: Decimal('399.616065743108'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '160x-143y-337z', 16: '127x-53y-375z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["118x-202y-323z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon118x-202y-323z', 5: '#52DADA', 6: 449, 7: 3, 8: Decimal('398.8195080484404'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-169y-361z', 16: '142x-174y-330z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["120x-22y-380z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon120x-22y-380z', 5: '#CFE8E8', 6: 432, 7: 3, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-193y-326z', 16: '0x0y-399z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["121x-104y-366z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon121x-104y-366z', 5: '#CFE8E8', 6: 490, 7: 3, 8: Decimal('399.26557577632457'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-53y-375z', 16: '100x-147y-358z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["122x-29y-379z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon122x-29y-379z', 5: '#52DADA', 6: 459, 7: 3, 8: Decimal('399.20671337040415'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-399y-12z', 16: '149x-164y-332z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["123x-95y-368z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon123x-95y-368z', 5: '#CFE8E8', 6: 427, 7: 3, 8: Decimal('399.4721517202419'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '126x-78y-371z', 16: '109x-211y-321z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["124x-37y-378z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon124x-37y-378z', 5: '#CFE8E8', 6: 485, 7: 3, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-69y-372z', 16: '110x-130y-361z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["125x-86y-369z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon125x-86y-369z', 5: '#52DADA', 6: 434, 7: 3, 8: Decimal('398.9761897657553'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-399z', 16: '155x-153y-335z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["126x-45y-376z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon126x-45y-376z', 5: '#52DADA', 6: 492, 7: 3, 8: Decimal('399.0952267316661'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-147y-358z', 16: '155x-366y-40z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["126x-78y-371z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon126x-78y-371z', 5: '#CFE8E8', 6: 413, 7: 3, 8: Decimal('399.50093867223893'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-9y-383z', 16: '123x-95y-368z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["127x-193y-326z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon127x-193y-326z', 5: '#CFE8E8', 6: 431, 7: 3, 8: Decimal('399.56726592652706'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '117x-15y-381z', 16: '120x-22y-380z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["127x-53y-375z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon127x-53y-375z', 5: '#CFE8E8', 6: 489, 7: 3, 8: Decimal('399.45337650344123'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-112y-365z', 16: '121x-104y-366z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["127x-61y-374z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon127x-61y-374z', 5: '#52DADA', 6: 454, 7: 3, 8: Decimal('399.65735324149864'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '142x-174y-330z', 16: '14x-399y-12z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["127x-69y-372z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon127x-69y-372z', 5: '#CFE8E8', 6: 466, 7: 3, 8: Decimal('399.09146821248885'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-138y-359z', 16: '124x-37y-378z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["135x-184y-328z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon135x-184y-328z', 5: '#CFE8E8', 6: 441, 7: 3, 8: Decimal('399.5810305807822'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-3y-384z', 16: '165x-132y-339z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["136x-374y-36z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon136x-374y-36z', 5: '#CFE8E8', 6: 499, 7: 3, 8: Decimal('399.5847844951056'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-121y-363z', 16: '+0x+0y+0z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["142x-174y-330z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon142x-174y-330z', 5: '#CFE8E8', 6: 451, 7: 3, 8: Decimal('399.1741474594766'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-202y-323z', 16: '127x-61y-374z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["149x-164y-332z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon149x-164y-332z', 5: '#CFE8E8', 6: 461, 7: 3, 8: Decimal('399.1503476135277'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '122x-29y-379z', 16: '105x-138y-359z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["14x-399y-12z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon14x-399y-12z', 5: '#CFE8E8', 6: 456, 7: 3, 8: Decimal('399.42583792238577'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-61y-374z', 16: '122x-29y-379z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["155x-153y-335z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon155x-153y-335z', 5: '#CFE8E8', 6: 436, 7: 3, 8: Decimal('399.5735226463335'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '125x-86y-369z', 16: '111x-3y-384z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["155x-366y-40z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon155x-366y-40z', 5: '#CFE8E8', 6: 494, 7: 3, 8: Decimal('399.4759066577107'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '126x-45y-376z', 16: '114x-121y-363z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["15x-169y-361z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon15x-169y-361z', 5: '#CFE8E8', 6: 446, 7: 3, 8: Decimal('398.88218812075326'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '165x-132y-339z', 16: '118x-202y-323z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["15x-262y-301z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon15x-262y-301z', 5: '#CFE8E8', 6: 429, 7: 3, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-211y-321z', 16: '117x-15y-381z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["160x-143y-337z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon160x-143y-337z', 5: '#CFE8E8', 6: 487, 7: 3, 8: Decimal('399.5222146514509'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x-130y-361z', 16: '118x-112y-365z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][400]["165x-132y-339z"] = {'2xi': {1: 2, 2: 400, 3: {1: 251327.41228718346, 2: '#D7D0CA', 3: 35, 4: 7180.783208205242}, 4: 'dragon165x-132y-339z', 5: '#52DADA', 6: 444, 7: 3, 8: Decimal('399.46213838109867'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '135x-184y-328z', 16: '15x-169y-361z', 17: '136x-374y-36z', 18: '116x-381y-32z', 19: 'zap0400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["0x0y-499z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon0x0y-499z', 5: '#52DADA', 6: 522, 7: 3, 8: Decimal('499.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '138x-162y-452z', 16: '132x-173y-449z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["100x-213y-440z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon100x-213y-440z', 5: '#CFE8E8', 6: 576, 7: 3, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x-173y-449z', 16: '120x-483y-35z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["109x-203y-443z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon109x-203y-443z', 5: '#CFE8E8', 6: 584, 7: 3, 8: Decimal('499.3385625004342'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-483y-35z', 16: '124x-274y-398z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["111x-284y-395z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon111x-284y-395z', 5: '#52DADA', 6: 507, 7: 3, 8: Decimal('499.001002003002'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-11y-478z', 16: '136x-264y-401z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["118x-193y-445z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon118x-193y-445z', 5: '#52DADA', 6: 517, 7: 3, 8: Decimal('499.1973557622276'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '138x-4y-480z', 16: '138x-162y-452z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["120x-483y-35z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon120x-483y-35z', 5: '#CFE8E8', 6: 577, 7: 3, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-213y-440z', 16: '109x-203y-443z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["124x-274y-398z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon124x-274y-398z', 5: '#CFE8E8', 6: 585, 7: 3, 8: Decimal('498.85468826102056'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-203y-443z', 16: '+0x+0y+0z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["125x-183y-447z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon125x-183y-447z', 5: '#52DADA', 6: 512, 7: 3, 8: Decimal('498.92183756576543'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x-264y-401z', 16: '138x-4y-480z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["132x-173y-449z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon132x-173y-449z', 5: '#CFE8E8', 6: 524, 7: 3, 8: Decimal('498.9529035891063'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-499z', 16: '100x-213y-440z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["136x-264y-401z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon136x-264y-401z', 5: '#CFE8E8', 6: 509, 7: 3, 8: Decimal('498.9919839035493'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-284y-395z', 16: '125x-183y-447z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["138x-162y-452z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon138x-162y-452z', 5: '#CFE8E8', 6: 519, 7: 3, 8: Decimal('499.59183340002664'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-193y-445z', 16: '0x0y-499z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["138x-4y-480z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon138x-4y-480z', 5: '#CFE8E8', 6: 514, 7: 3, 8: Decimal('499.4597080846462'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '125x-183y-447z', 16: '118x-193y-445z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["143x-11y-478z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon143x-11y-478z', 5: '#CFE8E8', 6: 504, 7: 3, 8: Decimal('499.0531033868039'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '143x-152y-454z', 16: '111x-284y-395z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["143x-152y-454z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 14, 4: 28049.93440705172}, 4: 'dragon143x-152y-454z', 5: '#52DADA', 6: 502, 7: 3, 8: Decimal('499.66889036641055'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '143x-11y-478z', 17: '124x-274y-398z', 18: '143x-152y-454z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["0x0y-599z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 10, 4: 56548.66776461628}, 4: 'dragon0x0y-599z', 5: '#CFE8E8', 6: 601, 7: 3, 8: Decimal('599.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '131x-244y-531z', 17: '141x-232y-534z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["109x-266y-526z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 10, 4: 56548.66776461628}, 4: 'dragon109x-266y-526z', 5: '#CFE8E8', 6: 667, 7: 3, 8: Decimal('599.4272266088686'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-352y-471z', 16: '133x-341y-474z', 17: '141x-232y-534z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["10x-260y-540z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 10, 4: 56548.66776461628}, 4: 'dragon10x-260y-540z', 5: '#CFE8E8', 6: 680, 7: 3, 8: Decimal('599.4163828258284'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-341y-474z', 16: '141x-232y-534z', 17: '141x-232y-534z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["114x-587y-36z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 10, 4: 56548.66776461628}, 4: 'dragon114x-587y-36z', 5: '#CFE8E8', 6: 627, 7: 3, 8: Decimal('599.0500813788443'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '145x-580y-42z', 16: '121x-255y-528z', 17: '141x-232y-534z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["116x-352y-471z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 10, 4: 56548.66776461628}, 4: 'dragon116x-352y-471z', 5: '#CFE8E8', 6: 638, 7: 3, 8: Decimal('599.3337968110926'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-255y-528z', 16: '109x-266y-526z', 17: '141x-232y-534z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["121x-255y-528z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 10, 4: 56548.66776461628}, 4: 'dragon121x-255y-528z', 5: '#CFE8E8', 6: 634, 7: 3, 8: Decimal('598.7069399965228'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-587y-36z', 16: '116x-352y-471z', 17: '141x-232y-534z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["131x-244y-531z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 10, 4: 56548.66776461628}, 4: 'dragon131x-244y-531z', 5: '#CFE8E8', 6: 602, 7: 3, 8: Decimal('598.880622495001'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-599z', 16: '145x-580y-42z', 17: '141x-232y-534z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["133x-341y-474z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 10, 4: 56548.66776461628}, 4: 'dragon133x-341y-474z', 5: '#CFE8E8', 6: 668, 7: 3, 8: Decimal('598.8706037200357'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-266y-526z', 16: '10x-260y-540z', 17: '141x-232y-534z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["141x-232y-534z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 10, 4: 56548.66776461628}, 4: 'dragon141x-232y-534z', 5: '#CFE8E8', 6: 681, 7: 3, 8: Decimal('599.0500813788443'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-260y-540z', 16: '+0x+0y+0z', 17: '141x-232y-534z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["145x-580y-42z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 10, 4: 56548.66776461628}, 4: 'dragon145x-580y-42z', 5: '#CFE8E8', 6: 612, 7: 3, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '131x-244y-531z', 16: '114x-587y-36z', 17: '141x-232y-534z', 18: '0x0y-599z', 19: 'zap0600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["0x0y-699z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon0x0y-699z', 5: '#CFE8E8', 6: 729, 7: 3, 8: Decimal('699.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-398y-553z', 16: '12x-304y-630z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["113x-323y-610z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon113x-323y-610z', 5: '#CFE8E8', 6: 762, 7: 3, 8: Decimal('699.4269082613279'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '165x-271y-623z', 16: '133x-685y-42z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["116x-423y-545z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon116x-423y-545z', 5: '#CFE8E8', 6: 790, 7: 3, 8: Decimal('699.5784444935392'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-311y-613z', 16: '136x-411y-549z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["127x-311y-613z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon127x-311y-613z', 5: '#CFE8E8', 6: 788, 7: 3, 8: Decimal('699.0128754178996'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '169x-677y-49z', 16: '116x-423y-545z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["12x-304y-630z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon12x-304y-630z', 5: '#CFE8E8', 6: 730, 7: 3, 8: Decimal('699.6141793874679'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-699z', 16: '165x-271y-623z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["133x-685y-42z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon133x-685y-42z', 5: '#CFE8E8', 6: 763, 7: 3, 8: Decimal('699.055076514004'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-323y-610z', 16: '141x-298y-617z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["136x-411y-549z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon136x-411y-549z', 5: '#CFE8E8', 6: 791, 7: 3, 8: Decimal('699.1552045147057'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-423y-545z', 16: '+0x+0y+0z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["141x-298y-617z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon141x-298y-617z', 5: '#CFE8E8', 6: 771, 7: 3, 8: Decimal('699.5527142396061'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-685y-42z', 16: '153x-285y-620z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["153x-285y-620z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon153x-285y-620z', 5: '#52DADA', 6: 772, 7: 3, 8: Decimal('699.3096595929445'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '141x-298y-617z', 16: '169x-677y-49z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["155x-398y-553z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon155x-398y-553z', 5: '#CFE8E8', 6: 706, 7: 3, 8: Decimal('698.7402951025509'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-699z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["165x-271y-623z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon165x-271y-623z', 5: '#CFE8E8', 6: 750, 7: 3, 8: Decimal('699.138755898999'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-304y-630z', 16: '113x-323y-610z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["169x-677y-49z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 12, 4: 64140.85001079161}, 4: 'dragon169x-677y-49z', 5: '#CFE8E8', 6: 774, 7: 3, 8: Decimal('699.4933881031328'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '153x-285y-620z', 16: '127x-311y-613z', 17: '136x-411y-549z', 18: '155x-398y-553z', 19: 'zap0700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["104x-334y-829z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon104x-334y-829z', 5: '#CFE8E8', 6: 811, 7: 3, 8: Decimal('899.7849743133078'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '175x-326y-709z', 16: '211x-277y-719z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["108x-496y-618z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon108x-496y-618z', 5: '#CFE8E8', 6: 869, 7: 3, 8: Decimal('799.7524617029947'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '177x-455y-632z', 16: '218x-423y-642z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["10x-432y-672z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon10x-432y-672z', 5: '#52DADA', 6: 842, 7: 3, 8: Decimal('798.9418001331511'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '242x-208y-733z', 16: '233x-762y-64z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["111x-791y-40z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon111x-791y-40z', 5: '#52DADA', 6: 900, 7: 3, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '245x-59y-759z', 16: '+0x+0y+0z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["112x-382y-693z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon112x-382y-693z', 5: '#CFE8E8', 6: 806, 7: 3, 8: Decimal('799.1977227194782'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '198x-439y-637z', 16: '254x-122y-748z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["129x-369y-697z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon129x-369y-697z', 5: '#CFE8E8', 6: 864, 7: 3, 8: Decimal('799.1314034625344'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '200x-294y-716z', 16: '254x-139y-745z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["132x-483y-623z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon132x-483y-623z', 5: '#52DADA', 6: 817, 7: 3, 8: Decimal('799.2759223196956'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '251x-173y-739z', 16: '235x-31y-763z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["146x-355y-701z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon146x-355y-701z', 5: '#52DADA', 6: 875, 7: 3, 8: Decimal('799.2133632516413'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '252x-90y-753z', 16: '236x-225y-730z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["14x-347y-720z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon14x-347y-720z', 5: '#CFE8E8', 6: 808, 7: 3, 8: Decimal('799.3778831066069'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '254x-122y-748z', 16: '221x-260y-723z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["152x-783y-48z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon152x-783y-48z', 5: '#CFE8E8', 6: 866, 7: 3, 8: Decimal('799.0600728355785'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '254x-139y-745z', 16: '222x-6y-768z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["155x-470y-628z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon155x-470y-628z', 5: '#52DADA', 6: 827, 7: 3, 8: Decimal('799.5680083645168'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '253x-156y-742z', 16: '237x-405y-647z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["161x-341y-705z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon161x-341y-705z', 5: '#52DADA', 6: 885, 7: 3, 8: Decimal('799.5167290307314'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '254x-106y-751z', 16: '240x-45y-761z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["175x-326y-709z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon175x-326y-709z', 5: '#CFE8E8', 6: 810, 7: 3, 8: Decimal('799.7387073288376'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '221x-260y-723z', 16: '104x-334y-829z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["177x-455y-632z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon177x-455y-632z', 5: '#CFE8E8', 6: 868, 7: 3, 8: Decimal('798.6100425113624'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '222x-6y-768z', 16: '108x-496y-618z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["188x-310y-712z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon188x-310y-712z', 5: '#52DADA', 6: 837, 7: 3, 8: Decimal('798.9918647896235'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '247x-190y-736z', 16: '242x-208y-733z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["193x-774y-56z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon193x-774y-56z', 5: '#52DADA', 6: 895, 7: 3, 8: Decimal('799.6630540421385'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '249x-74y-756z', 16: '245x-59y-759z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["198x-439y-637z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon198x-439y-637z', 5: '#CFE8E8', 6: 805, 7: 3, 8: Decimal('798.5574494048628'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '112x-382y-693z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["200x-294y-716z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon200x-294y-716z', 5: '#CFE8E8', 6: 863, 7: 3, 8: Decimal('799.4322985719303'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '233x-762y-64z', 16: '129x-369y-697z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["211x-277y-719z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon211x-277y-719z', 5: '#52DADA', 6: 812, 7: 3, 8: Decimal('798.8810925287943'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-334y-829z', 16: '251x-173y-739z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["218x-423y-642z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon218x-423y-642z', 5: '#52DADA', 6: 870, 7: 3, 8: Decimal('799.1351575296884'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x-496y-618z', 16: '252x-90y-753z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["221x-260y-723z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon221x-260y-723z', 5: '#CFE8E8', 6: 809, 7: 3, 8: Decimal('799.4810817023753'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-347y-720z', 16: '175x-326y-709z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["222x-6y-768z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon222x-6y-768z', 5: '#CFE8E8', 6: 867, 7: 3, 8: Decimal('799.4648209896418'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '152x-783y-48z', 16: '177x-455y-632z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["229x-18y-766z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon229x-18y-766z', 5: '#52DADA', 6: 832, 7: 3, 8: Decimal('799.7005689631588'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '237x-405y-647z', 16: '247x-190y-736z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["229x-243y-726z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon229x-243y-726z', 5: '#52DADA', 6: 890, 7: 3, 8: Decimal('799.1032473967304'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '240x-45y-761z', 16: '249x-74y-756z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["233x-762y-64z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon233x-762y-64z', 5: '#CFE8E8', 6: 844, 7: 3, 8: Decimal('799.3928946394258'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-432y-672z', 16: '200x-294y-716z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["235x-31y-763z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon235x-31y-763z', 5: '#CFE8E8', 6: 819, 7: 3, 8: Decimal('798.9712134989595'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x-483y-623z', 16: '254x-387y-652z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["236x-225y-730z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon236x-225y-730z', 5: '#CFE8E8', 6: 877, 7: 3, 8: Decimal('799.5129767552244'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '146x-355y-701z', 16: '270x-368y-656z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["237x-405y-647z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon237x-405y-647z', 5: '#CFE8E8', 6: 829, 7: 3, 8: Decimal('799.2515248656083'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x-470y-628z', 16: '229x-18y-766z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["240x-45y-761z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon240x-45y-761z', 5: '#CFE8E8', 6: 887, 7: 3, 8: Decimal('799.2158657083829'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '161x-341y-705z', 16: '229x-243y-726z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["242x-208y-733z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon242x-208y-733z', 5: '#CFE8E8', 6: 839, 7: 3, 8: Decimal('799.4479345148126'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '188x-310y-712z', 16: '10x-432y-672z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["245x-59y-759z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon245x-59y-759z', 5: '#CFE8E8', 6: 897, 7: 3, 8: Decimal('799.741833343736'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '193x-774y-56z', 16: '111x-791y-40z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["247x-190y-736z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon247x-190y-736z', 5: '#CFE8E8', 6: 834, 7: 3, 8: Decimal('799.2527760352166'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '229x-18y-766z', 16: '188x-310y-712z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["249x-74y-756z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon249x-74y-756z', 5: '#CFE8E8', 6: 892, 7: 3, 8: Decimal('799.3828869822021'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '229x-243y-726z', 16: '193x-774y-56z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["251x-173y-739z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon251x-173y-739z', 5: '#CFE8E8', 6: 814, 7: 3, 8: Decimal('799.4066549635423'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '211x-277y-719z', 16: '132x-483y-623z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["252x-90y-753z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon252x-90y-753z', 5: '#CFE8E8', 6: 872, 7: 3, 8: Decimal('799.132654820212'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '218x-423y-642z', 16: '146x-355y-701z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["253x-156y-742z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon253x-156y-742z', 5: '#CFE8E8', 6: 824, 7: 3, 8: Decimal('799.3178341561008'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '254x-387y-652z', 16: '155x-470y-628z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["254x-106y-751z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon254x-106y-751z', 5: '#CFE8E8', 6: 882, 7: 3, 8: Decimal('799.8456101023497'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '270x-368y-656z', 16: '161x-341y-705z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["254x-122y-748z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon254x-122y-748z', 5: '#CFE8E8', 6: 807, 7: 3, 8: Decimal('799.3147064829973'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-382y-693z', 16: '14x-347y-720z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["254x-139y-745z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon254x-139y-745z', 5: '#CFE8E8', 6: 865, 7: 3, 8: Decimal('799.2884335457383'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-369y-697z', 16: '152x-783y-48z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["254x-387y-652z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon254x-387y-652z', 5: '#52DADA', 6: 822, 7: 3, 8: Decimal('799.6180338136453'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '235x-31y-763z', 16: '253x-156y-742z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][800]["270x-368y-656z"] = {'2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 41, 4: 24519.74754021302}, 4: 'dragon270x-368y-656z', 5: '#52DADA', 6: 880, 7: 3, 8: Decimal('799.1620611615645'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap0800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '236x-225y-730z', 16: '254x-106y-751z', 17: '111x-791y-40z', 18: '198x-439y-637z', 19: 'zap0800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["104x-634y-766z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 8, 4: 196349.54084936206}, 4: 'dragon104x-634y-766z', 5: '#CFE8E8', 6: 1045, 7: 3, 8: Decimal('999.7639721454259'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-540y-841z', 16: '139x-988y-51z', 17: '162x-461y-872z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["116x-493y-862z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 8, 4: 196349.54084936206}, 4: 'dragon116x-493y-862z', 5: '#CFE8E8', 6: 1058, 7: 3, 8: Decimal('999.77447456914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '139x-988y-51z', 16: '140x-477y-867z', 17: '162x-461y-872z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["127x-408y-1013z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 8, 4: 196349.54084936206}, 4: 'dragon127x-408y-1013z', 5: '#CFE8E8', 6: 1005, 7: 3, 8: Decimal('1099.4371287163265'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '135x-620y-772z', 17: '162x-461y-872z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["12x-540y-841z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 8, 4: 196349.54084936206}, 4: 'dragon12x-540y-841z', 5: '#CFE8E8', 6: 1016, 7: 3, 8: Decimal('999.5123811139109'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '135x-620y-772z', 16: '104x-634y-766z', 17: '162x-461y-872z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["135x-620y-772z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 8, 4: 196349.54084936206}, 4: 'dragon135x-620y-772z', 5: '#CFE8E8', 6: 1012, 7: 3, 8: Decimal('999.3042579715149'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-408y-1013z', 16: '12x-540y-841z', 17: '162x-461y-872z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["139x-988y-51z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 8, 4: 196349.54084936206}, 4: 'dragon139x-988y-51z', 5: '#CFE8E8', 6: 1046, 7: 3, 8: Decimal('999.0325320028372'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-634y-766z', 16: '116x-493y-862z', 17: '162x-461y-872z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["140x-477y-867z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 8, 4: 196349.54084936206}, 4: 'dragon140x-477y-867z', 5: '#CFE8E8', 6: 1059, 7: 3, 8: Decimal('999.4088252562111'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x-493y-862z', 16: '162x-461y-872z', 17: '162x-461y-872z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["162x-461y-872z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 8, 4: 196349.54084936206}, 4: 'dragon162x-461y-872z', 5: '#CFE8E8', 6: 1084, 7: 3, 8: Decimal('999.574409436336'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '140x-477y-867z', 16: '+0x+0y+0z', 17: '162x-461y-872z', 18: '127x-408y-1013z', 19: 'zap1000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1004x-426y-141z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1004x-426y-141z', 5: '#CFE8E8', 6: 1159, 7: 3, 8: Decimal('1099.7149630699766'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1043x-17y-347z', 16: '1062x-284y-3z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1005x-345y-283z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1005x-345y-283z', 5: '#52DADA', 6: 1190, 7: 3, 8: Decimal('1099.6085667181753'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1093x-114y-36z', 16: '1077x-37y-217z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1018x-291y-294z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1018x-291y-294z', 5: '#CFE8E8', 6: 1154, 7: 3, 8: Decimal('1098.8362025342994'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1053x-262y-174z', 16: '13x-594y-925z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["101x-557y-942z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon101x-557y-942z', 5: '#52DADA', 6: 1165, 7: 3, 8: Decimal('1099.0059144517832'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-697y-842z', 16: '1086x-172y-25z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1023x-372y-152z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1023x-372y-152z', 5: '#CFE8E8', 6: 1107, 7: 3, 8: Decimal('1099.098266762349'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1064x-206y-185z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1029x-237y-305z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1029x-237y-305z', 5: '#CFE8E8', 6: 1138, 7: 3, 8: Decimal('1099.1064552626374'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1037x-182y-315z', 16: '1071x-150y-196z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1037x-182y-315z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1037x-182y-315z', 5: '#CFE8E8', 6: 1136, 7: 3, 8: Decimal('1098.9622377497783'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '139x-445y-1105z', 16: '1029x-237y-305z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1040x-318y-163z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1040x-318y-163z', 5: '#CFE8E8', 6: 1156, 7: 3, 8: Decimal('1099.678589406923'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-594y-925z', 16: '1075x-228y-14z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1042x-127y-326z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1042x-127y-326z', 5: '#52DADA', 6: 1175, 7: 3, 8: Decimal('1099.1674121806923'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '128x-542y-948z', 16: '108x-424y-1008z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1043x-17y-347z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1043x-17y-347z', 5: '#CFE8E8', 6: 1158, 7: 3, 8: Decimal('1099.3393470625892'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1075x-228y-14z', 16: '1004x-426y-141z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1044x-72y-336z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1044x-72y-336z', 5: '#52DADA', 6: 1185, 7: 3, 8: Decimal('1099.0978118438777'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1097x-57y-47z', 16: '1093x-114y-36z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1053x-262y-174z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1053x-262y-174z', 5: '#CFE8E8', 6: 1153, 7: 3, 8: Decimal('1098.967242459938'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1071x-150y-196z', 16: '1018x-291y-294z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1062x-284y-3z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1062x-284y-3z', 5: '#52DADA', 6: 1160, 7: 3, 8: Decimal('1099.322063819334'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1004x-426y-141z', 16: '114x-697y-842z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1064x-206y-185z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1064x-206y-185z', 5: '#CFE8E8', 6: 1108, 7: 3, 8: Decimal('1099.4348548231496'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1023x-372y-152z', 16: '139x-445y-1105z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1071x-150y-196z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1071x-150y-196z', 5: '#CFE8E8', 6: 1139, 7: 3, 8: Decimal('1099.0709713207787'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1029x-237y-305z', 16: '1053x-262y-174z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1075x-228y-14z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1075x-228y-14z', 5: '#CFE8E8', 6: 1157, 7: 3, 8: Decimal('1099.001819834708'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1040x-318y-163z', 16: '1043x-17y-347z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1076x-94y-207z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1076x-94y-207z', 5: '#52DADA', 6: 1180, 7: 3, 8: Decimal('1099.7549727098306'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x-424y-1008z', 16: '1097x-57y-47z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1077x-37y-217z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1077x-37y-217z', 5: '#CFE8E8', 6: 1192, 7: 3, 8: Decimal('1099.2665736753756'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1005x-345y-283z', 16: '+0x+0y+0z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1086x-172y-25z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1086x-172y-25z', 5: '#CFE8E8', 6: 1167, 7: 3, 8: Decimal('1099.820439890076'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x-557y-942z', 16: '149x-682y-849z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["108x-424y-1008z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon108x-424y-1008z', 5: '#CFE8E8', 6: 1177, 7: 3, 8: Decimal('1098.864868853309'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1042x-127y-326z', 16: '1076x-94y-207z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1093x-114y-36z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1093x-114y-36z', 5: '#CFE8E8', 6: 1187, 7: 3, 8: Decimal('1099.518530994362'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1044x-72y-336z', 16: '1005x-345y-283z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1097x-57y-47z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon1097x-57y-47z', 5: '#CFE8E8', 6: 1182, 7: 3, 8: Decimal('1099.4848793867063'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1076x-94y-207z', 16: '1044x-72y-336z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["114x-697y-842z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon114x-697y-842z', 5: '#CFE8E8', 6: 1162, 7: 3, 8: Decimal('1098.9854412138498'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1062x-284y-3z', 16: '101x-557y-942z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["128x-542y-948z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon128x-542y-948z', 5: '#CFE8E8', 6: 1172, 7: 3, 8: Decimal('1099.4780579893352'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '149x-682y-849z', 16: '1042x-127y-326z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["139x-445y-1105z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon139x-445y-1105z', 5: '#CFE8E8', 6: 1128, 7: 3, 8: Decimal('1199.321057932362'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1064x-206y-185z', 16: '1037x-182y-315z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["13x-594y-925z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon13x-594y-925z', 5: '#CFE8E8', 6: 1155, 7: 3, 8: Decimal('1099.3770963595703'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1018x-291y-294z', 16: '1040x-318y-163z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["149x-682y-849z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 27, 4: 70394.94649710463}, 4: 'dragon149x-682y-849z', 5: '#52DADA', 6: 1170, 7: 3, 8: Decimal('1099.1478517469795'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1086x-172y-25z', 16: '128x-542y-948z', 17: '1077x-37y-217z', 18: '1023x-372y-152z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1003x-602y-263z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1003x-602y-263z', 5: '#CFE8E8', 6: 1217, 7: 3, 8: Decimal('1198.9920767044293'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1095x-464y-154z', 16: '1111x-318y-321z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1012x-632y-119z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1012x-632y-119z', 5: '#52DADA', 6: 1248, 7: 3, 8: Decimal('1199.0533766267456'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1139x-79y-367z', 16: '1134x-346y-178z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1031x-547y-274z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1031x-547y-274z', 5: '#CFE8E8', 6: 1212, 7: 3, 8: Decimal('1198.8519508262896'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x-608y-1028z', 16: '1169x-164y-214z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1043x-578y-130z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1043x-578y-130z', 5: '#52DADA', 6: 1223, 7: 3, 8: Decimal('1199.513651443784'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1159x-310y-3z', 16: '1137x-139y-355z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1056x-491y-286z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1056x-491y-286z', 5: '#CFE8E8', 6: 1299, 7: 3, 8: Decimal('1199.1717975336144'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x-1194y-49z', 16: '1116x-406y-166z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["105x-1194y-49z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon105x-1194y-49z', 5: '#CFE8E8', 6: 1297, 7: 3, 8: Decimal('1199.6091029998063'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1134x-346y-178z', 16: '1056x-491y-286z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1070x-522y-142z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1070x-522y-142z', 5: '#CFE8E8', 6: 1214, 7: 3, 8: Decimal('1198.9778980448305'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1169x-164y-214z', 16: '1123x-258y-332z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1077x-434y-298z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1077x-434y-298z', 5: '#52DADA', 6: 1233, 7: 3, 8: Decimal('1198.7864697267817'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1161x-225y-202z', 16: '1138x-19y-378z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1095x-464y-154z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1095x-464y-154z', 5: '#CFE8E8', 6: 1216, 7: 3, 8: Decimal('1199.1818043983155'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1123x-258y-332z', 16: '1003x-602y-263z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1096x-376y-309z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1096x-376y-309z', 5: '#52DADA', 6: 1243, 7: 3, 8: Decimal('1199.196814538798'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1149x-286y-190z', 16: '1139x-79y-367z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["110x-608y-1028z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon110x-608y-1028z', 5: '#CFE8E8', 6: 1211, 7: 3, 8: Decimal('1199.3948474126441'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1031x-547y-274z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1111x-318y-321z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1111x-318y-321z', 5: '#52DADA', 6: 1218, 7: 3, 8: Decimal('1199.3690007666532'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1003x-602y-263z', 16: '1159x-310y-3z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1116x-406y-166z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1116x-406y-166z', 5: '#CFE8E8', 6: 1300, 7: 3, 8: Decimal('1199.1029980781468'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1056x-491y-286z', 16: '+0x+0y+0z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1123x-258y-332z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1123x-258y-332z', 5: '#CFE8E8', 6: 1215, 7: 3, 8: Decimal('1199.1317692397279'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1070x-522y-142z', 16: '1095x-464y-154z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1132x-199y-344z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1132x-199y-344z', 5: '#52DADA', 6: 1238, 7: 3, 8: Decimal('1199.7337204563353'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1138x-19y-378z', 16: '1149x-286y-190z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1134x-346y-178z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1134x-346y-178z', 5: '#CFE8E8', 6: 1250, 7: 3, 8: Decimal('1198.8978271729413'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1012x-632y-119z', 16: '105x-1194y-49z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1137x-139y-355z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1137x-139y-355z', 5: '#CFE8E8', 6: 1225, 7: 3, 8: Decimal('1199.2143261319054'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1043x-578y-130z', 16: '1173x-249y-15z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1138x-19y-378z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1138x-19y-378z', 5: '#CFE8E8', 6: 1235, 7: 3, 8: Decimal('1199.2868714365216'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1077x-434y-298z', 16: '1132x-199y-344z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1139x-79y-367z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1139x-79y-367z', 5: '#CFE8E8', 6: 1245, 7: 3, 8: Decimal('1199.2710285836142'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1096x-376y-309z', 16: '1012x-632y-119z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1149x-286y-190z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1149x-286y-190z', 5: '#CFE8E8', 6: 1240, 7: 3, 8: Decimal('1199.2068211947428'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1132x-199y-344z', 16: '1096x-376y-309z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1159x-310y-3z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1159x-310y-3z', 5: '#CFE8E8', 6: 1220, 7: 3, 8: Decimal('1199.7458064106747'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1111x-318y-321z', 16: '1043x-578y-130z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1161x-225y-202z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1161x-225y-202z', 5: '#CFE8E8', 6: 1230, 7: 3, 8: Decimal('1199.7291360969775'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1173x-249y-15z', 16: '1077x-434y-298z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1169x-164y-214z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1169x-164y-214z', 5: '#CFE8E8', 6: 1213, 7: 3, 8: Decimal('1199.6887096242924'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1031x-547y-274z', 16: '1070x-522y-142z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1173x-249y-15z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 24, 4: 94247.7796076938}, 4: 'dragon1173x-249y-15z', 5: '#52DADA', 6: 1228, 7: 3, 8: Decimal('1199.2310036018916'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1137x-139y-355z', 16: '1161x-225y-202z', 17: '1116x-406y-166z', 18: '110x-608y-1028z', 19: 'zap1200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1017x-766y-259z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1017x-766y-259z', 5: '#CFE8E8', 6: 1320, 7: 3, 8: Decimal('1299.2790308474928'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1160x-565y-154z', 16: '1209x-440y-180z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1021x-797y-103z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1021x-797y-103z', 5: '#CFE8E8', 6: 1378, 7: 3, 8: Decimal('1299.3302120708192'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1167x-471y-322z', 16: '120x-659y-1114z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["104x-519y-1187z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon104x-519y-1187z', 5: '#52DADA', 6: 1351, 7: 3, 8: Decimal('1299.6714969560578'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1266x-178y-231z', 16: '1233x-20y-410z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1054x-710y-272z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1054x-710y-272z', 5: '#CFE8E8', 6: 1315, 7: 3, 8: Decimal('1299.6153277027784'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1187x-408y-335z', 16: '1292x-135y-42z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1060x-742y-116z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1060x-742y-116z', 5: '#CFE8E8', 6: 1373, 7: 3, 8: Decimal('1299.084292877102'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1204x-344y-348z', 16: '1297x-67y-55z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1087x-652y-285z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1087x-652y-285z', 5: '#52DADA', 6: 1326, 7: 3, 8: Decimal('1299.1912869165956'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1271x-270y-16z', 16: '1234x-85y-397z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1097x-685y-128z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1097x-685y-128z', 5: '#52DADA', 6: 1384, 7: 3, 8: Decimal('1299.622252810408'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1273x-44y-257z', 16: '1245x-310y-206z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1117x-593y-297z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1117x-593y-297z', 5: '#CFE8E8', 6: 1317, 7: 3, 8: Decimal('1299.0561958591322'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1292x-135y-42z', 16: '1217x-280y-360z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1130x-626y-141z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1130x-626y-141z', 5: '#CFE8E8', 6: 1375, 7: 3, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1297x-67y-55z', 16: '1226x-215y-373z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["113x-1293y-53z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon113x-1293y-53z', 5: '#52DADA', 6: 1336, 7: 3, 8: Decimal('1299.0100076596793'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1283x-203y-29z', 16: '1255x-336y-3z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1144x-532y-310z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1144x-532y-310z', 5: '#52DADA', 6: 1394, 7: 3, 8: Decimal('1299.1766623519682'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '128x-501y-1192z', 16: '1257x-244y-219z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1160x-565y-154z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1160x-565y-154z', 5: '#CFE8E8', 6: 1319, 7: 3, 8: Decimal('1299.4387249886006'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1217x-280y-360z', 16: '1017x-766y-259z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1167x-471y-322z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1167x-471y-322z', 5: '#CFE8E8', 6: 1377, 7: 3, 8: Decimal('1299.005003839477'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1226x-215y-373z', 16: '1021x-797y-103z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1186x-503y-167z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1186x-503y-167z', 5: '#52DADA', 6: 1346, 7: 3, 8: Decimal('1299.0357962735284'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1271x-111y-244z', 16: '1266x-178y-231z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1187x-408y-335z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1187x-408y-335z', 5: '#CFE8E8', 6: 1314, 7: 3, 8: Decimal('1299.0989184815758'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1054x-710y-272z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1204x-344y-348z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1204x-344y-348z', 5: '#CFE8E8', 6: 1372, 7: 3, 8: Decimal('1299.6368723608914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1233x-20y-410z', 16: '1060x-742y-116z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1209x-440y-180z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1209x-440y-180z', 5: '#52DADA', 6: 1321, 7: 3, 8: Decimal('1299.1077707411346'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1017x-766y-259z', 16: '1271x-270y-16z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["120x-659y-1114z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon120x-659y-1114z', 5: '#52DADA', 6: 1379, 7: 3, 8: Decimal('1299.8757632943234'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1021x-797y-103z', 16: '1273x-44y-257z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1217x-280y-360z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1217x-280y-360z', 5: '#CFE8E8', 6: 1318, 7: 3, 8: Decimal('1299.6495681528925'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1117x-593y-297z', 16: '1160x-565y-154z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1226x-215y-373z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1226x-215y-373z', 5: '#CFE8E8', 6: 1376, 7: 3, 8: Decimal('1299.3960135385978'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1130x-626y-141z', 16: '1167x-471y-322z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1229x-375y-193z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1229x-375y-193z', 5: '#52DADA', 6: 1341, 7: 3, 8: Decimal('1299.351761456458'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1255x-336y-3z', 16: '1271x-111y-244z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1232x-150y-385z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1232x-150y-385z', 5: '#52DADA', 6: 1399, 7: 3, 8: Decimal('1299.4418032370668'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1257x-244y-219z', 16: '+0x+0y+0z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1233x-20y-410z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1233x-20y-410z', 5: '#CFE8E8', 6: 1353, 7: 3, 8: Decimal('1299.5341473004855'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-519y-1187z', 16: '1204x-344y-348z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1234x-85y-397z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1234x-85y-397z', 5: '#CFE8E8', 6: 1328, 7: 3, 8: Decimal('1299.0727462309414'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1087x-652y-285z', 16: '135x-824y-995z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1245x-310y-206z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1245x-310y-206z', 5: '#CFE8E8', 6: 1386, 7: 3, 8: Decimal('1299.4464205960937'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1097x-685y-128z', 16: '151x-641y-1120z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1255x-336y-3z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1255x-336y-3z', 5: '#CFE8E8', 6: 1338, 7: 3, 8: Decimal('1299.203602211755'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-1293y-53z', 16: '1229x-375y-193z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1257x-244y-219z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1257x-244y-219z', 5: '#CFE8E8', 6: 1396, 7: 3, 8: Decimal('1299.0558109642557'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1144x-532y-310z', 16: '1232x-150y-385z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1266x-178y-231z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1266x-178y-231z', 5: '#CFE8E8', 6: 1348, 7: 3, 8: Decimal('1299.1539554648632'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1186x-503y-167z', 16: '104x-519y-1187z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1271x-111y-244z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1271x-111y-244z', 5: '#CFE8E8', 6: 1343, 7: 3, 8: Decimal('1298.960353513532'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1229x-375y-193z', 16: '1186x-503y-167z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1271x-270y-16z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1271x-270y-16z', 5: '#CFE8E8', 6: 1323, 7: 3, 8: Decimal('1299.4602725747332'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1209x-440y-180z', 16: '1087x-652y-285z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1273x-44y-257z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1273x-44y-257z', 5: '#CFE8E8', 6: 1381, 7: 3, 8: Decimal('1299.4283358461905'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-659y-1114z', 16: '1097x-685y-128z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1283x-203y-29z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1283x-203y-29z', 5: '#CFE8E8', 6: 1333, 7: 3, 8: Decimal('1299.2840336123584'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '135x-824y-995z', 16: '113x-1293y-53z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["128x-501y-1192z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon128x-501y-1192z', 5: '#CFE8E8', 6: 1391, 7: 3, 8: Decimal('1299.326363928632'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '151x-641y-1120z', 16: '1144x-532y-310z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1292x-135y-42z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1292x-135y-42z', 5: '#CFE8E8', 6: 1316, 7: 3, 8: Decimal('1299.7126605523238'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1054x-710y-272z', 16: '1117x-593y-297z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1297x-67y-55z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon1297x-67y-55z', 5: '#CFE8E8', 6: 1374, 7: 3, 8: Decimal('1299.8934571725483'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1060x-742y-116z', 16: '1130x-626y-141z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["135x-824y-995z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon135x-824y-995z', 5: '#52DADA', 6: 1331, 7: 3, 8: Decimal('1298.932638746136'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1234x-85y-397z', 16: '1283x-203y-29z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["151x-641y-1120z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 37, 4: 71747.18357522636}, 4: 'dragon151x-641y-1120z', 5: '#52DADA', 6: 1389, 7: 3, 8: Decimal('1299.2620982696294'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1245x-310y-206z', 16: '128x-501y-1192z', 17: '1232x-150y-385z', 18: '1187x-408y-335z', 19: 'zap1300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1005x-970y-83z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1005x-970y-83z', 5: '#CFE8E8', 6: 1481, 7: 3, 8: Decimal('1399.2190679089533'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1135x-764y-293z', 16: '1181x-738y-138z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1007x-938y-252z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1007x-938y-252z', 5: '#52DADA', 6: 1409, 7: 3, 8: Decimal('1399.0700482820723'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1257x-507y-347z', 16: '122x-1393y-57z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["100x-904y-1063z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon100x-904y-1063z', 5: '#CFE8E8', 6: 1476, 7: 3, 8: Decimal('1398.9942816180487'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1171x-702y-306z', 16: '129x-709y-1199z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1053x-882y-265z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1053x-882y-265z', 5: '#52DADA', 6: 1487, 7: 3, 8: Decimal('1398.9131495557542'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1279x-439y-361z', 16: '1232x-573y-334z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1054x-916y-97z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1054x-916y-97z', 5: '#CFE8E8', 6: 1460, 7: 3, 8: Decimal('1399.7789111141801'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1096x-824y-279z', 16: '1203x-639y-320z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1096x-824y-279z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1096x-824y-279z', 5: '#CFE8E8', 6: 1458, 7: 3, 8: Decimal('1399.2973236592716'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '122x-1393y-57z', 16: '1054x-916y-97z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1099x-859y-111z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1099x-859y-111z', 5: '#CFE8E8', 6: 1478, 7: 3, 8: Decimal('1399.2866039521712'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x-709y-1199z', 16: '1217x-674y-152z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["112x-559y-1278z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon112x-559y-1278z', 5: '#52DADA', 6: 1497, 7: 3, 8: Decimal('1399.3959411117355'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1296x-371y-374z', 16: '1249x-609y-166z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1135x-764y-293z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1135x-764y-293z', 5: '#CFE8E8', 6: 1480, 7: 3, 8: Decimal('1399.2033447644412'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1217x-674y-152z', 16: '1005x-970y-83z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1142x-799y-124z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1142x-799y-124z', 5: '#52DADA', 6: 1404, 7: 3, 8: Decimal('1399.2644496305907'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1277x-542y-180z', 16: '1257x-507y-347z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1171x-702y-306z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1171x-702y-306z', 5: '#CFE8E8', 6: 1475, 7: 3, 8: Decimal('1399.171540591074'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1203x-639y-320z', 16: '100x-904y-1063z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1181x-738y-138z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1181x-738y-138z', 5: '#52DADA', 6: 1482, 7: 3, 8: Decimal('1399.4459618005976'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1005x-970y-83z', 16: '1279x-439y-361z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1203x-639y-320z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1203x-639y-320z', 5: '#CFE8E8', 6: 1461, 7: 3, 8: Decimal('1399.260518988512'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1054x-916y-97z', 16: '1171x-702y-306z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1217x-674y-152z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1217x-674y-152z', 5: '#CFE8E8', 6: 1479, 7: 3, 8: Decimal('1399.453107467342'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1099x-859y-111z', 16: '1135x-764y-293z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["122x-1393y-57z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon122x-1393y-57z', 5: '#CFE8E8', 6: 1411, 7: 3, 8: Decimal('1399.4934797990306'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1007x-938y-252z', 16: '1096x-824y-279z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1232x-573y-334z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1232x-573y-334z', 5: '#CFE8E8', 6: 1489, 7: 3, 8: Decimal('1399.1815464763677'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1053x-882y-265z', 16: '1302x-474y-194z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1249x-609y-166z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1249x-609y-166z', 5: '#CFE8E8', 6: 1499, 7: 3, 8: Decimal('1399.442031668336'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-559y-1278z', 16: '+0x+0y+0z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1257x-507y-347z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1257x-507y-347z', 5: '#CFE8E8', 6: 1406, 7: 3, 8: Decimal('1399.1093595570005'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1142x-799y-124z', 16: '1007x-938y-252z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1277x-542y-180z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1277x-542y-180z', 5: '#CFE8E8', 6: 1401, 7: 3, 8: Decimal('1398.889917041366'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:17 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1142x-799y-124z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1279x-439y-361z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1279x-439y-361z', 5: '#CFE8E8', 6: 1484, 7: 3, 8: Decimal('1399.6010145752252'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1181x-738y-138z', 16: '1053x-882y-265z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1296x-371y-374z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1296x-371y-374z', 5: '#CFE8E8', 6: 1494, 7: 3, 8: Decimal('1398.975696715279'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1302x-474y-194z', 16: '112x-559y-1278z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["129x-709y-1199z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon129x-709y-1199z', 5: '#CFE8E8', 6: 1477, 7: 3, 8: Decimal('1398.9006397882588'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-904y-1063z', 16: '1099x-859y-111z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1400]["1302x-474y-194z"] = {'2xi': {1: 2, 2: 1400, 3: {1: 3078760.8005179972, 2: '#D7D0CA', 3: 23, 4: 133859.16523991292}, 4: 'dragon1302x-474y-194z', 5: '#52DADA', 6: 1492, 7: 3, 8: Decimal('1399.1125758851572'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1232x-573y-334z', 16: '1296x-371y-374z', 17: '1249x-609y-166z', 18: '1277x-542y-180z', 19: 'zap1400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["100x-779y-1277z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon100x-779y-1277z', 5: '#CFE8E8', 6: 1539, 7: 3, 8: Decimal('1499.1897811818221'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1129x-981y-103z', 16: '1216x-819y-314z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1021x-1095y-74z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1021x-1095y-74z', 5: '#52DADA', 6: 1512, 7: 3, 8: Decimal('1498.9803200842898'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1338x-652y-178z', 16: '1289x-684y-343z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1027x-1062y-255z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1027x-1062y-255z', 5: '#52DADA', 6: 1570, 7: 3, 8: Decimal('1499.1991195301578'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1347x-543y-372z', 16: '1304x-722y-163z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1077x-1040y-89z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1077x-1040y-89z', 5: '#CFE8E8', 6: 1534, 7: 3, 8: Decimal('1499.8166554615934'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-599y-1369z', 16: '1395x-508y-208z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1079x-1005y-270z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1079x-1005y-270z', 5: '#52DADA', 6: 1545, 7: 3, 8: Decimal('1499.055035680812'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1389x-397y-401z', 16: '131x-1492y-61z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["107x-969y-1139z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon107x-969y-1139z', 5: '#CFE8E8', 6: 1536, 7: 3, 8: Decimal('1499.243475890424'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1395x-508y-208z', 16: '1223x-856y-133z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1128x-946y-284z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1128x-946y-284z', 5: '#52DADA', 6: 1555, 7: 3, 8: Decimal('1499.3185118579709'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '138x-760y-1285z', 16: '1320x-614y-358z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1129x-981y-103z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1129x-981y-103z', 5: '#CFE8E8', 6: 1538, 7: 3, 8: Decimal('1499.2034551721124'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1223x-856y-133z', 16: '100x-779y-1277z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1174x-883y-299z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1174x-883y-299z', 5: '#52DADA', 6: 1507, 7: 3, 8: Decimal('1499.1217428881484'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1369x-581y-193z', 16: '1338x-652y-178z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1178x-920y-118z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1178x-920y-118z', 5: '#52DADA', 6: 1565, 7: 3, 8: Decimal('1499.335852969574'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1370x-471y-387z', 16: '1347x-543y-372z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["120x-599y-1369z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon120x-599y-1369z', 5: '#CFE8E8', 6: 1533, 7: 3, 8: Decimal('1499.1204087730912'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1289x-684y-343z', 16: '1077x-1040y-89z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1216x-819y-314z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1216x-819y-314z', 5: '#52DADA', 6: 1540, 7: 3, 8: Decimal('1499.3375203735816'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-779y-1277z', 16: '1389x-397y-401z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1223x-856y-133z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1223x-856y-133z', 5: '#CFE8E8', 6: 1537, 7: 3, 8: Decimal('1498.717451689944'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-969y-1139z', 16: '1129x-981y-103z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1254x-753y-328z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1254x-753y-328z', 5: '#52DADA', 6: 1502, 7: 3, 8: Decimal('1499.0360235831558'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1369x-581y-193z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1265x-790y-148z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1265x-790y-148z', 5: '#52DADA', 6: 1560, 7: 3, 8: Decimal('1498.7424728751766'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1320x-614y-358z', 16: '1370x-471y-387z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1289x-684y-343z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1289x-684y-343z', 5: '#CFE8E8', 6: 1514, 7: 3, 8: Decimal('1499.0083388694006'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1021x-1095y-74z', 16: '120x-599y-1369z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1304x-722y-163z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1304x-722y-163z', 5: '#CFE8E8', 6: 1572, 7: 3, 8: Decimal('1499.4228889809572'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1027x-1062y-255z', 16: '+0x+0y+0z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["131x-1492y-61z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon131x-1492y-61z', 5: '#CFE8E8', 6: 1547, 7: 3, 8: Decimal('1498.981654324028'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1079x-1005y-270z', 16: '1404x-323y-416z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1320x-614y-358z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1320x-614y-358z', 5: '#CFE8E8', 6: 1557, 7: 3, 8: Decimal('1499.1864460433198'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1128x-946y-284z', 16: '1265x-790y-148z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1338x-652y-178z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1338x-652y-178z', 5: '#CFE8E8', 6: 1509, 7: 3, 8: Decimal('1499.0103401911542'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1174x-883y-299z', 16: '1021x-1095y-74z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1347x-543y-372z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1347x-543y-372z', 5: '#CFE8E8', 6: 1567, 7: 3, 8: Decimal('1499.213793960021'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1178x-920y-118z', 16: '1027x-1062y-255z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1369x-581y-193z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1369x-581y-193z', 5: '#CFE8E8', 6: 1504, 7: 3, 8: Decimal('1499.6569607746967'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1254x-753y-328z', 16: '1174x-883y-299z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1370x-471y-387z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1370x-471y-387z', 5: '#CFE8E8', 6: 1562, 7: 3, 8: Decimal('1499.5032510801702'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1265x-790y-148z', 16: '1178x-920y-118z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1389x-397y-401z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1389x-397y-401z', 5: '#CFE8E8', 6: 1542, 7: 3, 8: Decimal('1499.243475890424'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1216x-819y-314z', 16: '1079x-1005y-270z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["138x-760y-1285z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon138x-760y-1285z', 5: '#CFE8E8', 6: 1552, 7: 3, 8: Decimal('1499.2894983958236'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1404x-323y-416z', 16: '1128x-946y-284z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1395x-508y-208z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1395x-508y-208z', 5: '#CFE8E8', 6: 1535, 7: 3, 8: Decimal('1499.1174070098712'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1077x-1040y-89z', 16: '107x-969y-1139z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["1404x-323y-416z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 27, 4: 130899.6938995747}, 4: 'dragon1404x-323y-416z', 5: '#52DADA', 6: 1550, 7: 3, 8: Decimal('1499.533594155196'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '131x-1492y-61z', 16: '138x-760y-1285z', 17: '1304x-722y-163z', 18: '1254x-753y-328z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1027x-1224y-62z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon1027x-1224y-62z', 5: '#CFE8E8', 6: 1622, 7: 3, 8: Decimal('1598.983739754723'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '114x-1034y-1215z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1036x-1191y-256z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon1036x-1191y-256z', 5: '#CFE8E8', 6: 1630, 7: 3, 8: Decimal('1599.1600920483227'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-1034y-1215z', 16: '1151x-1072y-288z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["107x-831y-1362z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon107x-831y-1362z', 5: '#CFE8E8', 6: 1649, 7: 3, 8: Decimal('1599.0791099879955'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1151x-1072y-288z', 16: '1203x-1009y-303z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1089x-1168y-78z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon1089x-1168y-78z', 5: '#CFE8E8', 6: 1657, 7: 3, 8: Decimal('1598.8211282066547'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1203x-1009y-303z', 16: '1204x-1047y-110z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1095x-1133y-272z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon1095x-1133y-272z', 5: '#CFE8E8', 6: 1676, 7: 3, 8: Decimal('1598.9677920458562'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1204x-1047y-110z', 16: '1252x-942y-319z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1148x-1109y-94z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon1148x-1109y-94z', 5: '#CFE8E8', 6: 1684, 7: 3, 8: Decimal('1598.943713831103'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1252x-942y-319z', 16: '1256x-981y-126z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["114x-1034y-1215z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon114x-1034y-1215z', 5: '#CFE8E8', 6: 1623, 7: 3, 8: Decimal('1599.4927320872703'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1027x-1224y-62z', 16: '1036x-1191y-256z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1151x-1072y-288z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon1151x-1072y-288z', 5: '#CFE8E8', 6: 1631, 7: 3, 8: Decimal('1599.0400245147086'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1036x-1191y-256z', 16: '107x-831y-1362z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1203x-1009y-303z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon1203x-1009y-303z', 5: '#CFE8E8', 6: 1650, 7: 3, 8: Decimal('1599.093180524512'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-831y-1362z', 16: '1089x-1168y-78z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1204x-1047y-110z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon1204x-1047y-110z', 5: '#CFE8E8', 6: 1658, 7: 3, 8: Decimal('1599.3514310494738'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1089x-1168y-78z', 16: '1095x-1133y-272z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1252x-942y-319z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon1252x-942y-319z', 5: '#CFE8E8', 6: 1677, 7: 3, 8: Decimal('1598.9462154806833'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1095x-1133y-272z', 16: '1148x-1109y-94z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1256x-981y-126z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 12, 4: 335103.21638291125}, 4: 'dragon1256x-981y-126z', 5: '#CFE8E8', 6: 1685, 7: 3, 8: Decimal('1598.6785167756525'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1148x-1109y-94z', 16: '+0x+0y+0z', 17: '1256x-981y-126z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1022x-1357y-49z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1022x-1357y-49z', 5: '#CFE8E8', 6: 1701, 7: 3, 8: Decimal('1699.5099293619912'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1164x-1204y-289z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1035x-1323y-255z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1035x-1323y-255z', 5: '#CFE8E8', 6: 1709, 7: 3, 8: Decimal('1698.99352559096'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1164x-1204y-289z', 16: '121x-1098y-1291z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["103x-700y-1545z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon103x-700y-1545z', 5: '#CFE8E8', 6: 1717, 7: 3, 8: Decimal('1699.3039751615954'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-1098y-1291z', 16: '1220x-1178y-100z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1091x-1301y-66z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1091x-1301y-66z', 5: '#CFE8E8', 6: 1730, 7: 3, 8: Decimal('1699.1874528726958'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1220x-1178y-100z', 16: '1223x-1139y-306z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1101x-1265y-272z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1101x-1265y-272z', 5: '#CFE8E8', 6: 1742, 7: 3, 8: Decimal('1698.9437895351334'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1223x-1139y-306z', 16: '1279x-1072y-322z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["113x-883y-1448z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon113x-883y-1448z', 5: '#CFE8E8', 6: 1772, 7: 3, 8: Decimal('1699.7535115421883'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1279x-1072y-322z', 16: '1279x-1112y-117z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1157x-1241y-83z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1157x-1241y-83z', 5: '#CFE8E8', 6: 1795, 7: 3, 8: Decimal('1698.710981891858'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1335x-1043y-134z', 16: '1330x-1001y-339z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1164x-1204y-289z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1164x-1204y-289z', 5: '#CFE8E8', 6: 1702, 7: 3, 8: Decimal('1699.4213721146384'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1022x-1357y-49z', 16: '1035x-1323y-255z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["121x-1098y-1291z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon121x-1098y-1291z', 5: '#CFE8E8', 6: 1710, 7: 3, 8: Decimal('1699.0956418047808'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1035x-1323y-255z', 16: '103x-700y-1545z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1220x-1178y-100z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1220x-1178y-100z', 5: '#CFE8E8', 6: 1718, 7: 3, 8: Decimal('1698.8478448642775'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-700y-1545z', 16: '1091x-1301y-66z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1223x-1139y-306z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1223x-1139y-306z', 5: '#CFE8E8', 6: 1731, 7: 3, 8: Decimal('1699.0250145303924'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1091x-1301y-66z', 16: '1101x-1265y-272z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1279x-1072y-322z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1279x-1072y-322z', 5: '#CFE8E8', 6: 1743, 7: 3, 8: Decimal('1699.6202517033032'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1101x-1265y-272z', 16: '113x-883y-1448z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1279x-1112y-117z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1279x-1112y-117z', 5: '#CFE8E8', 6: 1773, 7: 3, 8: Decimal('1698.8449016905574'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '113x-883y-1448z', 16: '1335x-1043y-134z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1330x-1001y-339z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1330x-1001y-339z', 5: '#CFE8E8', 6: 1796, 7: 3, 8: Decimal('1698.7707320294874'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-1241y-83z', 16: '+0x+0y+0z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1700]["1335x-1043y-134z"] = {'2xi': {1: 2, 2: 1700, 3: {1: 4539601.384437251, 2: '#D7D0CA', 3: 15, 4: 302640.09229581675}, 4: 'dragon1335x-1043y-134z', 5: '#CFE8E8', 6: 1783, 7: 3, 8: Decimal('1699.4204894610398'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1279x-1112y-117z', 16: '1157x-1241y-83z', 17: '1330x-1001y-339z', 18: '1022x-1357y-49z', 19: 'zap1700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1006x-1491y-34z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 10, 4: 508938.00988154643}, 4: 'dragon1006x-1491y-34z', 5: '#CFE8E8', 6: 1820, 7: 3, 8: Decimal('1798.964424328619'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1156x-1377y-70z', 17: '1232x-1275y-306z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1022x-1459y-253z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 10, 4: 508938.00988154643}, 4: 'dragon1022x-1459y-253z', 5: '#CFE8E8', 6: 1836, 7: 3, 8: Decimal('1799.2148287516975'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1156x-1377y-70z', 16: '1166x-1340y-288z', 17: '1232x-1275y-306z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1082x-1436y-52z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 10, 4: 508938.00988154643}, 4: 'dragon1082x-1436y-52z', 5: '#CFE8E8', 6: 1855, 7: 3, 8: Decimal('1798.7562369593052'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1166x-1340y-288z', 16: '120x-935y-1533z', 17: '1232x-1275y-306z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1096x-1401y-270z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 10, 4: 508938.00988154643}, 4: 'dragon1096x-1401y-270z', 5: '#CFE8E8', 6: 1872, 7: 3, 8: Decimal('1799.1434072913698'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x-935y-1533z', 16: '1226x-1314y-88z', 17: '1232x-1275y-306z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["109x-741y-1636z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 10, 4: 508938.00988154643}, 4: 'dragon109x-741y-1636z', 5: '#CFE8E8', 6: 1883, 7: 3, 8: Decimal('1799.2937503365035'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1226x-1314y-88z', 16: '1232x-1275y-306z', 17: '1232x-1275y-306z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1156x-1377y-70z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 10, 4: 508938.00988154643}, 4: 'dragon1156x-1377y-70z', 5: '#CFE8E8', 6: 1821, 7: 3, 8: Decimal('1799.267906677602'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1006x-1491y-34z', 16: '1022x-1459y-253z', 17: '1232x-1275y-306z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1166x-1340y-288z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 10, 4: 508938.00988154643}, 4: 'dragon1166x-1340y-288z', 5: '#CFE8E8', 6: 1837, 7: 3, 8: Decimal('1799.4721448246983'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1022x-1459y-253z', 16: '1082x-1436y-52z', 17: '1232x-1275y-306z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["120x-935y-1533z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 10, 4: 508938.00988154643}, 4: 'dragon120x-935y-1533z', 5: '#CFE8E8', 6: 1856, 7: 3, 8: Decimal('1799.6427423241537'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1082x-1436y-52z', 16: '1096x-1401y-270z', 17: '1232x-1275y-306z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1226x-1314y-88z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 10, 4: 508938.00988154643}, 4: 'dragon1226x-1314y-88z', 5: '#CFE8E8', 6: 1873, 7: 3, 8: Decimal('1799.2820790526425'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1096x-1401y-270z', 16: '109x-741y-1636z', 17: '1232x-1275y-306z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1232x-1275y-306z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 10, 4: 508938.00988154643}, 4: 'dragon1232x-1275y-306z', 5: '#CFE8E8', 6: 1884, 7: 3, 8: Decimal('1799.1900955707822'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-741y-1636z', 16: '+0x+0y+0z', 17: '1232x-1275y-306z', 18: '1006x-1491y-34z', 19: 'zap1800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1062x-1574y-36z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 6, 4: 945095.7899549295}, 4: 'dragon1062x-1574y-36z', 5: '#CFE8E8', 6: 1926, 7: 3, 8: Decimal('1899.10926489236'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1142x-1516y-55z', 17: '1157x-1479y-285z', 18: '1062x-1574y-36z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1079x-1540y-267z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 6, 4: 945095.7899549295}, 4: 'dragon1079x-1540y-267z', 5: '#CFE8E8', 6: 1993, 7: 3, 8: Decimal('1899.2445866712376'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1220x-1454y-74z', 16: '1157x-1479y-285z', 17: '1157x-1479y-285z', 18: '1062x-1574y-36z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1142x-1516y-55z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 6, 4: 945095.7899549295}, 4: 'dragon1142x-1516y-55z', 5: '#CFE8E8', 6: 1927, 7: 3, 8: Decimal('1898.8009374339376'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1062x-1574y-36z', 16: '115x-783y-1727z', 17: '1157x-1479y-285z', 18: '1062x-1574y-36z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1157x-1479y-285z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 6, 4: 945095.7899549295}, 4: 'dragon1157x-1479y-285z', 5: '#CFE8E8', 6: 1994, 7: 3, 8: Decimal('1899.2932896211685'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1079x-1540y-267z', 16: '+0x+0y+0z', 17: '1157x-1479y-285z', 18: '1062x-1574y-36z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["115x-783y-1727z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 6, 4: 945095.7899549295}, 4: 'dragon115x-783y-1727z', 5: '#CFE8E8', 6: 1955, 7: 3, 8: Decimal('1899.6955019160307'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1142x-1516y-55z', 16: '1220x-1454y-74z', 17: '1157x-1479y-285z', 18: '1062x-1574y-36z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1220x-1454y-74z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 6, 4: 945095.7899549295}, 4: 'dragon1220x-1454y-74z', 5: '#CFE8E8', 6: 1959, 7: 3, 8: Decimal('1899.4715054456594'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap1900two4xi', 13: 1, 14: '-0x-0y-0z', 15: '115x-783y-1727z', 16: '1079x-1540y-267z', 17: '1157x-1479y-285z', 18: '1062x-1574y-36z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1030x-1714y-18z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1030x-1714y-18z', 5: '#CFE8E8', 6: 2052, 7: 3, 8: Decimal('1999.7549849919114'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1295x-1489y-320z', 16: '1362x-1460y-98z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1051x-1680y-261z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1051x-1680y-261z', 5: '#CFE8E8', 6: 2093, 7: 3, 8: Decimal('1998.7801279780626'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-1039y-1703z', 16: '1369x-1416y-340z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1118x-1657y-38z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1118x-1657y-38z', 5: '#CFE8E8', 6: 2061, 7: 3, 8: Decimal('1999.2541109123672'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1362x-1460y-98z', 16: '1218x-1557y-300z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1136x-1621y-281z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1136x-1621y-281z', 5: '#CFE8E8', 6: 2017, 7: 3, 8: Decimal('1999.2743683646825'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1203x-1596y-58z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1203x-1596y-58z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1203x-1596y-58z', 5: '#CFE8E8', 6: 2027, 7: 3, 8: Decimal('1999.4471735957418'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1136x-1621y-281z', 16: '121x-824y-1818z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1218x-1557y-300z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1218x-1557y-300z', 5: '#CFE8E8', 6: 2067, 7: 3, 8: Decimal('1999.4431724857798'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1118x-1657y-38z', 16: '1284x-1530y-78z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["121x-824y-1818z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon121x-824y-1818z', 5: '#CFE8E8', 6: 2041, 7: 3, 8: Decimal('1999.685225229211'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1203x-1596y-58z', 16: '1295x-1489y-320z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1284x-1530y-78z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1284x-1530y-78z', 5: '#CFE8E8', 6: 2081, 7: 3, 8: Decimal('1998.909702813011'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1218x-1557y-300z', 16: '1436x-1386y-118z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1295x-1489y-320z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1295x-1489y-320z', 5: '#52DADA', 6: 2048, 7: 3, 8: Decimal('1999.1363135114123'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x-824y-1818z', 16: '1030x-1714y-18z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["133x-1039y-1703z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon133x-1039y-1703z', 5: '#52DADA', 6: 2089, 7: 3, 8: Decimal('1999.3546458795147'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1436x-1386y-118z', 16: '1051x-1680y-261z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1362x-1460y-98z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1362x-1460y-98z', 5: '#CFE8E8', 6: 2053, 7: 3, 8: Decimal('1999.0617799357778'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1030x-1714y-18z', 16: '1118x-1657y-38z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1369x-1416y-340z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1369x-1416y-340z', 5: '#CFE8E8', 6: 2094, 7: 3, 8: Decimal('1998.7038299858236'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1051x-1680y-261z', 16: '+0x+0y+0z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2000]["1436x-1386y-118z"] = {'2xi': {1: 2, 2: 2000, 3: {1: 6283185.307179586, 2: '#D7D0CA', 3: 13, 4: 483321.946706122}, 4: 'dragon1436x-1386y-118z', 5: '#CFE8E8', 6: 2082, 7: 3, 8: Decimal('1999.2538608190807'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1284x-1530y-78z', 16: '133x-1039y-1703z', 17: '1369x-1416y-340z', 18: '1136x-1621y-281z', 19: 'zap2000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1011x-1822y-253z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1011x-1822y-253z', 5: '#CFE8E8', 6: 2135, 7: 3, 8: Decimal('2099.0030967104362'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x-865y-1909z', 16: '1360x-1563y-336z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1081x-1799y-19z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1081x-1799y-19z', 5: '#CFE8E8', 6: 2177, 7: 3, 8: Decimal('2098.886133166828'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1348x-1607y-82z', 16: '140x-1091y-1788z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1104x-1765y-274z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1104x-1765y-274z', 5: '#CFE8E8', 6: 2109, 7: 3, 8: Decimal('2099.7897513798853'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1263x-1676y-61z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1174x-1740y-40z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1174x-1740y-40z', 5: '#CFE8E8', 6: 2151, 7: 3, 8: Decimal('2099.3989616078215'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1360x-1563y-336z', 16: '1279x-1635y-315z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1193x-1702y-295z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1193x-1702y-295z', 5: '#CFE8E8', 6: 2193, 7: 3, 8: Decimal('2099.3041704336224'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '140x-1091y-1788z', 16: '+0x+0y+0z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1263x-1676y-61z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1263x-1676y-61z', 5: '#CFE8E8', 6: 2123, 7: 3, 8: Decimal('2099.4918432801783'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1104x-1765y-274z', 16: '1430x-1533y-103z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1279x-1635y-315z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1279x-1635y-315z', 5: '#CFE8E8', 6: 2165, 7: 3, 8: Decimal('2099.5930558086725'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1174x-1740y-40z', 16: '1438x-1487y-357z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["127x-865y-1909z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon127x-865y-1909z', 5: '#52DADA', 6: 2131, 7: 3, 8: Decimal('2099.6749748472976'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1430x-1533y-103z', 16: '1011x-1822y-253z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1348x-1607y-82z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1348x-1607y-82z', 5: '#52DADA', 6: 2173, 7: 3, 8: Decimal('2099.11338426489'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1438x-1487y-357z', 16: '1081x-1799y-19z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1360x-1563y-336z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1360x-1563y-336z', 5: '#CFE8E8', 6: 2136, 7: 3, 8: Decimal('2098.919960360566'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1011x-1822y-253z', 16: '1174x-1740y-40z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["140x-1091y-1788z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon140x-1091y-1788z', 5: '#CFE8E8', 6: 2178, 7: 3, 8: Decimal('2099.2439115071884'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1081x-1799y-19z', 16: '1193x-1702y-295z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1430x-1533y-103z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1430x-1533y-103z', 5: '#CFE8E8', 6: 2124, 7: 3, 8: Decimal('2098.9516430828035'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1263x-1676y-61z', 16: '127x-865y-1909z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1438x-1487y-357z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 13, 4: 532862.4462434995}, 4: 'dragon1438x-1487y-357z', 5: '#CFE8E8', 6: 2166, 7: 3, 8: Decimal('2099.1574500260813'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1279x-1635y-315z', 16: '1348x-1607y-82z', 17: '1193x-1702y-295z', 18: '1104x-1765y-274z', 19: 'zap2100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1059x-1909y-265z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1059x-1909y-265z', 5: '#CFE8E8', 6: 2217, 7: 3, 8: Decimal('2199.0877654154688'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1425x-1638y-352z', 16: '1506x-1558y-374z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1133x-1885y-20z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1133x-1885y-20z', 5: '#CFE8E8', 6: 2260, 7: 3, 8: Decimal('2199.3894607367747'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '147x-1143y-1873z', 16: '1579x-1525y-130z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1156x-1849y-287z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1156x-1849y-287z', 5: '#CFE8E8', 6: 2228, 7: 3, 8: Decimal('2199.433108780533'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1413x-1683y-86z', 16: '1229x-1823y-42z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1229x-1823y-42z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1229x-1823y-42z', 5: '#CFE8E8', 6: 2234, 7: 3, 8: Decimal('2198.9847657498676'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1156x-1849y-287z', 16: '1339x-1713y-331z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1250x-1783y-309z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1250x-1783y-309z', 5: '#CFE8E8', 6: 2276, 7: 3, 8: Decimal('2199.3339900979113'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1579x-1525y-130z', 16: '133x-906y-1999z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1323x-1756y-64z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1323x-1756y-64z', 5: '#CFE8E8', 6: 2207, 7: 3, 8: Decimal('2199.5365420924472'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1425x-1638y-352z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1339x-1713y-331z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1339x-1713y-331z', 5: '#CFE8E8', 6: 2248, 7: 3, 8: Decimal('2199.284201734737'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1229x-1823y-42z', 16: '157x-1421y-1671z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["133x-906y-1999z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon133x-906y-1999z', 5: '#CFE8E8', 6: 2290, 7: 3, 8: Decimal('2198.755557127713'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1250x-1783y-309z', 16: '1583x-1475y-396z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1413x-1683y-86z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1413x-1683y-86z', 5: '#52DADA', 6: 2226, 7: 3, 8: Decimal('2199.193943243751'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1506x-1558y-374z', 16: '1156x-1849y-287z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1425x-1638y-352z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1425x-1638y-352z', 5: '#52DADA', 6: 2213, 7: 3, 8: Decimal('2199.448339925264'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1323x-1756y-64z', 16: '1059x-1909y-265z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["147x-1143y-1873z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon147x-1143y-1873z', 5: '#52DADA', 6: 2256, 7: 3, 8: Decimal('2199.1332383464173'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '157x-1421y-1671z', 16: '1133x-1885y-20z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1498x-1607y-108z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1498x-1607y-108z', 5: '#52DADA', 6: 2298, 7: 3, 8: Decimal('2199.572003822562'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1583x-1475y-396z', 16: '+0x+0y+0z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1506x-1558y-374z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1506x-1558y-374z', 5: '#CFE8E8', 6: 2218, 7: 3, 8: Decimal('2198.9261015322913'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1059x-1909y-265z', 16: '1413x-1683y-86z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1579x-1525y-130z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1579x-1525y-130z', 5: '#CFE8E8', 6: 2261, 7: 3, 8: Decimal('2199.037516733173'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1133x-1885y-20z', 16: '1250x-1783y-309z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["157x-1421y-1671z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon157x-1421y-1671z', 5: '#CFE8E8', 6: 2249, 7: 3, 8: Decimal('2199.120506020532'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1339x-1713y-331z', 16: '147x-1143y-1873z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1583x-1475y-396z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 16, 4: 475165.8888554562}, 4: 'dragon1583x-1475y-396z', 5: '#CFE8E8', 6: 2291, 7: 3, 8: Decimal('2199.6204218000885'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x-906y-1999z', 16: '1498x-1607y-108z', 17: '1498x-1607y-108z', 18: '1323x-1756y-64z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1003x-2053y-254z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1003x-2053y-254z', 5: '#CFE8E8', 6: 2302, 7: 3, 8: Decimal('2298.985428400972'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1107x-1996y-277z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1005x-153y-2062z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1005x-153y-2062z', 5: '#CFE8E8', 6: 2344, 7: 3, 8: Decimal('2298.973249083164'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1027x-327y-2031z', 16: '1184x-1971y-21z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1006x-573y-1986z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1006x-573y-1986z', 5: '#CFE8E8', 6: 2386, 7: 3, 8: Decimal('2298.817304615571'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1027x-387y-2020z', 16: '1209x-1933y-300z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1016x-209y-2052z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1016x-209y-2052z', 5: '#CFE8E8', 6: 2318, 7: 3, 8: Decimal('2299.2696666550446'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1107x-1996y-277z', 16: '1023x-267y-2042z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1017x-511y-1998z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1017x-511y-1998z', 5: '#CFE8E8', 6: 2360, 7: 3, 8: Decimal('2299.4377573659176'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1184x-1971y-21z', 16: '1024x-449y-2009z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1023x-267y-2042z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1023x-267y-2042z', 5: '#CFE8E8', 6: 2332, 7: 3, 8: Decimal('2299.4742877449185'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1016x-209y-2052z', 16: '1285x-1906y-44z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1024x-449y-2009z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1024x-449y-2009z', 5: '#CFE8E8', 6: 2374, 7: 3, 8: Decimal('2299.18637783021'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1017x-511y-1998z', 16: '1307x-1864y-323z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1027x-327y-2031z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1027x-327y-2031z', 5: '#52DADA', 6: 2340, 7: 3, 8: Decimal('2299.2648825222377'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1285x-1906y-44z', 16: '1005x-153y-2062z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1027x-387y-2020z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1027x-387y-2020z', 5: '#52DADA', 6: 2382, 7: 3, 8: Decimal('2298.8906020078466'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1307x-1864y-323z', 16: '1006x-573y-1986z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1107x-1996y-277z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1107x-1996y-277z', 5: '#CFE8E8', 6: 2303, 7: 3, 8: Decimal('2299.1724598211417'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1003x-2053y-254z', 16: '1016x-209y-2052z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1184x-1971y-21z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1184x-1971y-21z', 5: '#CFE8E8', 6: 2345, 7: 3, 8: Decimal('2299.3777419119288'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1005x-153y-2062z', 16: '1017x-511y-1998z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1209x-1933y-300z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1209x-1933y-300z', 5: '#CFE8E8', 6: 2387, 7: 3, 8: Decimal('2299.602139501527'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1006x-573y-1986z', 16: '+0x+0y+0z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1285x-1906y-44z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1285x-1906y-44z', 5: '#CFE8E8', 6: 2333, 7: 3, 8: Decimal('2299.12961792066'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1023x-267y-2042z', 16: '1027x-327y-2031z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1307x-1864y-323z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 14, 4: 593536.6120532145}, 4: 'dragon1307x-1864y-323z', 5: '#CFE8E8', 6: 2375, 7: 3, 8: Decimal('2299.3638250611843'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1024x-449y-2009z', 16: '1027x-387y-2020z', 17: '1209x-1933y-300z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1015x-729y-2048z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1015x-729y-2048z', 5: '#CFE8E8', 6: 2428, 7: 3, 8: Decimal('2399.160269761068'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1060x-218y-2141z', 16: '1068x-279y-2131z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1016x-47y-2173z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1016x-47y-2173z', 5: '#CFE8E8', 6: 2470, 7: 3, 8: Decimal('2399.2486323847306'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1061x-533y-2085z', 16: '1069x-468y-2096z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1034x-102y-2163z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1034x-102y-2163z', 5: '#CFE8E8', 6: 2402, 7: 3, 8: Decimal('2399.6101766745364'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1049x-159y-2152z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1035x-663y-2060z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1035x-663y-2060z', 5: '#CFE8E8', 6: 2444, 7: 3, 8: Decimal('2398.8317990221826'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1068x-279y-2131z', 16: '1050x-598y-2073z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1046x-2143y-265z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1046x-2143y-265z', 5: '#CFE8E8', 6: 2491, 7: 3, 8: Decimal('2399.3311568018285'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1069x-468y-2096z', 16: '+0x+0y+0z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1049x-159y-2152z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1049x-159y-2152z', 5: '#CFE8E8', 6: 2416, 7: 3, 8: Decimal('2399.330323236048'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1034x-102y-2163z', 16: '1072x-341y-2119z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1050x-598y-2073z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1050x-598y-2073z', 5: '#CFE8E8', 6: 2458, 7: 3, 8: Decimal('2399.465148736276'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1035x-663y-2060z', 16: '1072x-404y-2108z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1060x-218y-2141z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1060x-218y-2141z', 5: '#52DADA', 6: 2424, 7: 3, 8: Decimal('2398.9591492978784'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1072x-341y-2119z', 16: '1015x-729y-2048z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1061x-533y-2085z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1061x-533y-2085z', 5: '#52DADA', 6: 2466, 7: 3, 8: Decimal('2399.382212153787'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1072x-404y-2108z', 16: '1016x-47y-2173z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1068x-279y-2131z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1068x-279y-2131z', 5: '#CFE8E8', 6: 2429, 7: 3, 8: Decimal('2399.922082068499'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1015x-729y-2048z', 16: '1035x-663y-2060z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1069x-468y-2096z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1069x-468y-2096z', 5: '#CFE8E8', 6: 2471, 7: 3, 8: Decimal('2398.958315602837'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1016x-47y-2173z', 16: '1046x-2143y-265z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1072x-341y-2119z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1072x-341y-2119z', 5: '#CFE8E8', 6: 2417, 7: 3, 8: Decimal('2399.0885769391675'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1049x-159y-2152z', 16: '1060x-218y-2141z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2400]["1072x-404y-2108z"] = {'2xi': {1: 2, 2: 2400, 3: {1: 9047786.842338605, 2: '#D7D0CA', 3: 13, 4: 695983.6032568158}, 4: 'dragon1072x-404y-2108z', 5: '#CFE8E8', 6: 2459, 7: 3, 8: Decimal('2399.179859868784'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2400two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1050x-598y-2073z', 16: '1061x-533y-2085z', 17: '1046x-2143y-265z', 18: '1034x-102y-2163z', 19: 'zap2400two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1004x-894y-2107z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1004x-894y-2107z', 5: '#CFE8E8', 6: 2517, 7: 3, 8: Decimal('2499.3401129098056'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1090x-2232y-277z', 16: '1104x-228y-2231z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["100x-1327y-2116z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon100x-1327y-2116z', 5: '#CFE8E8', 6: 2559, 7: 3, 8: Decimal('2499.6769791315037'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1092x-166y-2242z', 16: '1106x-555y-2172z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1033x-827y-2120z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1033x-827y-2120z', 5: '#CFE8E8', 6: 2533, 7: 3, 8: Decimal('2499.083431980613'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1104x-228y-2231z', 16: '1077x-106y-2253z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1058x-759y-2133z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1058x-759y-2133z', 5: '#CFE8E8', 6: 2575, 7: 3, 8: Decimal('2499.026610502577'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1106x-555y-2172z', 16: '1078x-691y-2146z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1059x-49y-2264z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1059x-49y-2264z', 5: '#CFE8E8', 6: 2505, 7: 3, 8: Decimal('2499.91559857528'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1112x-291y-2219z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1077x-106y-2253z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1077x-106y-2253z', 5: '#CFE8E8', 6: 2547, 7: 3, 8: Decimal('2499.4347360953434'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1033x-827y-2120z', 16: '1113x-488y-2184z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1078x-691y-2146z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1078x-691y-2146z', 5: '#CFE8E8', 6: 2589, 7: 3, 8: Decimal('2498.975990280819'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1058x-759y-2133z', 16: '1116x-355y-2208z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1090x-2232y-277z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1090x-2232y-277z', 5: '#52DADA', 6: 2513, 7: 3, 8: Decimal('2499.3305103567236'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1112x-291y-2219z', 16: '1004x-894y-2107z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1092x-166y-2242z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1092x-166y-2242z', 5: '#52DADA', 6: 2555, 7: 3, 8: Decimal('2499.316706622032'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1113x-488y-2184z', 16: '100x-1327y-2116z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1094x-623y-2159z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1094x-623y-2159z', 5: '#52DADA', 6: 2597, 7: 3, 8: Decimal('2499.249087226001'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1116x-355y-2208z', 16: '+0x+0y+0z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1104x-228y-2231z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1104x-228y-2231z', 5: '#CFE8E8', 6: 2518, 7: 3, 8: Decimal('2499.632172940651'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1004x-894y-2107z', 16: '1033x-827y-2120z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1106x-555y-2172z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1106x-555y-2172z', 5: '#CFE8E8', 6: 2560, 7: 3, 8: Decimal('2499.768989326814'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x-1327y-2116z', 16: '1058x-759y-2133z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1112x-291y-2219z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1112x-291y-2219z', 5: '#CFE8E8', 6: 2506, 7: 3, 8: Decimal('2499.0370145317975'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1059x-49y-2264z', 16: '1090x-2232y-277z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1113x-488y-2184z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1113x-488y-2184z', 5: '#CFE8E8', 6: 2548, 7: 3, 8: Decimal('2499.353716463518'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1077x-106y-2253z', 16: '1092x-166y-2242z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1116x-355y-2208z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 15, 4: 654498.4694978736}, 4: 'dragon1116x-355y-2208z', 5: '#CFE8E8', 6: 2590, 7: 3, 8: Decimal('2499.3489152177212'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2500two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1078x-691y-2146z', 16: '1094x-623y-2159z', 17: '1094x-623y-2159z', 18: '1059x-49y-2264z', 19: 'zap2500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1010x-998y-2177z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1010x-998y-2177z', 5: '#CFE8E8', 6: 2601, 7: 3, 8: Decimal('2599.1215823812477'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1121x-719y-2232z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1011x-2380y-262z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1011x-2380y-262z', 5: '#CFE8E8', 6: 2643, 7: 3, 8: Decimal('2599.0700259900655'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1101x-51y-2354z', 16: '1133x-2321y-288z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["103x-1101y-2352z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon103x-1101y-2352z', 5: '#CFE8E8', 6: 2685, 7: 3, 8: Decimal('2598.983262739489'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1120x-111y-2343z', 16: '1136x-173y-2332z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1044x-929y-2191z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1044x-929y-2191z', 5: '#CFE8E8', 6: 2617, 7: 3, 8: Decimal('2598.741618553103'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1121x-719y-2232z', 16: '1074x-860y-2205z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["104x-1380y-2200z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon104x-1380y-2200z', 5: '#CFE8E8', 6: 2659, 7: 3, 8: Decimal('2599.0798371731485'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1133x-2321y-288z', 16: '1100x-789y-2219z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1074x-860y-2205z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1074x-860y-2205z', 5: '#CFE8E8', 6: 2631, 7: 3, 8: Decimal('2599.057713864777'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1044x-929y-2191z', 16: '1138x-648y-2245z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1100x-789y-2219z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1100x-789y-2219z', 5: '#CFE8E8', 6: 2673, 7: 3, 8: Decimal('2599.3233734954947'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x-1380y-2200z', 16: '1148x-237y-2320z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1101x-51y-2354z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1101x-51y-2354z', 5: '#52DADA', 6: 2639, 7: 3, 8: Decimal('2599.2533543308164'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1138x-648y-2245z', 16: '1011x-2380y-262z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1120x-111y-2343z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1120x-111y-2343z', 5: '#52DADA', 6: 2681, 7: 3, 8: Decimal('2599.301829338024'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1148x-237y-2320z', 16: '103x-1101y-2352z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1121x-719y-2232z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1121x-719y-2232z', 5: '#CFE8E8', 6: 2602, 7: 3, 8: Decimal('2599.1202357720967'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1010x-998y-2177z', 16: '1044x-929y-2191z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1133x-2321y-288z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1133x-2321y-288z', 5: '#CFE8E8', 6: 2644, 7: 3, 8: Decimal('2598.783176796402'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1011x-2380y-262z', 16: '104x-1380y-2200z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1136x-173y-2332z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1136x-173y-2332z', 5: '#CFE8E8', 6: 2686, 7: 3, 8: Decimal('2599.7401793256186'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-1101y-2352z', 16: '+0x+0y+0z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1138x-648y-2245z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1138x-648y-2245z', 5: '#CFE8E8', 6: 2632, 7: 3, 8: Decimal('2599.0330894392246'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1074x-860y-2205z', 16: '1101x-51y-2354z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1148x-237y-2320z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 14, 4: 758470.2263666786}, 4: 'dragon1148x-237y-2320z', 5: '#CFE8E8', 6: 2674, 7: 3, 8: Decimal('2599.3216422751534'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2600two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1100x-789y-2219z', 16: '1120x-111y-2343z', 17: '1136x-173y-2332z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1008x-1107y-2246z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon1008x-1107y-2246z', 5: '#CFE8E8', 6: 2725, 7: 3, 8: Decimal('2699.2645294598306'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1142x-820y-2304z', 16: '1163x-115y-2433z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["103x-1773y-2033z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon103x-1773y-2033z', 5: '#CFE8E8', 6: 2768, 7: 3, 8: Decimal('2699.4864326386232'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1143x-53y-2445z', 16: '1164x-746y-2318z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1049x-1037y-2261z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon1049x-1037y-2261z', 5: '#CFE8E8', 6: 2736, 7: 3, 8: Decimal('2699.609416193387'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1116x-893y-2290z', 16: '107x-1144y-2443z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1050x-2472y-272z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon1050x-2472y-272z', 5: '#CFE8E8', 6: 2701, 7: 3, 8: Decimal('2699.494026664997'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '108x-1433y-2285z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["107x-1144y-2443z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon107x-1144y-2443z', 5: '#CFE8E8', 6: 2742, 7: 3, 8: Decimal('2699.709984424253'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1049x-1037y-2261z', 16: '10x-1796y-2015z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1084x-965y-2276z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon1084x-965y-2276z', 5: '#CFE8E8', 6: 2789, 7: 3, 8: Decimal('2699.343809150661'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1164x-746y-2318z', 16: '+0x+0y+0z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["108x-1433y-2285z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon108x-1433y-2285z', 5: '#CFE8E8', 6: 2715, 7: 3, 8: Decimal('2699.329175925011'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1050x-2472y-272z', 16: '1142x-820y-2304z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["10x-1796y-2015z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon10x-1796y-2015z', 5: '#CFE8E8', 6: 2756, 7: 3, 8: Decimal('2699.2482286740506'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x-1144y-2443z', 16: '1177x-2411y-299z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1116x-893y-2290z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon1116x-893y-2290z', 5: '#52DADA', 6: 2734, 7: 3, 8: Decimal('2699.445313393105'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1163x-115y-2433z', 16: '1049x-1037y-2261z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1142x-820y-2304z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon1142x-820y-2304z', 5: '#52DADA', 6: 2721, 7: 3, 8: Decimal('2699.070210276124'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x-1433y-2285z', 16: '1008x-1107y-2246z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1143x-53y-2445z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon1143x-53y-2445z', 5: '#52DADA', 6: 2764, 7: 3, 8: Decimal('2699.4968049619915'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1177x-2411y-299z', 16: '103x-1773y-2033z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1163x-115y-2433z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon1163x-115y-2433z', 5: '#CFE8E8', 6: 2726, 7: 3, 8: Decimal('2699.126340133044'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1008x-1107y-2246z', 16: '1116x-893y-2290z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1164x-746y-2318z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon1164x-746y-2318z', 5: '#CFE8E8', 6: 2769, 7: 3, 8: Decimal('2698.987958476288'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '103x-1773y-2033z', 16: '1084x-965y-2276z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1177x-2411y-299z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 14, 4: 817936.0873096284}, 4: 'dragon1177x-2411y-299z', 5: '#CFE8E8', 6: 2757, 7: 3, 8: Decimal('2699.5649649526868'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700two4xi: 11; time: 11:02:18 02/21/11 Pacific Standard Time}', 12: 'zap2700two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-1796y-2015z', 16: '1143x-53y-2445z', 17: '1084x-965y-2276z', 18: '1050x-2472y-272z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1045x-1148y-2329z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1045x-1148y-2329z', 5: '#CFE8E8', 6: 2815, 7: 3, 8: Decimal('2798.958734958413'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-926y-2375z', 16: '1206x-119y-2523z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["106x-1838y-2108z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon106x-1838y-2108z', 5: '#CFE8E8', 6: 2857, 7: 3, 8: Decimal('2798.775446512278'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1185x-850y-2389z', 16: '1207x-774y-2404z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1087x-1075y-2345z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1087x-1075y-2345z', 5: '#CFE8E8', 6: 2899, 7: 3, 8: Decimal('2799.3247400042746'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1186x-55y-2535z', 16: '1221x-2500y-310z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1089x-2563y-282z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1089x-2563y-282z', 5: '#CFE8E8', 6: 2831, 7: 3, 8: Decimal('2799.0023222569857'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1206x-119y-2523z', 16: '1125x-1001y-2360z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["10x-1863y-2090z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon10x-1863y-2090z', 5: '#CFE8E8', 6: 2873, 7: 3, 8: Decimal('2799.8158868039877'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1207x-774y-2404z', 16: '112x-1486y-2370z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["111x-1186y-2533z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon111x-1186y-2533z', 5: '#CFE8E8', 6: 2803, 7: 3, 8: Decimal('2799.1080722258653'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1223x-186y-2511z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1125x-1001y-2360z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1125x-1001y-2360z', 5: '#CFE8E8', 6: 2845, 7: 3, 8: Decimal('2799.5045990317644'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1089x-2563y-282z', 16: '1225x-698y-2418z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["112x-1486y-2370z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon112x-1486y-2370z', 5: '#CFE8E8', 6: 2887, 7: 3, 8: Decimal('2799.578539709147'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-1863y-2090z', 16: '1236x-255y-2498z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1157x-926y-2375z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1157x-926y-2375z', 5: '#52DADA', 6: 2811, 7: 3, 8: Decimal('2799.4195826992423'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1223x-186y-2511z', 16: '1045x-1148y-2329z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1185x-850y-2389z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1185x-850y-2389z', 5: '#52DADA', 6: 2853, 7: 3, 8: Decimal('2798.9365837760597'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1225x-698y-2418z', 16: '106x-1838y-2108z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1186x-55y-2535z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1186x-55y-2535z', 5: '#52DADA', 6: 2895, 7: 3, 8: Decimal('2799.2581160014524'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1236x-255y-2498z', 16: '1087x-1075y-2345z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1206x-119y-2523z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1206x-119y-2523z', 5: '#CFE8E8', 6: 2816, 7: 3, 8: Decimal('2798.950874881515'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1045x-1148y-2329z', 16: '1089x-2563y-282z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1207x-774y-2404z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1207x-774y-2404z', 5: '#CFE8E8', 6: 2858, 7: 3, 8: Decimal('2799.1321869465187'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '106x-1838y-2108z', 16: '10x-1863y-2090z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1221x-2500y-310z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1221x-2500y-310z', 5: '#CFE8E8', 6: 2900, 7: 3, 8: Decimal('2799.453696705841'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1087x-1075y-2345z', 16: '+0x+0y+0z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1223x-186y-2511z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1223x-186y-2511z', 5: '#CFE8E8', 6: 2804, 7: 3, 8: Decimal('2799.186667587569'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x-1186y-2533z', 16: '1157x-926y-2375z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1225x-698y-2418z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1225x-698y-2418z', 5: '#CFE8E8', 6: 2846, 7: 3, 8: Decimal('2799.027152422784'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1125x-1001y-2360z', 16: '1185x-850y-2389z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1236x-255y-2498z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 17, 4: 724414.3060042346}, 4: 'dragon1236x-255y-2498z', 5: '#CFE8E8', 6: 2888, 7: 3, 8: Decimal('2798.7005913459197'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap2800two4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x-1486y-2370z', 16: '1186x-55y-2535z', 17: '1221x-2500y-310z', 18: '111x-1186y-2533z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1015x-1380y-2462z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 10, 4: 1413716.6941154068}, 4: 'dragon1015x-1380y-2462z', 5: '#CFE8E8', 6: 3028, 7: 3, 8: Decimal('2999.3447617771453'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1120x-1230y-2496z', 17: '1167x-2746y-302z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1023x-2806y-272z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 10, 4: 1413716.6941154068}, 4: 'dragon1023x-2806y-272z', 5: '#CFE8E8', 6: 3048, 7: 3, 8: Decimal('2999.0246747901224'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '119x-1271y-2714z', 16: '114x-1970y-2259z', 17: '1167x-2746y-302z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["106x-2996y-93z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 10, 4: 1413716.6941154068}, 4: 'dragon106x-2996y-93z', 5: '#CFE8E8', 6: 3066, 7: 3, 8: Decimal('2999.316755529499'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x-1970y-2259z', 16: '1165x-1152y-2512z', 17: '1167x-2746y-302z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1070x-1306y-2479z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 10, 4: 1413716.6941154068}, 4: 'dragon1070x-1306y-2479z', 5: '#CFE8E8', 6: 3086, 7: 3, 8: Decimal('2999.329425054874'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-1996y-2239z', 16: '1167x-2746y-302z', 17: '1167x-2746y-302z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1120x-1230y-2496z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 10, 4: 1413716.6941154068}, 4: 'dragon1120x-1230y-2496z', 5: '#CFE8E8', 6: 3029, 7: 3, 8: Decimal('2999.5526333105076'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1015x-1380y-2462z', 16: '119x-1271y-2714z', 17: '1167x-2746y-302z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["114x-1970y-2259z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 10, 4: 1413716.6941154068}, 4: 'dragon114x-1970y-2259z', 5: '#CFE8E8', 6: 3049, 7: 3, 8: Decimal('2999.4961243515554'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1023x-2806y-272z', 16: '106x-2996y-93z', 17: '1167x-2746y-302z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1165x-1152y-2512z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 10, 4: 1413716.6941154068}, 4: 'dragon1165x-1152y-2512z', 5: '#CFE8E8', 6: 3067, 7: 3, 8: Decimal('2999.07869186522'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '106x-2996y-93z', 16: '11x-1996y-2239z', 17: '1167x-2746y-302z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["1167x-2746y-302z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 10, 4: 1413716.6941154068}, 4: 'dragon1167x-2746y-302z', 5: '#CFE8E8', 6: 3087, 7: 3, 8: Decimal('2998.9346441694925'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1070x-1306y-2479z', 16: '+0x+0y+0z', 17: '1167x-2746y-302z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["119x-1271y-2714z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 10, 4: 1413716.6941154068}, 4: 'dragon119x-1271y-2714z', 5: '#CFE8E8', 6: 3040, 7: 3, 8: Decimal('2999.2329019267577'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1120x-1230y-2496z', 16: '1023x-2806y-272z', 17: '1167x-2746y-302z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3000]["11x-1996y-2239z"] = {'2xi': {1: 2, 2: 3000, 3: {1: 14137166.941154068, 2: '#D7D0CA', 3: 10, 4: 1413716.6941154068}, 4: 'dragon11x-1996y-2239z', 5: '#CFE8E8', 6: 3078, 7: 3, 8: Decimal('2999.5429651865297'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3000two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1165x-1152y-2512z', 16: '1070x-1306y-2479z', 17: '1167x-2746y-302z', 18: '1015x-1380y-2462z', 19: 'zap3000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1049x-1426y-2544z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1049x-1426y-2544z', 5: '#CFE8E8', 6: 8043, 7: 3, 8: Decimal('3099.3246038451666'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2994x-802y-8z', 16: '2999x-583y-522z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1057x-2900y-281z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1057x-2900y-281z', 5: '#CFE8E8', 6: 8174, 7: 3, 8: Decimal('3099.388649395232'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2999x-583y-522z', 16: '689x-1765y-2452z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["109x-3096y-96z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon109x-3096y-96z', 5: '#CFE8E8', 6: 8423, 7: 3, 8: Decimal('3099.405265530792'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1733x-2569y-60z', 16: '1106x-1349y-2562z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1106x-1349y-2562z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1106x-1349y-2562z', 5: '#CFE8E8', 6: 8474, 7: 3, 8: Decimal('3099.4968946588733'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x-3096y-96z', 16: '857x-1009y-2802z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1157x-1271y-2579z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1157x-1271y-2579z', 5: '#CFE8E8', 6: 8781, 7: 3, 8: Decimal('3099.246843992908'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1761x-2513y-435z', 16: '118x-2035y-2334z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["118x-2035y-2334z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon118x-2035y-2334z', 5: '#CFE8E8', 6: 8832, 7: 3, 8: Decimal('3098.823163718769'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1157x-1271y-2579z', 16: '749x-2999y-220z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["11x-2062y-2314z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon11x-2062y-2314z', 5: '#CFE8E8', 6: 8966, 7: 3, 8: Decimal('3099.445272948048'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '749x-2999y-220z', 16: '770x-1704y-2471z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1204x-1190y-2596z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1204x-1190y-2596z', 5: '#CFE8E8', 6: 9218, 7: 3, 8: Decimal('3099.18247284667'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '770x-1704y-2471z', 16: '3020x-424y-553z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1206x-2838y-312z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1206x-2838y-312z', 5: '#CFE8E8', 6: 9371, 7: 3, 8: Decimal('3099.3586433325204'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3020x-424y-553z', 16: '3032x-265y-583z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["123x-1313y-2805z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon123x-1313y-2805z', 5: '#CFE8E8', 6: 9413, 7: 3, 8: Decimal('3099.5359330067463'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3032x-265y-583z', 16: '3032x-644y-39z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1245x-1108y-2613z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1245x-1108y-2613z', 5: '#CFE8E8', 6: 9455, 7: 3, 8: Decimal('3099.2673327739894'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3032x-644y-39z', 16: '3036x-106y-613z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["124x-1645y-2624z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon124x-1645y-2624z', 5: '#CFE8E8', 6: 9497, 7: 3, 8: Decimal('3099.48011769716'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3036x-106y-613z', 16: '3061x-484y-70z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1281x-1025y-2629z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1281x-1025y-2629z', 5: '#CFE8E8', 6: 9539, 7: 3, 8: Decimal('3098.90738809665'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3061x-484y-70z', 16: '1379x-361y-2752z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1312x-941y-2646z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1312x-941y-2646z', 5: '#CFE8E8', 6: 9581, 7: 3, 8: Decimal('3099.7001467883956'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1379x-361y-2752z', 16: '306x-1196y-2843z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1313x-61y-2807z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1313x-61y-2807z', 5: '#CFE8E8', 6: 9623, 7: 3, 8: Decimal('3099.506251001924'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '306x-1196y-2843z', 16: '2008x-2308y-497z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1336x-132y-2794z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1336x-132y-2794z', 5: '#CFE8E8', 6: 9693, 7: 3, 8: Decimal('3099.799348344986'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3081x-323y-101z', 16: '1337x-857y-2662z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1337x-857y-2662z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1337x-857y-2662z', 5: '#CFE8E8', 6: 9734, 7: 3, 8: Decimal('3099.719664743894'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1336x-132y-2794z', 16: '3092x-162y-132z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1352x-2768y-343z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1352x-2768y-343z', 5: '#CFE8E8', 6: 9780, 7: 3, 8: Decimal('3099.5769066116104'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '3092x-162y-132z', 16: '207x-1610y-2640z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1355x-206y-2780z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1355x-206y-2780z', 5: '#CFE8E8', 6: 9878, 7: 3, 8: Decimal('3099.493668327135'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '207x-1610y-2640z', 16: '322x-1965y-2375z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1357x-773y-2677z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1357x-773y-2677z', 5: '#CFE8E8', 6: 9921, 7: 3, 8: Decimal('3099.2429720820533'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '322x-1965y-2375z', 16: '+0x+0y+0z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1369x-282y-2766z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1369x-282y-2766z', 5: '#CFE8E8', 6: 5197, 7: 3, 8: Decimal('3099.1032573955968'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2435x-1902y-245z', 16: '249x-1238y-2830z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1371x-688y-2693z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1371x-688y-2693z', 5: '#CFE8E8', 6: 6496, 7: 3, 8: Decimal('3099.231194990138'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2615x-1634y-307z', 16: '2665x-1415y-709z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1379x-361y-2752z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1379x-361y-2752z', 5: '#CFE8E8', 6: 9569, 7: 3, 8: Decimal('3099.268623401334'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1281x-1025y-2629z', 16: '1312x-941y-2646z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1381x-605y-2708z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1381x-605y-2708z', 5: '#CFE8E8', 6: 3229, 7: 3, 8: Decimal('3099.4273664662637'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '55x-1346y-2791z', 16: '778x-1139y-2775z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1384x-441y-2738z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1384x-441y-2738z', 5: '#CFE8E8', 6: 3583, 7: 3, 8: Decimal('3099.448499330163'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2123x-2196y-527z', 16: '2226x-2149y-183z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1385x-522y-2723z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1385x-522y-2723z', 5: '#CFE8E8', 6: 4005, 7: 3, 8: Decimal('3099.2641062032776'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '566x-1378y-2718z', 16: '820x-1075y-2789z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1493x-2690y-374z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1493x-2690y-374z', 5: '#CFE8E8', 6: 4363, 7: 3, 8: Decimal('3099.1974767671713'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '592x-3037y-189z', 16: '603x-1822y-2433z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1596x-2657y-29z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1596x-2657y-29z', 5: '#CFE8E8', 6: 7601, 7: 3, 8: Decimal('3099.629977916719'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '681x-1263y-2747z', 16: '977x-349y-2921z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1630x-2605y-405z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1630x-2605y-405z', 5: '#CFE8E8', 6: 7955, 7: 3, 8: Decimal('3099.5080254775917'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '987x-539y-2888z', 16: '2994x-802y-8z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1733x-2569y-60z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1733x-2569y-60z', 5: '#CFE8E8', 6: 8377, 7: 3, 8: Decimal('3099.4596303226795'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '689x-1765y-2452z', 16: '109x-3096y-96z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1761x-2513y-435z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1761x-2513y-435z', 5: '#CFE8E8', 6: 8735, 7: 3, 8: Decimal('3099.2765284820907'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '732x-1202y-2761z', 16: '1157x-1271y-2579z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1864x-2474y-91z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1864x-2474y-91z', 5: '#CFE8E8', 6: 4274, 7: 3, 8: Decimal('3098.9438523471185'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '820x-1075y-2789z', 16: '592x-3037y-189z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1888x-2414y-466z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1888x-2414y-466z', 5: '#CFE8E8', 6: 5281, 7: 3, 8: Decimal('3099.8541901192707'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '249x-1238y-2830z', 16: '2513x-1693y-649z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["188x-1277y-2818z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon188x-1277y-2818z', 5: '#CFE8E8', 6: 5488, 7: 3, 8: Decimal('3099.547870254628'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2529x-1770y-276z', 16: '2593x-1556y-679z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1991x-2372y-122z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon1991x-2372y-122z', 5: '#CFE8E8', 6: 8646, 7: 3, 8: Decimal('3099.249747922874'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '857x-1009y-2802z', 16: '732x-1202y-2761z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2008x-2308y-497z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2008x-2308y-497z', 5: '#CFE8E8', 6: 9653, 7: 3, 8: Decimal('3099.344608138953'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1313x-61y-2807z', 16: '3081x-323y-101z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["207x-1610y-2640z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon207x-1610y-2640z', 5: '#CFE8E8', 6: 9860, 7: 3, 8: Decimal('3099.120681741839'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1352x-2768y-343z', 16: '1355x-206y-2780z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2111x-2264y-153z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2111x-2264y-153z', 5: '#CFE8E8', 6: 3472, 7: 3, 8: Decimal('3099.262170259238'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '778x-1139y-2775z', 16: '2123x-2196y-527z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2123x-2196y-527z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2123x-2196y-527z', 5: '#CFE8E8', 6: 3540, 7: 3, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2111x-2264y-153z', 16: '1384x-441y-2738z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2226x-2149y-183z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2226x-2149y-183z', 5: '#CFE8E8', 6: 3659, 7: 3, 8: Decimal('3099.478343205514'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1384x-441y-2738z', 16: '222x-2003y-2354z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["222x-2003y-2354z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon222x-2003y-2354z', 5: '#CFE8E8', 6: 3790, 7: 3, 8: Decimal('3098.8076739287967'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2226x-2149y-183z', 16: '566x-1378y-2718z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2231x-2078y-558z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2231x-2078y-558z', 5: '#CFE8E8', 6: 4987, 7: 3, 8: Decimal('3099.485279848898'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '626x-1322y-2733z', 16: '2332x-1955y-588z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2332x-1955y-588z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2332x-1955y-588z', 5: '#CFE8E8', 6: 5029, 7: 3, 8: Decimal('3099.353642293825'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2231x-2078y-558z', 16: '2333x-2028y-214z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2333x-2028y-214z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2333x-2028y-214z', 5: '#CFE8E8', 6: 5071, 7: 3, 8: Decimal('3098.6237267535403'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2332x-1955y-588z', 16: '2426x-1826y-619z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2426x-1826y-619z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2426x-1826y-619z', 5: '#CFE8E8', 6: 5113, 7: 3, 8: Decimal('3098.8567246647594'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2333x-2028y-214z', 16: '2435x-1902y-245z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2435x-1902y-245z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2435x-1902y-245z', 5: '#CFE8E8', 6: 5155, 7: 3, 8: Decimal('3099.4925391102333'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2426x-1826y-619z', 16: '1369x-282y-2766z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["249x-1238y-2830z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon249x-1238y-2830z', 5: '#CFE8E8', 6: 5239, 7: 3, 8: Decimal('3098.95869607841'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1369x-282y-2766z', 16: '1888x-2414y-466z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2513x-1693y-649z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2513x-1693y-649z', 5: '#CFE8E8', 6: 5309, 7: 3, 8: Decimal('3098.809287452198'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1888x-2414y-466z', 16: '2529x-1770y-276z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2529x-1770y-276z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2529x-1770y-276z', 5: '#CFE8E8', 6: 5396, 7: 3, 8: Decimal('3099.1800528526896'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2513x-1693y-649z', 16: '188x-1277y-2818z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2593x-1556y-679z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2593x-1556y-679z', 5: '#CFE8E8', 6: 5537, 7: 3, 8: Decimal('3099.326701075574'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '188x-1277y-2818z', 16: '434x-1481y-2688z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2615x-1634y-307z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2615x-1634y-307z', 5: '#CFE8E8', 6: 6454, 7: 3, 8: Decimal('3098.7787917177952'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '432x-3065y-158z', 16: '1371x-688y-2693z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2665x-1415y-709z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2665x-1415y-709z', 5: '#CFE8E8', 6: 6538, 7: 3, 8: Decimal('3099.537223522247'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1371x-688y-2693z', 16: '2695x-1493y-338z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2695x-1493y-338z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2695x-1493y-338z', 5: '#CFE8E8', 6: 6621, 7: 3, 8: Decimal('3099.4060721370474'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2665x-1415y-709z', 16: '271x-3085y-127z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["271x-3085y-127z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon271x-3085y-127z', 5: '#CFE8E8', 6: 6663, 7: 3, 8: Decimal('3099.4830214085705'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2695x-1493y-338z', 16: '2728x-1270y-740z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2728x-1270y-740z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2728x-1270y-740z', 5: '#CFE8E8', 6: 6705, 7: 3, 8: Decimal('3098.7875048153915'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '271x-3085y-127z', 16: '2766x-1349y-369z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2766x-1349y-369z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2766x-1349y-369z', 5: '#CFE8E8', 6: 6747, 7: 3, 8: Decimal('3099.470599957354'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2728x-1270y-740z', 16: '860x-24y-2978z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2784x-1123y-770z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2784x-1123y-770z', 5: '#CFE8E8', 6: 6789, 7: 3, 8: Decimal('3099.1426233718253'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '860x-24y-2978z', 16: '887x-72y-2969z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2829x-1201y-399z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2829x-1201y-399z', 5: '#CFE8E8', 6: 6831, 7: 3, 8: Decimal('3099.168114188064'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '887x-72y-2969z', 16: '889x-942y-2815z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2832x-973y-800z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2832x-973y-800z', 5: '#CFE8E8', 6: 6878, 7: 3, 8: Decimal('3099.508509425325'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '889x-942y-2815z', 16: '904x-2954y-250z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["286x-1571y-2656z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon286x-1571y-2656z', 5: '#CFE8E8', 6: 6920, 7: 3, 8: Decimal('3099.060018779888'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '904x-2954y-250z', 16: '912x-122y-2960z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2871x-821y-829z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2871x-821y-829z', 5: '#CFE8E8', 6: 6962, 7: 3, 8: Decimal('3099.019683706446'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '912x-122y-2960z', 16: '917x-875y-2828z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2884x-1049y-430z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2884x-1049y-430z', 5: '#CFE8E8', 6: 7004, 7: 3, 8: Decimal('3098.831553989342'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '917x-875y-2828z', 16: '919x-1572y-2508z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2902x-668y-859z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2902x-668y-859z', 5: '#CFE8E8', 6: 7046, 7: 3, 8: Decimal('3099.30782595082'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '919x-1572y-2508z', 16: '933x-175y-2950z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2924x-514y-889z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2924x-514y-889z', 5: '#CFE8E8', 6: 7129, 7: 3, 8: Decimal('3099.0793794286715'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '940x-807y-2841z', 16: '951x-231y-2941z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2931x-896y-461z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2931x-896y-461z', 5: '#CFE8E8', 6: 7176, 7: 3, 8: Decimal('3099.3705812632347'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '951x-231y-2941z', 16: '958x-740y-2853z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2938x-359y-919z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2938x-359y-919z', 5: '#CFE8E8', 6: 7218, 7: 3, 8: Decimal('3099.239584156088'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '958x-740y-2853z', 16: '966x-289y-2931z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2941x-49y-978z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2941x-49y-978z', 5: '#CFE8E8', 6: 7260, 7: 3, 8: Decimal('3099.736440409087'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '966x-289y-2931z', 16: '972x-672y-2865z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2944x-204y-948z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2944x-204y-948z', 5: '#CFE8E8', 6: 7844, 7: 3, 8: Decimal('3099.589650260176'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '984x-411y-2910z', 16: '986x-1500y-2526z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2969x-740y-491z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2969x-740y-491z', 5: '#CFE8E8', 6: 7912, 7: 3, 8: Decimal('3098.9743464572275'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '986x-1500y-2526z', 16: '987x-539y-2888z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2994x-802y-8z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2994x-802y-8z', 5: '#CFE8E8', 6: 8031, 7: 3, 8: Decimal('3099.565130788511'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1630x-2605y-405z', 16: '1049x-1426y-2544z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["2999x-583y-522z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon2999x-583y-522z', 5: '#CFE8E8', 6: 8162, 7: 3, 8: Decimal('3099.4151061127645'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1049x-1426y-2544z', 16: '1057x-2900y-281z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3020x-424y-553z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3020x-424y-553z', 5: '#CFE8E8', 6: 9359, 7: 3, 8: Decimal('3099.3523517018843'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1204x-1190y-2596z', 16: '1206x-2838y-312z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3032x-265y-583z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3032x-265y-583z', 5: '#CFE8E8', 6: 9401, 7: 3, 8: Decimal('3098.893028163444'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1206x-2838y-312z', 16: '123x-1313y-2805z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3032x-644y-39z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3032x-644y-39z', 5: '#CFE8E8', 6: 9443, 7: 3, 8: Decimal('3099.884030088868'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '123x-1313y-2805z', 16: '1245x-1108y-2613z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3036x-106y-613z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3036x-106y-613z', 5: '#CFE8E8', 6: 9485, 7: 3, 8: Decimal('3099.08067013429'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1245x-1108y-2613z', 16: '124x-1645y-2624z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3061x-484y-70z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3061x-484y-70z', 5: '#CFE8E8', 6: 9527, 7: 3, 8: Decimal('3099.818865675864'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x-1645y-2624z', 16: '1281x-1025y-2629z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["306x-1196y-2843z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon306x-1196y-2843z', 5: '#CFE8E8', 6: 9611, 7: 3, 8: Decimal('3099.467857552325'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1312x-941y-2646z', 16: '1313x-61y-2807z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3081x-323y-101z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3081x-323y-101z', 5: '#CFE8E8', 6: 9681, 7: 3, 8: Decimal('3099.530770939369'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2008x-2308y-497z', 16: '1336x-132y-2794z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["3092x-162y-132z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon3092x-162y-132z', 5: '#CFE8E8', 6: 9768, 7: 3, 8: Decimal('3099.0534038638316'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1337x-857y-2662z', 16: '1352x-2768y-343z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["322x-1965y-2375z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon322x-1965y-2375z', 5: '#CFE8E8', 6: 9909, 7: 3, 8: Decimal('3099.2795937120613'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1355x-206y-2780z', 16: '1357x-773y-2677z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["362x-1528y-2672z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon362x-1528y-2672z', 5: '#CFE8E8', 6: 902, 7: 3, 8: Decimal('3099.2599116563297'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '39x-1676y-2607z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["372x-1188y-2947z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon372x-1188y-2947z', 5: '#CFE8E8', 6: 6327, 7: 3, 8: Decimal('3199.1462923723884'), 9: Decimal('99'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '514x-1875y-2414z', 16: '432x-3065y-158z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["39x-1676y-2607z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon39x-1676y-2607z', 5: '#CFE8E8', 6: 990, 7: 3, 8: Decimal('3099.50738021383'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '362x-1528y-2672z', 16: '55x-1346y-2791z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["420x-1923y-2394z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon420x-1923y-2394z', 5: '#CFE8E8', 6: 5930, 7: 3, 8: Decimal('3099.284594870242'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '434x-1481y-2688z', 16: '502x-1431y-2703z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["432x-3065y-158z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon432x-3065y-158z', 5: '#CFE8E8', 6: 6331, 7: 3, 8: Decimal('3099.3246038451666'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '372x-1188y-2947z', 16: '2615x-1634y-307z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["434x-1481y-2688z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon434x-1481y-2688z', 5: '#CFE8E8', 6: 5725, 7: 3, 8: Decimal('3099.525931493395'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2593x-1556y-679z', 16: '420x-1923y-2394z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["502x-1431y-2703z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon502x-1431y-2703z', 5: '#CFE8E8', 6: 6090, 7: 3, 8: Decimal('3099.350577137088'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '420x-1923y-2394z', 16: '988x-474y-2899z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["514x-1875y-2414z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon514x-1875y-2414z', 5: '#CFE8E8', 6: 6155, 7: 3, 8: Decimal('3099.5510965299477'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '988x-474y-2899z', 16: '372x-1188y-2947z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["55x-1346y-2791z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon55x-1346y-2791z', 5: '#CFE8E8', 6: 3178, 7: 3, 8: Decimal('3099.1001919912173'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '39x-1676y-2607z', 16: '1381x-605y-2708z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["566x-1378y-2718z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon566x-1378y-2718z', 5: '#CFE8E8', 6: 3968, 7: 3, 8: Decimal('3099.4780205705606'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '222x-2003y-2354z', 16: '1385x-522y-2723z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["592x-3037y-189z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon592x-3037y-189z', 5: '#CFE8E8', 6: 4326, 7: 3, 8: Decimal('3099.9280636814783'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1864x-2474y-91z', 16: '1493x-2690y-374z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["603x-1822y-2433z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon603x-1822y-2433z', 5: '#CFE8E8', 6: 4513, 7: 3, 8: Decimal('3098.835587765185'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1493x-2690y-374z', 16: '626x-1322y-2733z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["626x-1322y-2733z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon626x-1322y-2733z', 5: '#CFE8E8', 6: 4765, 7: 3, 8: Decimal('3099.8143492796466'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '603x-1822y-2433z', 16: '2231x-2078y-558z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["681x-1263y-2747z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon681x-1263y-2747z', 5: '#CFE8E8', 6: 7550, 7: 3, 8: Decimal('3099.1836021765475'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '972x-672y-2865z', 16: '1596x-2657y-29z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["689x-1765y-2452z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon689x-1765y-2452z', 5: '#CFE8E8', 6: 8340, 7: 3, 8: Decimal('3098.7497478822'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1057x-2900y-281z', 16: '1733x-2569y-60z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["732x-1202y-2761z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon732x-1202y-2761z', 5: '#CFE8E8', 6: 8698, 7: 3, 8: Decimal('3098.991610185481'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1991x-2372y-122z', 16: '1761x-2513y-435z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["749x-2999y-220z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon749x-2999y-220z', 5: '#CFE8E8', 6: 8885, 7: 3, 8: Decimal('3098.935623726314'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x-2035y-2334z', 16: '11x-2062y-2314z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["770x-1704y-2471z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon770x-1704y-2471z', 5: '#CFE8E8', 6: 9137, 7: 3, 8: Decimal('3098.7670128617287'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-2062y-2314z', 16: '1204x-1190y-2596z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["778x-1139y-2775z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon778x-1139y-2775z', 5: '#52DADA', 6: 3348, 7: 3, 8: Decimal('3098.907872138183'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1381x-605y-2708z', 16: '2111x-2264y-153z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["820x-1075y-2789z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon820x-1075y-2789z', 5: '#52DADA', 6: 4128, 7: 3, 8: Decimal('3099.4428531592575'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1385x-522y-2723z', 16: '1864x-2474y-91z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["847x-1640y-2490z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon847x-1640y-2490z', 5: '#52DADA', 6: 7720, 7: 3, 8: Decimal('3099.5336746033267'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '982x-605y-2877z', 16: '984x-411y-2910z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["857x-1009y-2802z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon857x-1009y-2802z', 5: '#52DADA', 6: 8500, 7: 3, 8: Decimal('3098.9891900424564'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1106x-1349y-2562z', 16: '1991x-2372y-122z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["860x-24y-2978z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon860x-24y-2978z', 5: '#CFE8E8', 6: 6759, 7: 3, 8: Decimal('3099.783863433062'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2766x-1349y-369z', 16: '2784x-1123y-770z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["887x-72y-2969z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon887x-72y-2969z', 5: '#CFE8E8', 6: 6801, 7: 3, 8: Decimal('3099.5022180989'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2784x-1123y-770z', 16: '2829x-1201y-399z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["889x-942y-2815z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon889x-942y-2815z', 5: '#CFE8E8', 6: 6843, 7: 3, 8: Decimal('3098.694886561115'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2829x-1201y-399z', 16: '2832x-973y-800z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["904x-2954y-250z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon904x-2954y-250z', 5: '#CFE8E8', 6: 6890, 7: 3, 8: Decimal('3099.3276690275907'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2832x-973y-800z', 16: '286x-1571y-2656z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["912x-122y-2960z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon912x-122y-2960z', 5: '#CFE8E8', 6: 6932, 7: 3, 8: Decimal('3099.7141803721192'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '286x-1571y-2656z', 16: '2871x-821y-829z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["917x-875y-2828z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon917x-875y-2828z', 5: '#CFE8E8', 6: 6974, 7: 3, 8: Decimal('3099.047918312978'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2871x-821y-829z', 16: '2884x-1049y-430z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["919x-1572y-2508z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon919x-1572y-2508z', 5: '#CFE8E8', 6: 7016, 7: 3, 8: Decimal('3099.3239585432175'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2884x-1049y-430z', 16: '2902x-668y-859z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["933x-175y-2950z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon933x-175y-2950z', 5: '#CFE8E8', 6: 7058, 7: 3, 8: Decimal('3098.9698288302193'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2902x-668y-859z', 16: '940x-807y-2841z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["940x-807y-2841z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon940x-807y-2841z', 5: '#CFE8E8', 6: 7098, 7: 3, 8: Decimal('3099.3757435974103'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '933x-175y-2950z', 16: '2924x-514y-889z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["951x-231y-2941z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon951x-231y-2941z', 5: '#CFE8E8', 6: 7141, 7: 3, 8: Decimal('3099.5552906828425'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2924x-514y-889z', 16: '2931x-896y-461z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["958x-740y-2853z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon958x-740y-2853z', 5: '#CFE8E8', 6: 7188, 7: 3, 8: Decimal('3099.1890874872415'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2931x-896y-461z', 16: '2938x-359y-919z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["966x-289y-2931z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon966x-289y-2931z', 5: '#CFE8E8', 6: 7230, 7: 3, 8: Decimal('3099.586746648656'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2938x-359y-919z', 16: '2941x-49y-978z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["972x-672y-2865z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon972x-672y-2865z', 5: '#CFE8E8', 6: 7272, 7: 3, 8: Decimal('3099.127780521481'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2941x-49y-978z', 16: '681x-1263y-2747z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["977x-349y-2921z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon977x-349y-2921z', 5: '#CFE8E8', 6: 7624, 7: 3, 8: Decimal('3099.769507560199'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '1596x-2657y-29z', 16: '982x-605y-2877z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["982x-605y-2877z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon982x-605y-2877z', 5: '#CFE8E8', 6: 7689, 7: 3, 8: Decimal('3099.5931991150064'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '977x-349y-2921z', 16: '847x-1640y-2490z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["984x-411y-2910z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon984x-411y-2910z', 5: '#CFE8E8', 6: 7797, 7: 3, 8: Decimal('3099.238132186683'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '847x-1640y-2490z', 16: '2944x-204y-948z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["986x-1500y-2526z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon986x-1500y-2526z', 5: '#CFE8E8', 6: 7856, 7: 3, 8: Decimal('3098.850109314744'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2944x-204y-948z', 16: '2969x-740y-491z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["987x-539y-2888z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon987x-539y-2888z', 5: '#CFE8E8', 6: 7924, 7: 3, 8: Decimal('3099.231194990138'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '2969x-740y-491z', 16: '1630x-2605y-405z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["988x-474y-2899z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 121, 4: 124754.98099585914}, 4: 'dragon988x-474y-2899z', 5: '#CFE8E8', 6: 6102, 7: 3, 8: Decimal('3099.196831438752'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100two4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap3100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '502x-1431y-2703z', 16: '514x-1875y-2414z', 17: '1357x-773y-2677z', 18: '362x-1528y-2672z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 712, 4: 22591.228070758065}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 712, 4: 24025.24157134329}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 10:57:23 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x0y-39z', 19: 'zap0000three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x0y-39z', 5: '#D5D5BF', 6: 92, 7: 4, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1y-69z', 16: '+0x+0y+0z', 17: '0x0y-39z', 18: '0x2y-69z', 19: 'zap0010three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-69z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x0y-69z', 5: '#D5D5BF', 6: 10, 7: 4, 8: Decimal('69.0'), 9: Decimal('59'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 16: '0x2y-69z', 17: '0x0y-39z', 18: '0x2y-69z', 19: 'zap0010three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x19y-4z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x19y-4z', 5: '#D5D5BF', 6: 23, 7: 4, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x3y-69z', 16: '0x1y-69z', 17: '0x0y-39z', 18: '0x2y-69z', 19: 'zap0010three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x1y-69z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x1y-69z', 5: '#C0C372', 6: 48, 7: 4, 8: Decimal('69.00724599634447'), 9: Decimal('59'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x19y-4z', 16: '0x0y-39z', 17: '0x0y-39z', 18: '0x2y-69z', 19: 'zap0010three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x2y-69z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x2y-69z', 5: '#C0C372', 6: 10, 7: 4, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x3y-69z', 17: '0x0y-39z', 18: '0x2y-69z', 19: 'zap0010three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x3y-69z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 6, 4: 26.179938779914945}, 4: 'dragon0x3y-69z', 5: '#C0C372', 6: 13, 7: 4, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x2y-69z', 16: '0x19y-4z', 17: '0x0y-39z', 18: '0x2y-69z', 19: 'zap0010three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][100]["0x0y-99z"] = {'2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 3, 4: 5235.987755982988}, 4: 'dragon0x0y-99z', 5: '#C0C372', 6: 196, 7: 4, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1y-99z', 16: '+0x+0y+0z', 17: '0x0y-99z', 18: '0x23y-97z', 19: 'zap0100three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][100]["0x1y-99z"] = {'2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 3, 4: 5235.987755982988}, 4: 'dragon0x1y-99z', 5: '#D5D5BF', 6: 150, 7: 4, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x23y-97z', 16: '0x0y-99z', 17: '0x0y-99z', 18: '0x23y-97z', 19: 'zap0100three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][100]["0x23y-97z"] = {'2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 3, 4: 5235.987755982988}, 4: 'dragon0x23y-97z', 5: '#C0C372', 6: 106, 7: 4, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1y-99z', 17: '0x0y-99z', 18: '0x23y-97z', 19: 'zap0100three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][200]["0x0y-199z"] = {'2xi': {1: 3, 2: 200, 3: {1: 62831.853071795864, 2: '#C3BDB7', 3: 2, 4: 31415.926535897932}, 4: 'dragon0x0y-199z', 5: '#D5D5BF', 6: 265, 7: 4, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0200three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x194y-48z', 16: '+0x+0y+0z', 17: '0x0y-199z', 18: '0x194y-48z', 19: 'zap0200three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][200]["0x194y-48z"] = {'2xi': {1: 3, 2: 200, 3: {1: 62831.853071795864, 2: '#C3BDB7', 3: 2, 4: 31415.926535897932}, 4: 'dragon0x194y-48z', 5: '#C0C372', 6: 246, 7: 4, 8: Decimal('199.8499437077729'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0200three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-199z', 17: '0x0y-199z', 18: '0x194y-48z', 19: 'zap0200three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][300]["0x11y-299z"] = {'2xi': {1: 3, 2: 300, 3: {1: 141371.6694115407, 2: '#C3BDB7', 3: 1, 4: 141371.6694115407}, 4: 'dragon0x11y-299z', 5: '#C0C372', 6: 391, 7: 4, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0300three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x11y-299z', 18: '0x11y-299z', 19: 'zap0300three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x11y-399z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x11y-399z', 5: '#D5D5BF', 6: 470, 7: 4, 8: Decimal('399.1516002723777'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x3y-399z', 16: '0x7y-399z', 17: '0x7y-399z', 18: '0x388y-96z', 19: 'zap0400three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x388y-96z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x388y-96z', 5: '#D5D5BF', 6: 401, 7: 4, 8: Decimal('399.6998874155458'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x3y-399z', 17: '0x7y-399z', 18: '0x388y-96z', 19: 'zap0400three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x3y-399z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x3y-399z', 5: '#C0C372', 6: 426, 7: 4, 8: Decimal('399.0112780360976'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x388y-96z', 16: '0x11y-399z', 17: '0x7y-399z', 18: '0x388y-96z', 19: 'zap0400three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x7y-399z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x7y-399z', 5: '#C0C372', 6: 484, 7: 4, 8: Decimal('399.06139878469827'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x11y-399z', 16: '+0x+0y+0z', 17: '0x7y-399z', 18: '0x388y-96z', 19: 'zap0400three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][500]["0x117y-485z"] = {'2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 2, 4: 196349.54084936206}, 4: 'dragon0x117y-485z', 5: '#C0C372', 6: 574, 7: 4, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0500three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x14y-499z', 16: '+0x+0y+0z', 17: '0x117y-485z', 18: '0x14y-499z', 19: 'zap0500three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][500]["0x14y-499z"] = {'2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 2, 4: 196349.54084936206}, 4: 'dragon0x14y-499z', 5: '#D5D5BF', 6: 528, 7: 4, 8: Decimal('499.1963541533532'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0500three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x117y-485z', 17: '0x117y-485z', 18: '0x14y-499z', 19: 'zap0500three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][600]["0x11y-599z"] = {'2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 2, 4: 282743.3388230814}, 4: 'dragon0x11y-599z', 5: '#D5D5BF', 6: 643, 7: 4, 8: Decimal('599.1009931555781'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0600three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x141y-583z', 16: '+0x+0y+0z', 17: '0x11y-599z', 18: '0x141y-583z', 19: 'zap0600three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][600]["0x141y-583z"] = {'2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 2, 4: 282743.3388230814}, 4: 'dragon0x141y-583z', 5: '#C0C372', 6: 624, 7: 4, 8: Decimal('599.8083027101242'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0600three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x11y-599z', 17: '0x11y-599z', 18: '0x141y-583z', 19: 'zap0600three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][700]["0x13y-699z"] = {'2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 2, 4: 384845.10006474965}, 4: 'dragon0x13y-699z', 5: '#D5D5BF', 6: 779, 7: 4, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0700three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x165y-680z', 16: '+0x+0y+0z', 17: '0x13y-699z', 18: '0x165y-680z', 19: 'zap0700three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][700]["0x165y-680z"] = {'2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 2, 4: 384845.10006474965}, 4: 'dragon0x165y-680z', 5: '#C0C372', 6: 769, 7: 4, 8: Decimal('699.7320915893454'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0700three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x13y-699z', 17: '0x13y-699z', 18: '0x165y-680z', 19: 'zap0700three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][800]["0x15y-799z"] = {'2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 3, 4: 335103.21638291125}, 4: 'dragon0x15y-799z', 5: '#D5D5BF', 6: 848, 7: 4, 8: Decimal('799.1407885973534'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0800three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x23y-799z', 16: '0x776y-192z', 17: '0x776y-192z', 18: '0x23y-799z', 19: 'zap0800three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][800]["0x23y-799z"] = {'2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 3, 4: 335103.21638291125}, 4: 'dragon0x23y-799z', 5: '#C0C372', 6: 804, 7: 4, 8: Decimal('799.3309702494955'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0800three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x15y-799z', 17: '0x776y-192z', 18: '0x23y-799z', 19: 'zap0800three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][800]["0x776y-192z"] = {'2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 3, 4: 335103.21638291125}, 4: 'dragon0x776y-192z', 5: '#C0C372', 6: 862, 7: 4, 8: Decimal('799.3997748310916'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap0800three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x15y-799z', 16: '+0x+0y+0z', 17: '0x776y-192z', 18: '0x23y-799z', 19: 'zap0800three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1100]["0x1067y-264z"] = {'2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 2, 4: 950331.7777109124}, 4: 'dragon0x1067y-264z', 5: '#D5D5BF', 6: 1196, 7: 4, 8: Decimal('1099.174690392751'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x10y-1099z', 16: '+0x+0y+0z', 17: '0x1067y-264z', 18: '0x10y-1099z', 19: 'zap1100three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1100]["0x10y-1099z"] = {'2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 2, 4: 950331.7777109124}, 4: 'dragon0x10y-1099z', 5: '#C0C372', 6: 1152, 7: 4, 8: Decimal('1099.045494963698'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1067y-264z', 17: '0x1067y-264z', 18: '0x10y-1099z', 19: 'zap1100three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1200]["0x1164y-288z"] = {'2xi': {1: 3, 2: 1200, 3: {1: 2261946.710584651, 2: '#C3BDB7', 3: 2, 4: 1130973.3552923256}, 4: 'dragon0x1164y-288z', 5: '#D5D5BF', 6: 1254, 7: 4, 8: Decimal('1199.0996622466375'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1200three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x11y-1199z', 16: '+0x+0y+0z', 17: '0x1164y-288z', 18: '0x11y-1199z', 19: 'zap1200three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1200]["0x11y-1199z"] = {'2xi': {1: 3, 2: 1200, 3: {1: 2261946.710584651, 2: '#C3BDB7', 3: 2, 4: 1130973.3552923256}, 4: 'dragon0x11y-1199z', 5: '#C0C372', 6: 1210, 7: 4, 8: Decimal('1199.0504576538888'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1200three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1164y-288z', 17: '0x1164y-288z', 18: '0x11y-1199z', 19: 'zap1200three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1300]["0x1261y-312z"] = {'2xi': {1: 3, 2: 1300, 3: {1: 2654645.7922833753, 2: '#C3BDB7', 3: 3, 4: 884881.930761125}, 4: 'dragon0x1261y-312z', 5: '#D5D5BF', 6: 1357, 7: 4, 8: Decimal('1299.0246341005238'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1300three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x12y-1299z', 16: '0x25y-1299z', 17: '0x25y-1299z', 18: '0x12y-1299z', 19: 'zap1300three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1300]["0x12y-1299z"] = {'2xi': {1: 3, 2: 1300, 3: {1: 2654645.7922833753, 2: '#C3BDB7', 3: 3, 4: 884881.930761125}, 4: 'dragon0x12y-1299z', 5: '#C0C372', 6: 1313, 7: 4, 8: Decimal('1299.0554260692652'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1300three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1261y-312z', 17: '0x25y-1299z', 18: '0x12y-1299z', 19: 'zap1300three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1300]["0x25y-1299z"] = {'2xi': {1: 3, 2: 1300, 3: {1: 2654645.7922833753, 2: '#C3BDB7', 3: 3, 4: 884881.930761125}, 4: 'dragon0x25y-1299z', 5: '#C0C372', 6: 1371, 7: 4, 8: Decimal('1299.2405473968245'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1300three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1261y-312z', 16: '+0x+0y+0z', 17: '0x25y-1299z', 18: '0x12y-1299z', 19: 'zap1300three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1400]["0x1358y-336z"] = {'2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 2, 4: 1539380.4002589986}, 4: 'dragon0x1358y-336z', 5: '#D5D5BF', 6: 1415, 7: 4, 8: Decimal('1398.9496059544103'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x27y-1399z', 17: '0x27y-1399z', 18: '0x1358y-336z', 19: 'zap1400three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1400]["0x27y-1399z"] = {'2xi': {1: 3, 2: 1400, 3: {1: 3078760.8005179972, 2: '#C3BDB7', 3: 2, 4: 1539380.4002589986}, 4: 'dragon0x27y-1399z', 5: '#C0C372', 6: 1474, 7: 4, 8: Decimal('1399.260518988512'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1400three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1358y-336z', 16: '+0x+0y+0z', 17: '0x27y-1399z', 18: '0x1358y-336z', 19: 'zap1400three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1500]["0x1456y-360z"] = {'2xi': {1: 3, 2: 1500, 3: {1: 3534291.735288517, 2: '#C3BDB7', 3: 3, 4: 1178097.2450961724}, 4: 'dragon0x1456y-360z', 5: '#D5D5BF', 6: 1518, 7: 4, 8: Decimal('1499.8453253585851'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1500three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x165y-1487z', 17: '0x29y-1499z', 18: '0x1456y-360z', 19: 'zap1500three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1500]["0x29y-1499z"] = {'2xi': {1: 3, 2: 1500, 3: {1: 3534291.735288517, 2: '#C3BDB7', 3: 3, 4: 1178097.2450961724}, 4: 'dragon0x29y-1499z', 5: '#D5D5BF', 6: 1576, 7: 4, 8: Decimal('1499.280494103755'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1500three4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x165y-1487z', 16: '+0x+0y+0z', 17: '0x29y-1499z', 18: '0x1456y-360z', 19: 'zap1500three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1500]["101x165y-1487z"] = {'2xi': {1: 3, 2: 1500, 3: {1: 3534291.735288517, 2: '#C3BDB7', 3: 3, 4: 1178097.2450961724}, 4: 'dragon101x165y-1487z', 5: '#C0C372', 6: 1532, 7: 4, 8: Decimal('1499.5315935317935'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1500three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1456y-360z', 16: '0x29y-1499z', 17: '0x29y-1499z', 18: '0x1456y-360z', 19: 'zap1500three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1600]["0x1553y-384z"] = {'2xi': {1: 3, 2: 1600, 3: {1: 4021238.5965949353, 2: '#C3BDB7', 3: 3, 4: 1340412.865531645}, 4: 'dragon0x1553y-384z', 5: '#C0C372', 6: 1620, 7: 4, 8: Decimal('1599.7702960112742'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1600three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x31y-1599z', 17: '1000x1235y-180z', 18: '0x1553y-384z', 19: 'zap1600three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1600]["0x31y-1599z"] = {'2xi': {1: 3, 2: 1600, 3: {1: 4021238.5965949353, 2: '#C3BDB7', 3: 3, 4: 1340412.865531645}, 4: 'dragon0x31y-1599z', 5: '#C0C372', 6: 1647, 7: 4, 8: Decimal('1599.300472081466'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1600three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1553y-384z', 16: '1000x1235y-180z', 17: '1000x1235y-180z', 18: '0x1553y-384z', 19: 'zap1600three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1600]["1000x1235y-180z"] = {'2xi': {1: 3, 2: 1600, 3: {1: 4021238.5965949353, 2: '#C3BDB7', 3: 3, 4: 1340412.865531645}, 4: 'dragon1000x1235y-180z', 5: '#C0C372', 6: 1674, 7: 4, 8: Decimal('1599.2576402818902'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600three4xi: 11; time: 11:02:19 02/21/11 Pacific Standard Time}', 12: 'zap1600three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x31y-1599z', 16: '+0x+0y+0z', 17: '1000x1235y-180z', 18: '0x1553y-384z', 19: 'zap1600three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1900]["0x1844y-456z"] = {'2xi': {1: 3, 2: 1900, 3: {1: 5670574.739729577, 2: '#C3BDB7', 3: 2, 4: 2835287.3698647884}, 4: 'dragon0x1844y-456z', 5: '#D5D5BF', 6: 1964, 7: 4, 8: Decimal('1899.5452087276049'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900three4xi: 11; time: 11:02:20 02/21/11 Pacific Standard Time}', 12: 'zap1900three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x37y-1899z', 16: '+0x+0y+0z', 17: '0x1844y-456z', 18: '0x37y-1899z', 19: 'zap1900three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1900]["0x37y-1899z"] = {'2xi': {1: 3, 2: 1900, 3: {1: 5670574.739729577, 2: '#C3BDB7', 3: 2, 4: 2835287.3698647884}, 4: 'dragon0x37y-1899z', 5: '#C0C372', 6: 1952, 7: 4, 8: Decimal('1899.3604186672944'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900three4xi: 11; time: 11:02:20 02/21/11 Pacific Standard Time}', 12: 'zap1900three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1844y-456z', 17: '0x1844y-456z', 18: '0x37y-1899z', 19: 'zap1900three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["0x3009y-745z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 4, 4: 3773838.175124739}, 4: 'dragon0x3009y-745z', 5: '#C0C372', 6: 952, 7: 4, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100three4xi: 11; time: 11:02:20 02/21/11 Pacific Standard Time}', 12: 'zap3100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '1009x2502y-1526z', 16: '1015x2290y-1825z', 17: '1013x745y-2833z', 18: '1009x2502y-1526z', 19: 'zap3100three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1009x2502y-1526z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 4, 4: 3773838.175124739}, 4: 'dragon1009x2502y-1526z', 5: '#D5D5BF', 6: 906, 7: 4, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100three4xi: 11; time: 11:02:20 02/21/11 Pacific Standard Time}', 12: 'zap3100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x3009y-745z', 17: '1013x745y-2833z', 18: '1009x2502y-1526z', 19: 'zap3100three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1013x745y-2833z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 4, 4: 3773838.175124739}, 4: 'dragon1013x745y-2833z', 5: '#D5D5BF', 6: 6336, 7: 4, 8: Decimal('3099.5294804211817'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100three4xi: 11; time: 11:02:20 02/21/11 Pacific Standard Time}', 12: 'zap3100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '1015x2290y-1825z', 16: '+0x+0y+0z', 17: '1013x745y-2833z', 18: '1009x2502y-1526z', 19: 'zap3100three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1015x2290y-1825z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 4, 4: 3773838.175124739}, 4: 'dragon1015x2290y-1825z', 5: '#C0C372', 6: 6324, 7: 4, 8: Decimal('3099.185376836952'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100three4xi: 11; time: 11:02:20 02/21/11 Pacific Standard Time}', 12: 'zap3100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x3009y-745z', 16: '1013x745y-2833z', 17: '1013x745y-2833z', 18: '1009x2502y-1526z', 19: 'zap3100three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 49, 4: 328264.3752322396}, 4: 'dragon0x3106y-769z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 10:57:23 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 10:57:23 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-3x6y6z', 19: 'zap0000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-10x10y12z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x12y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-10x12y36z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x45y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-10x45y17z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-11x10y12z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x11y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-11x11y36z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('39.21734310225516'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-11x49y61z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-11x49y61z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('79.012657213892'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x11y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-12x11y36z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x45y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-12x45y17z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('49.57822102496216'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-12x9y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-12x9y12z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x11y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-13x11y35z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x49y61z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-13x49y61z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('79.31582439841371'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x7y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-13x7y12z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-13x8y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-13x8y12z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x10y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-14x10y35z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x6y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-14x6y11z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-14x7y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-14x7y11z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x4y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-15x4y11z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x5y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-15x5y11z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('19.261360284258224'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-15x9y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-15x9y35z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('39.12799509302771'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x3y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-16x3y11z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x49y60z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-16x49y60z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x8y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-16x8y35z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('39.30648801406709'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-16x9y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-16x9y35z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('39.52214569073901'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-17x7y35z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-17x7y35z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-18x53y19z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-18x53y19z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('59.1100668245266'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-1x0y79z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x6y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-1x6y7z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-1x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-1x9y28z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('29.427877939124322'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-21x52y19z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-21x52y19z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-22x55y67z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-22x55y67z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('89.43153806124549'), 9: Decimal('79'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-22x8y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-22x8y43z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('48.95916665957459'), 9: Decimal('38'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-23x51y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-23x51y18z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-23x7y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-23x7y43z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('49.26459174701441'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-24x3y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-24x3y16z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('29.0'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-24x6y43z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-24x6y43z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('49.60846701924985'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x0y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-25x0y15z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x1y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-25x1y15z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x2y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-25x2y16z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('29.748949561287034'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x4y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-25x4y42z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('49.040799340956916'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-25x5y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-25x5y42z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-26x2y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-26x2y42z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('49.4368283772331'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-26x50y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-26x50y18z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-27x0y41z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-27x0y41z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-27x1y42z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-27x1y42z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('49.93996395673509'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-29x49y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-29x49y17z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('59.42221806698232'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-2x0y79z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('79.02531240052139'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x6y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-2x6y6z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('8.717797887081348'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x6y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-2x6y7z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-2x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-2x9y28z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('29.478805945967352'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-31x47y17z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-31x47y17z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-34x46y16z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-34x46y16z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('59.396969619669996'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-37x44y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-37x44y15z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('59.413803110051795'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-39x42y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-39x42y15z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('59.2452529743945'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-3x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-3x0y79z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('79.05694150420948'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-3x6y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-3x6y6z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-3x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-3x9y28z', 5: '#3080D1', 6: 10, 7: 13, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-41x40y14z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-41x40y14z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-43x38y14z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-43x38y14z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('59.06775770248944'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-45x36y13z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-45x36y13z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('59.07622195096772'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-4x0y79z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x5y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-4x5y6z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('8.774964387392123'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x6y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-4x6y6z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('9.38083151964686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x9y27z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-4x9y27z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('28.74021572639983'), 9: Decimal('18'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-4x9y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-4x9y28z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('29.68164415931166'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-55x39y15z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-55x39y15z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('69.0724257573165'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-57x36y14z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-57x36y14z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('68.85491994040804'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-59x33y13z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-59x33y13z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('68.84039511798287'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-5x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-5x0y79z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-7x45y18z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-5x46y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-5x46y18z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('49.64876634922564'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-5x5y6z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-5x5y6z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-5x9y27z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-5x9y27z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('28.89636655359978'), 9: Decimal('18'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-61x30y13z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-61x30y13z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('69.2098258919931'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-63x27y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-63x27y12z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('69.58448102845921'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-64x23y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-64x23y11z', 5: '#D59D5C', 6: 10, 7: 25, 8: Decimal('68.89121859859934'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-66x20y11z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-66x20y11z', 5: '#7EF7F3', 6: 10, 7: 15, 8: Decimal('69.83552104767315'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-67x13y9z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-67x13y9z', 5: '#84C4A8', 6: 10, 7: 29, 8: Decimal('68.84039511798287'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-67x17y10z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-67x17y10z', 5: '#84C4A8', 6: 10, 7: 29, 8: Decimal('69.8426803609369'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-68x9y9z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-68x9y9z', 5: '#69504E', 6: 10, 7: 21, 8: Decimal('69.18092222571191'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-69x2y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-69x2y7z', 5: '#69504E', 6: 10, 7: 21, 8: Decimal('69.38299503480663'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-69x6y8z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-69x6y8z', 5: '#69504E', 6: 10, 7: 21, 8: Decimal('69.72087205421343'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-6x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-6x0y79z', 5: '#69504E', 6: 10, 7: 21, 8: Decimal('79.22752047110903'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-7x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-7x0y79z', 5: '#7EF7F3', 6: 69, 7: 15, 8: Decimal('79.30952023559341'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x45y18z', 16: '+0x+0y+0z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-7x45y18z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-7x45y18z', 5: '#7EF7F3', 6: 19, 7: 15, 8: Decimal('48.96937818678118'), 9: Decimal('38'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x0y79z', 16: '-7x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-8x12y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-8x12y36z', 5: '#7EF7F3', 6: 10, 7: 15, 8: Decimal('38.781438859330635'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-8x49y62z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-8x49y62z', 5: '#7EF7F3', 6: 10, 7: 15, 8: Decimal('79.42921376924237'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-9x12y36z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon-9x12y36z', 5: '#84C4A8', 6: 10, 7: 29, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["0x0y79z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon0x0y79z', 5: '#84C4A8', 6: 10, 7: 29, 8: Decimal('79.0'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["0x6y7z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon0x6y7z', 5: '#7EF7F3', 6: 10, 7: 15, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["0x8y28z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 89, 4: 1.7649396930279737}, 4: 'dragon0x8y28z', 5: '#607D43', 6: 10, 7: 8, 8: Decimal('29.120439557122072'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-5x0y79z', 17: '-7x0y79z', 18: '-5x0y79z', 19: 'zap0010five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-10x31y94z', 5: '#84C4A8', 6: 101, 7: 29, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x62y76z', 16: '-2x0y99z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-10x62y77z', 5: '#7EF7F3', 6: 147, 7: 15, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x62y67z', 16: '-35x87y32z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x67y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-10x67y72z', 5: '#84C4A8', 6: 156, 7: 29, 8: Decimal('98.85848471426213'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x91y36z', 16: '-31x28y90z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x92y37z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-10x92y37z', 5: '#7EF7F3', 6: 122, 7: 15, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x29y90z', 16: '-3x29y95z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-12x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-12x32y93z', 5: '#93BD68', 6: 197, 7: 25, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x91y35z', 16: '+0x+0y+0z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-14x32y93z', 5: '#7EF7F3', 6: 132, 7: 15, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x32y92z', 16: '-35x26y89z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x62y76z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-14x62y76z', 5: '#93BD68', 6: 100, 7: 25, 8: Decimal('99.07572861200669'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x31y94z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-14x67y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-14x67y72z', 5: '#93BD68', 6: 153, 7: 25, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-159x14y119z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-159x14y119z', 5: '#84C4A8', 6: 154, 7: 29, 8: Decimal('199.09294311953903'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-15x91y36z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-15x91y36z', 5: '#93BD68', 6: 155, 7: 25, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x19y87z', 16: '-10x67y72z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-16x32y93z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-16x32y93z', 5: '#93BD68', 6: 145, 7: 25, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x90y34z', 16: '-40x62y67z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-17x62y76z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-17x62y76z', 5: '#93BD68', 6: 120, 7: 25, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-18x32y92z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-18x32y92z', 5: '#93BD68', 6: 130, 7: 25, 8: Decimal('99.05553997631833'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x66y70z', 16: '-14x32y93z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-18x67y71z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-18x67y71z', 5: '#93BD68', 6: 140, 7: 25, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-1x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-1x0y99z', 5: '#93BD68', 6: 135, 7: 25, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x17y87z', 16: '-24x61y75z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-20x32y92z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-20x32y92z', 5: '#93BD68', 6: 115, 7: 25, 8: Decimal('99.43842315724842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x57y72z', 16: '-25x31y91z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-20x61y75z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-20x61y75z', 5: '#93BD68', 6: 104, 7: 25, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-20x91y35z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-20x91y35z', 5: '#93BD68', 6: 194, 7: 25, 8: Decimal('99.52889027814989'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x0y99z', 16: '-12x32y93z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-21x67y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-21x67y70z', 5: '#93BD68', 6: 125, 7: 25, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-22x31y92z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-22x31y92z', 5: '#7EF7F3', 6: 142, 7: 15, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x54y70z', 16: '-25x90y34z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-24x61y75z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-24x61y75z', 5: '#7EF7F3', 6: 137, 7: 15, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y99z', 16: '-27x30y91z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-25x31y91z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-25x31y91z', 5: '#7EF7F3', 6: 117, 7: 15, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x32y92z', 16: '-32x64y68z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-25x66y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-25x66y70z', 5: '#7EF7F3', 6: 127, 7: 15, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x23y88z', 16: '-18x32y92z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-25x90y34z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-25x90y34z', 5: '#93BD68', 6: 144, 7: 25, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x31y92z', 16: '-16x32y93z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-27x30y91z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-27x30y91z', 5: '#84C4A8', 6: 138, 7: 29, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x61y75z', 16: '-43x60y66z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-27x60y74z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-27x60y74z', 5: '#84C4A8', 6: 145, 7: 29, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-29x29y90z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-29x29y90z', 5: '#7EF7F3', 6: 120, 7: 15, 8: Decimal('98.90399385262458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x27y89z', 16: '-10x92y37z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-29x65y69z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-29x65y69z', 5: '#69504E', 6: 127, 7: 21, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-2x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-2x0y99z', 5: '#93BD68', 6: 104, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x31y94z', 16: '-30x89y33z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-30x89y33z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-30x89y33z', 5: '#93BD68', 6: 105, 7: 25, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y99z', 16: '-38x24y89z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-31x28y90z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-31x28y90z', 5: '#93BD68', 6: 160, 7: 25, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x67y72z', 16: '-31x59y73z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-31x59y73z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-31x59y73z', 5: '#93BD68', 6: 161, 7: 25, 8: Decimal('98.84836872705588'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x28y90z', 16: '-39x86y31z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-32x64y68z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-32x64y68z', 5: '#93BD68', 6: 118, 7: 25, 8: Decimal('98.71170143402453'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x31y91z', 16: '-33x27y89z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-33x27y89z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-33x27y89z', 5: '#93BD68', 6: 119, 7: 25, 8: Decimal('98.68637190615532'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x64y68z', 16: '-29x29y90z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-34x58y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-34x58y72z', 5: '#93BD68', 6: 132, 7: 25, 8: Decimal('98.50888284819801'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-35x26y89z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-35x26y89z', 5: '#93BD68', 6: 133, 7: 25, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x32y93z', 16: '-45x17y87z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-35x87y32z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-35x87y32z', 5: '#69504E', 6: 148, 7: 21, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x62y77z', 16: '-41x21y88z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-36x63y67z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-36x63y67z', 5: '#69504E', 6: 155, 7: 21, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-38x24y89z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-38x24y89z', 5: '#93BD68', 6: 111, 7: 25, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x89y33z', 16: '-38x57y72z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-38x57y72z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-38x57y72z', 5: '#93BD68', 6: 112, 7: 25, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x24y89z', 16: '-20x32y92z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-39x86y31z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-39x86y31z', 5: '#93BD68', 6: 167, 7: 25, 8: Decimal('99.38812806366765'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x59y73z', 16: '-3x0y99z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-3x0y99z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-3x0y99z', 5: '#93BD68', 6: 168, 7: 25, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x86y31z', 16: '-20x91y35z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-3x29y95z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-3x29y95z', 5: '#93BD68', 6: 125, 7: 25, 8: Decimal('99.37303457175895'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x92y37z', 16: '-40x23y88z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-40x23y88z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-40x23y88z', 5: '#93BD68', 6: 126, 7: 25, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x29y95z', 16: '-25x66y70z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-40x62y67z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-40x62y67z', 5: '#93BD68', 6: 146, 7: 25, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x32y93z', 16: '-10x62y77z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-41x21y88z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-41x21y88z', 5: '#93BD68', 6: 153, 7: 25, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x87y32z', 16: '-43x19y87z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-41x55y71z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-41x55y71z', 5: '#93BD68', 6: 147, 7: 25, 8: Decimal('98.72689603142601'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-14x62y76z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-43x19y87z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-43x19y87z', 5: '#93BD68', 6: 154, 7: 25, 8: Decimal('98.88882646689665'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x21y88z', 16: '-15x91y36z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-43x60y66z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-43x60y66z', 5: '#93BD68', 6: 139, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x30y91z', 16: '-44x84y30z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-44x84y30z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-44x84y30z', 5: '#93BD68', 6: 140, 7: 25, 8: Decimal('99.45853407325085'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x60y66z', 16: '-45x54y70z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-45x17y87z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-45x17y87z', 5: '#7EF7F3', 6: 134, 7: 15, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x26y89z', 16: '-1x0y99z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-45x54y70z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 52, 4: 302.0762166913263}, 4: 'dragon-45x54y70z', 5: '#69504E', 6: 141, 7: 21, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x84y30z', 16: '-22x31y92z', 17: '-12x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-100x21y171z', 5: '#84C4A8', 6: 202, 7: 29, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x11y169z', 16: '-109x0y167z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-101x112y129z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-101x112y129z', 5: '#84C4A8', 6: 210, 7: 29, 8: Decimal('198.45906378898394'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x159y57z', 16: '-109x95y137z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-102x100y138z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-102x100y138z', 5: '#84C4A8', 6: 227, 7: 29, 8: Decimal('198.6152058629953'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x108y128z', 16: '-123x148y53z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-103x16y170z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-103x16y170z', 5: '#84C4A8', 6: 293, 7: 29, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x6y168z', 16: '+0x+0y+0z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-105x11y169z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-105x11y169z', 5: '#A6A863', 6: 201, 7: 8, 8: Decimal('199.26615367392426'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x67y130z', 16: '-100x21y171z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-106x159y57z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-106x159y57z', 5: '#A6A863', 6: 209, 7: 8, 8: Decimal('199.41414192579222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x135y49z', 16: '-101x112y129z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-108x108y128z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-108x108y128z', 5: '#A6A863', 6: 226, 7: 8, 8: Decimal('199.2786993132984'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x79y120z', 16: '-102x100y138z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-108x6y168z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-108x6y168z', 5: '#A6A863', 6: 292, 7: 8, 8: Decimal('199.80990966416056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x60y128z', 16: '-103x16y170z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-109x0y167z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-109x0y167z', 5: '#93BD68', 6: 205, 7: 25, 8: Decimal('199.42417105255822'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x21y171z', 16: '-138x135y49z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-109x95y137z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-109x95y137z', 5: '#93BD68', 6: 222, 7: 25, 8: Decimal('199.18584287042088'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x112y129z', 16: '-138x79y120z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-10x1y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-10x1y199z', 5: '#93BD68', 6: 288, 7: 25, 8: Decimal('199.25360724463684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x0y199z', 16: '-140x60y128z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-114x103y126z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-114x103y126z', 5: '#93BD68', 6: 273, 7: 25, 8: Decimal('198.69826370655582'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x46y125z', 16: '-146x128y47z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-115x153y55z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-115x153y55z', 5: '#93BD68', 6: 268, 7: 25, 8: Decimal('199.14567532336724'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x134y147z', 16: '-115x90y136z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-115x90y136z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-115x90y136z', 5: '#84C4A8', 6: 269, 7: 29, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x153y55z', 16: '-120x85y134z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-120x85y134z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-120x85y134z', 5: '#93BD68', 6: 270, 7: 25, 8: Decimal('198.94974239742055'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x90y136z', 16: '-148x46y125z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-121x98y125z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-121x98y125z', 5: '#93BD68', 6: 276, 7: 25, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x128y47z', 16: '-14x0y199z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-123x148y53z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-123x148y53z', 5: '#93BD68', 6: 232, 7: 25, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x100y138z', 16: '-132x86y122z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-126x79y133z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-126x79y133z', 5: '#93BD68', 6: 247, 7: 25, 8: Decimal('199.514410507111'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x92y123z', 16: '-12x0y199z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-127x92y123z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-127x92y123z', 5: '#93BD68', 6: 244, 7: 25, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x58y115z', 16: '-126x79y133z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-12x0y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-12x0y199z', 5: '#93BD68', 6: 248, 7: 25, 8: Decimal('199.36148073286375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x79y133z', 16: '-143x72y118z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-12x61y189z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-12x61y189z', 5: '#93BD68', 6: 259, 7: 25, 8: Decimal('198.96230798822174'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x53y127z', 16: '-14x134y147z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-131x141y51z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-131x141y51z', 5: '#93BD68', 6: 255, 7: 25, 8: Decimal('199.1054996729121'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x65y117z', 16: '-144x53y127z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-131x73y131z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-131x73y131z', 5: '#93BD68', 6: 252, 7: 25, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x72y118z', 16: '-147x65y117z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-132x86y122z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-132x86y122z', 5: '#93BD68', 6: 233, 7: 25, 8: Decimal('199.25862591115094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x148y53z', 16: '-152x38y123z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-136x67y130z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-136x67y130z', 5: '#69504E', 6: 200, 7: 21, 8: Decimal('199.71229306179427'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x11y169z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-138x135y49z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-138x135y49z', 5: '#69504E', 6: 208, 7: 21, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x0y167z', 16: '-106x159y57z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-138x79y120z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-138x79y120z', 5: '#69504E', 6: 225, 7: 21, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x95y137z', 16: '-108x108y128z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-140x60y128z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-140x60y128z', 5: '#69504E', 6: 291, 7: 21, 8: Decimal('198.9572818471342'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x1y199z', 16: '-108x6y168z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-143x72y118z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-143x72y118z', 5: '#7EF7F3', 6: 250, 7: 15, 8: Decimal('198.8894165107837'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x0y199z', 16: '-131x73y131z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-144x53y127z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-144x53y127z', 5: '#7EF7F3', 6: 257, 7: 15, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x141y51z', 16: '-12x61y189z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-146x128y47z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-146x128y47z', 5: '#84C4A8', 6: 274, 7: 29, 8: Decimal('199.77237046198357'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x103y126z', 16: '-121x98y125z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-147x65y117z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-147x65y117z', 5: '#7EF7F3', 6: 253, 7: 15, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x73y131z', 16: '-131x141y51z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-148x46y125z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-148x46y125z', 5: '#84C4A8', 6: 271, 7: 29, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x85y134z', 16: '-114x103y126z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-14x0y199z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-14x0y199z', 5: '#84C4A8', 6: 277, 7: 29, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x98y125z', 16: '-10x1y199z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-14x134y147z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-14x134y147z', 5: '#7EF7F3', 6: 261, 7: 15, 8: Decimal('199.40160480798542'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x61y189z', 16: '-115x153y55z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-152x38y123z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-152x38y123z', 5: '#7EF7F3', 6: 235, 7: 15, 8: Decimal('199.19086324427633'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x86y122z', 16: '-152x58y115z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-152x58y115z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 37, 4: 1698.158191129618}, 4: 'dragon-152x58y115z', 5: '#84C4A8', 6: 237, 7: 29, 8: Decimal('199.23102168086174'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x38y123z', 16: '-127x92y123z', 17: '-103x16y170z', 18: '-136x67y130z', 19: 'zap0200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-101x82y269z', 5: '#D59D5C', 6: 335, 7: 25, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 16: '-120x186y201z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-104x176y218z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-104x176y218z', 5: '#93BD68', 6: 349, 7: 25, 8: Decimal('298.8578257298945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x1y299z', 16: '-120x69y265z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-105x263y97z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-105x263y97z', 5: '#84C4A8', 6: 306, 7: 29, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x74y267z', 16: '-185x222y79z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-107x78y268z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-107x78y268z', 5: '#84C4A8', 6: 355, 7: 29, 8: Decimal('298.9264123492603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x172y216z', 16: '-136x53y261z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-110x190y203z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-110x190y203z', 5: '#84C4A8', 6: 388, 7: 29, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x258y94z', 16: '-146x39y258z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-114x74y267z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-114x74y267z', 5: '#A6A863', 6: 305, 7: 8, 8: Decimal('299.60140186587915'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x150y208z', 16: '-105x263y97z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-115x172y216z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-115x172y216z', 5: '#A6A863', 6: 354, 7: 8, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x25y255z', 16: '-107x78y268z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-119x258y94z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-119x258y94z', 5: '#A6A863', 6: 387, 7: 8, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x17y253z', 16: '-110x190y203z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-120x186y201z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-120x186y201z', 5: '#93BD68', 6: 301, 7: 25, 8: Decimal('298.99331096196784'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-154x150y208z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-120x69y265z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-120x69y265z', 5: '#93BD68', 6: 350, 7: 25, 8: Decimal('298.97491533571844'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x176y218z', 16: '-155x25y255z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-125x167y214z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-125x167y214z', 5: '#93BD68', 6: 383, 7: 25, 8: Decimal('298.847787343323'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x147y187z', 16: '-158x17y253z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-125x64y264z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-125x64y264z', 5: '#93BD68', 6: 321, 7: 25, 8: Decimal('299.02675465583343'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x162y192z', 16: '-159x239y85z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-12x2y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-12x2y299z', 5: '#93BD68', 6: 344, 7: 25, 8: Decimal('299.24738929521175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x9y252z', 16: '-15x1y299z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-131x181y199z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-131x181y199z', 5: '#93BD68', 6: 319, 7: 25, 8: Decimal('299.20394382427514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x143y206z', 16: '-162x162y192z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-131x59y263z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-131x59y263z', 5: '#93BD68', 6: 342, 7: 25, 8: Decimal('299.684834451128'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x0y250z', 16: '-162x9y252z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-133x252y91z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-133x252y91z', 5: '#93BD68', 6: 317, 7: 25, 8: Decimal('299.12204866910093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x1y299z', 16: '-163x143y206z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-135x162y212z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-135x162y212z', 5: '#93BD68', 6: 340, 7: 25, 8: Decimal('299.02006621629926'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x212y76z', 16: '-164x0y250z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-136x53y261z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-136x53y261z', 5: '#93BD68', 6: 368, 7: 25, 8: Decimal('299.04180309782777'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x78y268z', 16: '-144x156y210z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-141x46y260z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-141x46y260z', 5: '#93BD68', 6: 326, 7: 25, 8: Decimal('299.3275797516828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x239y85z', 16: '-14x90y285z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-142x175y197z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-142x175y197z', 5: '#93BD68', 6: 370, 7: 25, 8: Decimal('299.3292501577485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x156y210z', 16: '-151x32y257z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-144x156y210z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-144x156y210z', 5: '#84C4A8', 6: 369, 7: 29, 8: Decimal('298.6168113151033'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x53y261z', 16: '-142x175y197z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-146x246y88z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-146x246y88z', 5: '#93BD68', 6: 392, 7: 25, 8: Decimal('299.2924990707251'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x39y258z', 16: '-152x169y194z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-146x39y258z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-146x39y258z', 5: '#93BD68', 6: 389, 7: 25, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x190y203z', 16: '-146x246y88z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-14x90y285z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-14x90y285z', 5: '#93BD68', 6: 327, 7: 25, 8: Decimal('299.20060160367325'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x46y260z', 16: '-172x136y204z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-151x32y257z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-151x32y257z', 5: '#93BD68', 6: 371, 7: 25, 8: Decimal('299.78992644850496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x175y197z', 16: '-172x155y190z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-152x169y194z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-152x169y194z', 5: '#93BD68', 6: 395, 7: 25, 8: Decimal('298.8327291311981'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x246y88z', 16: '-172x230y82z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-154x150y208z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-154x150y208z', 5: '#69504E', 6: 304, 7: 21, 8: Decimal('299.1320778519081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x186y201z', 16: '-114x74y267z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-155x25y255z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-155x25y255z', 5: '#69504E', 6: 353, 7: 21, 8: Decimal('299.4578434437809'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x69y265z', 16: '-115x172y216z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-158x17y253z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-158x17y253z', 5: '#69504E', 6: 386, 7: 21, 8: Decimal('298.767468108561'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x167y214z', 16: '-119x258y94z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-159x239y85z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-159x239y85z', 5: '#84C4A8', 6: 322, 7: 29, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x64y264z', 16: '-141x46y260z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-15x1y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-15x1y299z', 5: '#84C4A8', 6: 345, 7: 29, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y299z', 16: '-104x176y218z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-162x162y192z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-162x162y192z', 5: '#84C4A8', 6: 320, 7: 29, 8: Decimal('298.9180489699476'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x181y199z', 16: '-125x64y264z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-162x9y252z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-162x9y252z', 5: '#84C4A8', 6: 343, 7: 29, 8: Decimal('299.7148644962408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x59y263z', 16: '-12x2y299z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-163x143y206z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-163x143y206z', 5: '#84C4A8', 6: 318, 7: 29, 8: Decimal('299.08861563088624'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x252y91z', 16: '-131x181y199z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-164x0y250z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-164x0y250z', 5: '#84C4A8', 6: 341, 7: 29, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x162y212z', 16: '-131x59y263z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-172x136y204z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-172x136y204z', 5: '#7EF7F3', 6: 329, 7: 15, 8: Decimal('299.49290475735813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x90y285z', 16: '-181x128y201z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-172x155y190z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-172x155y190z', 5: '#7EF7F3', 6: 373, 7: 15, 8: Decimal('299.5146073232489'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x32y257z', 16: '-181x147y187z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-172x230y82z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-172x230y82z', 5: '#7EF7F3', 6: 397, 7: 15, 8: Decimal('298.67708315168744'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x169y194z', 16: '+0x+0y+0z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-181x128y201z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-181x128y201z', 5: '#84C4A8', 6: 331, 7: 29, 8: Decimal('299.2423766781704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x136y204z', 16: '-190x138y185z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-181x147y187z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-181x147y187z', 5: '#84C4A8', 6: 375, 7: 29, 8: Decimal('298.89630308854606'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x155y190z', 16: '-125x167y214z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-185x222y79z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-185x222y79z', 5: '#93BD68', 6: 309, 7: 25, 8: Decimal('299.58304357890484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x263y97z', 16: '-189x119y199z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-189x119y199z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-189x119y199z', 5: '#93BD68', 6: 314, 7: 25, 8: Decimal('299.13709231721833'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x222y79z', 16: '-18x1y299z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-18x1y299z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-18x1y299z', 5: '#93BD68', 6: 316, 7: 25, 8: Decimal('299.5429852291654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x119y199z', 16: '-133x252y91z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-190x138y185z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-190x138y185z', 5: '#93BD68', 6: 335, 7: 25, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x128y201z', 16: '-196x212y76z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-196x212y76z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 45, 4: 3141.5926535897934}, 4: 'dragon-196x212y76z', 5: '#93BD68', 6: 337, 7: 25, 8: Decimal('298.5565273109935'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x138y185z', 16: '-135x162y212z', 17: '-172x230y82z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-100x124y366z', 5: '#93BD68', 6: 409, 7: 25, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x62y346z', 16: '-126x114y361z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-102x266y280z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-102x266y280z', 5: '#84C4A8', 6: 475, 7: 29, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y399z', 16: '-139x235y291z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-102x361y136z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-102x361y136z', 5: '#84C4A8', 6: 419, 7: 29, 8: Decimal('399.02506186955225'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x259y274z', 16: '-167x86y352z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-109x121y364z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-109x121y364z', 5: '#84C4A8', 6: 479, 7: 29, 8: Decimal('398.770610752598'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x110y359z', 16: '-16x2y399z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-111x243y297z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-111x243y297z', 5: '#84C4A8', 6: 477, 7: 29, 8: Decimal('399.47340336998656'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x235y291z', 16: '-135x110y359z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-117x118y363z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-117x118y363z', 5: '#7EF7F3', 6: 467, 7: 15, 8: Decimal('399.22675261059345'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x105y358z', 16: '-12x2y399z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-117x263y277z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-117x263y277z', 5: '#7EF7F3', 6: 442, 7: 15, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x254y271z', 16: '-175x241y265z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-121x357y133z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-121x357y133z', 5: '#84C4A8', 6: 416, 7: 29, 8: Decimal('399.72365454148445'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x239y294z', 16: '-131x259y274z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-125x239y294z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-125x239y294z', 5: '#A6A863', 6: 415, 7: 8, 8: Decimal('398.9761897657553'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x78y350z', 16: '-121x357y133z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-126x114y361z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-126x114y361z', 5: '#93BD68', 6: 411, 7: 25, 8: Decimal('398.989974811398'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x124y366z', 16: '-175x78y350z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-12x118y381z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-12x118y381z', 5: '#7EF7F3', 6: 452, 7: 15, 8: Decimal('399.03508617664187'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x229y289z', 16: '-160x93y354z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-12x2y399z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-12x2y399z', 5: '#93BD68', 6: 474, 7: 25, 8: Decimal('399.18542057545136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x118y363z', 16: '-102x266y280z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-131x259y274z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-131x259y274z', 5: '#93BD68', 6: 418, 7: 25, 8: Decimal('399.14658961339'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x357y133z', 16: '-102x361y136z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-135x110y359z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-135x110y359z', 5: '#93BD68', 6: 478, 7: 25, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x243y297z', 16: '-109x121y364z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-139x235y291z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-139x235y291z', 5: '#93BD68', 6: 476, 7: 25, 8: Decimal('399.0325801234781'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x266y280z', 16: '-111x243y297z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-140x351y129z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-140x351y129z', 5: '#93BD68', 6: 404, 7: 25, 8: Decimal('399.30189080443887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-189x62y346z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-143x105y358z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-143x105y358z', 5: '#93BD68', 6: 465, 7: 25, 8: Decimal('399.5472437647393'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x337y121z', 16: '-117x118y363z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-146x254y271z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-146x254y271z', 5: '#93BD68', 6: 440, 7: 25, 8: Decimal('399.0902153648972'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x70y348z', 16: '-117x263y277z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-152x99y356z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-152x99y356z', 5: '#93BD68', 6: 498, 7: 25, 8: Decimal('399.55099799650105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x234y262z', 16: '+0x+0y+0z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-153x229y289z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-153x229y289z', 5: '#93BD68', 6: 450, 7: 25, 8: Decimal('399.2129757410197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x121y380z', 16: '-12x118y381z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-159x344y125z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-159x344y125z', 5: '#93BD68', 6: 460, 7: 25, 8: Decimal('399.0513751385904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x216y283z', 16: '-177x337y121z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-160x93y354z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-160x93y354z', 5: '#93BD68', 6: 455, 7: 25, 8: Decimal('399.45587991666866'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x118y381z', 16: '-180x216y283z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-161x248y268z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-161x248y268z', 5: '#93BD68', 6: 435, 7: 25, 8: Decimal('399.0601458427038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:21 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x86y352z', 16: '-182x70y348z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-166x223y286z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-166x223y286z', 5: '#93BD68', 6: 493, 7: 25, 8: Decimal('398.849595712469'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x2y399z', 16: '-189x234y262z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-167x86y352z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-167x86y352z', 5: '#93BD68', 6: 424, 7: 25, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x361y136z', 16: '-161x248y268z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-16x2y399z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-16x2y399z', 5: '#93BD68', 6: 482, 7: 25, 8: Decimal('399.3256816184003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x121y364z', 16: '-166x223y286z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-175x241y265z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-175x241y265z', 5: '#93BD68', 6: 445, 7: 25, 8: Decimal('398.66151055751544'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x263y277z', 16: '-18x121y380z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-175x78y350z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-175x78y350z', 5: '#69504E', 6: 414, 7: 21, 8: Decimal('399.01002493671757'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x114y361z', 16: '-125x239y294z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-177x337y121z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-177x337y121z', 5: '#7EF7F3', 6: 462, 7: 15, 8: Decimal('399.42333432086815'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x344y125z', 16: '-143x105y358z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-180x216y283z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-180x216y283z', 5: '#7EF7F3', 6: 457, 7: 15, 8: Decimal('398.9298183891498'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x93y354z', 16: '-159x344y125z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-182x70y348z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-182x70y348z', 5: '#7EF7F3', 6: 437, 7: 15, 8: Decimal('398.9085108141966'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x248y268z', 16: '-146x254y271z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-189x234y262z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-189x234y262z', 5: '#7EF7F3', 6: 495, 7: 15, 8: Decimal('398.8997367760475'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-166x223y286z', 16: '-152x99y356z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-189x62y346z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-189x62y346z', 5: '#84C4A8', 6: 405, 7: 29, 8: Decimal('399.10023803550905'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x351y129z', 16: '-100x124y366z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-18x121y380z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 34, 4: 7391.982714328925}, 4: 'dragon-18x121y380z', 5: '#7EF7F3', 6: 447, 7: 15, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x241y265z', 16: '-153x229y289z', 17: '-152x99y356z', 18: '-140x351y129z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-103x160y462z', 5: '#7EF7F3', 6: 525, 7: 15, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x148y454z', 16: '-136x152y456z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-103x456y175z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-103x456y175z', 5: '#84C4A8', 6: 534, 7: 29, 8: Decimal('499.16930995404755'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x328y347z', 16: '-15x147y477z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-104x309y378z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-104x309y378z', 5: '#7EF7F3', 6: 500, 7: 15, 8: Decimal('499.1803281380387'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-15x3y499z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-109x335y354z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-109x335y354z', 5: '#84C4A8', 6: 580, 7: 29, 8: Decimal('499.42166552923993'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x158y460z', 16: '-127x332y350z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-10x2y499z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-10x2y499z', 5: '#84C4A8', 6: 588, 7: 29, 8: Decimal('499.104197537949'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x307y375z', 16: '+0x+0y+0z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-114x158y460z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-114x158y460z', 5: '#A6A863', 6: 579, 7: 8, 8: Decimal('499.55980622944435'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x323y343z', 16: '-109x335y354z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-122x307y375z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-122x307y375z', 5: '#A6A863', 6: 587, 7: 8, 8: Decimal('499.7579414076379'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x137y449z', 16: '-10x2y499z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-125x155y458z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-125x155y458z', 5: '#93BD68', 6: 575, 7: 25, 8: Decimal('499.41365620094933'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x147y477z', 16: '-164x323y343z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-127x332y350z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-127x332y350z', 5: '#93BD68', 6: 583, 7: 25, 8: Decimal('498.85168136431093'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x335y354z', 16: '-169x137y449z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-127x452y171z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-127x452y171z', 5: '#7EF7F3', 6: 510, 7: 15, 8: Decimal('499.6738936546515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x446y166z', 16: '-158x143y452z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-136x152y456z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-136x152y456z', 5: '#93BD68', 6: 531, 7: 25, 8: Decimal('499.5357845039733'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x160y462z', 16: '-139x303y371z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-139x303y371z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-139x303y371z', 5: '#84C4A8', 6: 532, 7: 29, 8: Decimal('498.76948583488945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x152y456z', 16: '-146x328y347z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-146x328y347z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-146x328y347z', 5: '#93BD68', 6: 533, 7: 25, 8: Decimal('499.3085218579791'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x303y371z', 16: '-103x456y175z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-147x148y454z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-147x148y454z', 5: '#93BD68', 6: 523, 7: 25, 8: Decimal('499.62886225677556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x293y364z', 16: '-103x160y462z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-151x446y166z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-151x446y166z', 5: '#93BD68', 6: 508, 7: 25, 8: Decimal('499.2724707011193'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-179x131y447z', 16: '-127x452y171z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-157x299y368z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-157x299y368z', 5: '#93BD68', 6: 518, 7: 25, 8: Decimal('499.47372303255355'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x439y161z', 16: '-174x293y364z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-158x143y452z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-158x143y452z', 5: '#93BD68', 6: 513, 7: 25, 8: Decimal('499.7169198656375'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x452y171z', 16: '-175x439y161z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-15x147y477z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-15x147y477z', 5: '#93BD68', 6: 572, 7: 25, 8: Decimal('499.3625937132256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x456y175z', 16: '-125x155y458z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-15x3y499z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-15x3y499z', 5: '#93BD68', 6: 503, 7: 25, 8: Decimal('499.2344138778896'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x309y378z', 16: '-179x131y447z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-164x323y343z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-164x323y343z', 5: '#69504E', 6: 578, 7: 21, 8: Decimal('498.8727292606803'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x155y458z', 16: '-114x158y460z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-169x137y449z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-169x137y449z', 5: '#69504E', 6: 586, 7: 21, 8: Decimal('498.9298547892279'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x332y350z', 16: '-122x307y375z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-174x293y364z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-174x293y364z', 5: '#7EF7F3', 6: 520, 7: 15, 8: Decimal('498.6190930961228'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x299y368z', 16: '-147x148y454z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-175x439y161z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-175x439y161z', 5: '#7EF7F3', 6: 515, 7: 15, 8: Decimal('499.266461921888'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x143y452z', 16: '-157x299y368z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-179x131y447z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 24, 4: 16362.461737446838}, 4: 'dragon-179x131y447z', 5: '#7EF7F3', 6: 505, 7: 15, 8: Decimal('499.0100199394798'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x3y499z', 16: '-151x446y166z', 17: '-10x2y499z', 18: '-104x309y378z', 19: 'zap0500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-104x373y457z', 5: '#84C4A8', 6: 605, 7: 29, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x192y554z', 16: '-176x177y545z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-108x404y429z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-108x404y429z', 5: '#84C4A8', 6: 671, 7: 29, 8: Decimal('599.1001585711691'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x547y210z', 16: '-137x190y552z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-111x193y556z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-111x193y556z', 5: '#84C4A8', 6: 684, 7: 29, 8: Decimal('598.9206959189171'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x371y454z', 16: '-175x394y416z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-124x192y554z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-124x192y554z', 5: '#A6A863', 6: 604, 7: 8, 8: Decimal('599.296253951249'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-202x165y539z', 16: '-104x373y457z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-124x547y210z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-124x547y210z', 5: '#A6A863', 6: 670, 7: 8, 8: Decimal('598.9031641258877'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x352y437z', 16: '-108x404y429z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-125x371y454z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-125x371y454z', 5: '#A6A863', 6: 683, 7: 8, 8: Decimal('599.4847787892534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-210x527y194z', 16: '-111x193y556z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-130x402y425z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-130x402y425z', 5: '#93BD68', 6: 666, 7: 25, 8: Decimal('599.2737271064034'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-250x335y429z', 16: '-209x352y437z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-137x190y552z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-137x190y552z', 5: '#93BD68', 6: 679, 7: 25, 8: Decimal('599.6440610895767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x404y429z', 16: '-210x527y194z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-13x3y599z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-13x3y599z', 5: '#93BD68', 6: 651, 7: 25, 8: Decimal('599.1485625452171'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-241x372y403z', 16: '-228x149y534z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-146x368y450z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-146x368y450z', 5: '#93BD68', 6: 699, 7: 25, 8: Decimal('599.3663320541119'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-238x517y188z', 16: '-230x344y433z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-150x186y549z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-150x186y549z', 5: '#93BD68', 6: 697, 7: 25, 8: Decimal('598.746189967001'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x129y528z', 16: '-238x517y188z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-153x399y420z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-153x399y420z', 5: '#93BD68', 6: 646, 7: 25, 8: Decimal('599.1744320312741'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x4y599z', 16: '-153x542y205z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-153x542y205z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-153x542y205z', 5: '#84C4A8', 6: 647, 7: 29, 8: Decimal('599.3312940269346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x399y420z', 16: '-163x182y547z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-163x182y547z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-163x182y547z', 5: '#93BD68', 6: 648, 7: 25, 8: Decimal('599.0843012464941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x542y205z', 16: '-241x372y403z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-167x364y446z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-167x364y446z', 5: '#93BD68', 6: 654, 7: 25, 8: Decimal('599.4172169699499'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x149y534z', 16: '-250x335y429z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-175x394y416z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-175x394y416z', 5: '#93BD68', 6: 695, 7: 25, 8: Decimal('599.096820221907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x193y556z', 16: '-251x129y528z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-176x177y545z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-176x177y545z', 5: '#93BD68', 6: 610, 7: 25, 8: Decimal('599.4414066445527'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x373y457z', 16: '-1x0y599z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-182x535y199z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-182x535y199z', 5: '#93BD68', 6: 625, 7: 25, 8: Decimal('599.12436104702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x359y442z', 16: '-189x172y542z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-188x359y442z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-188x359y442z', 5: '#93BD68', 6: 622, 7: 25, 8: Decimal('599.6574021889498'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x362y398z', 16: '-182x535y199z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-189x172y542z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-189x172y542z', 5: '#93BD68', 6: 626, 7: 25, 8: Decimal('599.2236644192217'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x535y199z', 16: '-215x157y537z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-18x177y572z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-18x177y572z', 5: '#93BD68', 6: 637, 7: 25, 8: Decimal('599.0300493297477'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x381y407z', 16: '-25x4y599z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-197x388y412z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-197x388y412z', 5: '#93BD68', 6: 633, 7: 25, 8: Decimal('599.2470275270458'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-240x139y531z', 16: '-220x381y407z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-19x4y599z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-19x4y599z', 5: '#93BD68', 6: 630, 7: 25, 8: Decimal('599.3146085321131'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-215x157y537z', 16: '-240x139y531z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-1x0y599z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-1x0y599z', 5: '#93BD68', 6: 611, 7: 25, 8: Decimal('599.0008347239593'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x177y545z', 16: '-263x118y526z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-202x165y539z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-202x165y539z', 5: '#69504E', 6: 603, 7: 21, 8: Decimal('598.7904474855958'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-124x192y554z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-209x352y437z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-209x352y437z', 5: '#69504E', 6: 669, 7: 21, 8: Decimal('598.7937875429236'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x402y425z', 16: '-124x547y210z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-210x527y194z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-210x527y194z', 5: '#69504E', 6: 682, 7: 21, 8: Decimal('599.5540009040053'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x190y552z', 16: '-125x371y454z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-215x157y537z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-215x157y537z', 5: '#7EF7F3', 6: 628, 7: 15, 8: Decimal('599.3688346919616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x172y542z', 16: '-19x4y599z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-220x381y407z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-220x381y407z', 5: '#7EF7F3', 6: 635, 7: 15, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x388y412z', 16: '-18x177y572z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-228x149y534z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-228x149y534z', 5: '#84C4A8', 6: 652, 7: 29, 8: Decimal('599.4505817830191'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x3y599z', 16: '-167x364y446z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-230x344y433z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-230x344y433z', 5: '#84C4A8', 6: 700, 7: 29, 8: Decimal('598.9365575751742'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x368y450z', 16: '+0x+0y+0z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-238x517y188z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-238x517y188z', 5: '#84C4A8', 6: 698, 7: 29, 8: Decimal('599.3971971906442'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-150x186y549z', 16: '-146x368y450z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-240x139y531z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-240x139y531z', 5: '#7EF7F3', 6: 631, 7: 15, 8: Decimal('599.0676088723209'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x4y599z', 16: '-197x388y412z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-241x372y403z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-241x372y403z', 5: '#84C4A8', 6: 649, 7: 29, 8: Decimal('599.0609317924179'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x182y547z', 16: '-13x3y599z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-250x335y429z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-250x335y429z', 5: '#84C4A8', 6: 655, 7: 29, 8: Decimal('598.9707839285653'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x364y446z', 16: '-130x402y425z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-251x129y528z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-251x129y528z', 5: '#84C4A8', 6: 696, 7: 29, 8: Decimal('598.686896465924'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x394y416z', 16: '-150x186y549z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-25x4y599z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-25x4y599z', 5: '#7EF7F3', 6: 639, 7: 15, 8: Decimal('599.5348196727192'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x177y572z', 16: '-153x399y420z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-263x118y526z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-263x118y526z', 5: '#7EF7F3', 6: 613, 7: 15, 8: Decimal('599.8074691098802'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y599z', 16: '-263x362y398z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-263x362y398z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 39, 4: 14499.658401183662}, 4: 'dragon-263x362y398z', 5: '#84C4A8', 6: 615, 7: 29, 8: Decimal('598.8463909885405'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x118y526z', 16: '-188x359y442z', 17: '-230x344y433z', 18: '-202x165y539z', 19: 'zap0600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-100x473y505z', 5: '#93BD68', 6: 787, 7: 25, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-256x444y475z', 16: '-171x430y525z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-110x643y252z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-110x643y252z', 5: '#D59D5C', 6: 713, 7: 25, 8: Decimal('699.323244286932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x391y501z', 16: '-195x425y520z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-114x226y652z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-114x226y652z', 5: '#84C4A8', 6: 797, 7: 29, 8: Decimal('699.4111809229246'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x218y641z', 16: '+0x+0y+0z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-122x435y534z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-122x435y534z', 5: '#93BD68', 6: 727, 7: 25, 8: Decimal('699.4748029772052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x184y626z', 16: '-15x4y699z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-126x472y500z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-126x472y500z', 5: '#84C4A8', 6: 733, 7: 29, 8: Decimal('699.042201873392'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x639y246z', 16: '-1x0y699z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-129x226y649z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-129x226y649z', 5: '#84C4A8', 6: 766, 7: 29, 8: Decimal('699.2267157367487'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x433y529z', 16: '-220x419y515z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-144x224y647z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-144x224y647z', 5: '#84C4A8', 6: 794, 7: 29, 8: Decimal('699.6577734864381'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x469y495z', 16: '-175x218y641z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-144x639y246z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-144x639y246z', 5: '#A6A863', 6: 732, 7: 8, 8: Decimal('699.694933524604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-236x192y629z', 16: '-126x472y500z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-146x433y529z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-146x433y529z', 5: '#A6A863', 6: 765, 7: 8, 8: Decimal('699.0321881000903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x411y510z', 16: '-129x226y649z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-152x469y495z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-152x469y495z', 5: '#A6A863', 6: 793, 7: 8, 8: Decimal('698.6343822057429'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-245x615y226z', 16: '-144x224y647z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-15x4y699z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-15x4y699z', 5: '#93BD68', 6: 728, 7: 25, 8: Decimal('699.1723678750469'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x435y534z', 16: '-236x192y629z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-160x221y644z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-160x221y644z', 5: '#93BD68', 6: 761, 7: 25, 8: Decimal('699.4118958096152'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x150y617z', 16: '-244x411y510z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-171x430y525z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-171x430y525z', 5: '#93BD68', 6: 789, 7: 25, 8: Decimal('699.8328371832805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x473y505z', 16: '-245x615y226z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-175x218y641z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-175x218y641z', 5: '#93BD68', 6: 796, 7: 25, 8: Decimal('699.3067996237417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x224y647z', 16: '-114x226y652z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-178x465y490z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-178x465y490z', 5: '#93BD68', 6: 722, 7: 25, 8: Decimal('698.57640956448'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-266x174y623z', 16: '-251x184y626z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-178x632y239z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-178x632y239z', 5: '#93BD68', 6: 782, 7: 25, 8: Decimal('698.7338549118684'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-282x434y470z', 16: '-256x444y475z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-190x213y638z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-190x213y638z', 5: '#93BD68', 6: 720, 7: 25, 8: Decimal('698.9370500982188'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-268x402y506z', 16: '-266x174y623z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-195x425y520z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-195x425y520z', 5: '#93BD68', 6: 718, 7: 25, 8: Decimal('699.3210993527937'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x643y252z', 16: '-268x402y506z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-1x0y699z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-1x0y699z', 5: '#93BD68', 6: 746, 7: 25, 8: Decimal('699.0007153072163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x472y500z', 16: '-212x624y232z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-204x460y485z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-204x460y485z', 5: '#93BD68', 6: 704, 7: 25, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-221x200y632z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-206x207y635z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-206x207y635z', 5: '#93BD68', 6: 748, 7: 25, 8: Decimal('698.9349039789041'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x624y232z', 16: '-22x4y699z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-212x624y232z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-212x624y232z', 5: '#84C4A8', 6: 747, 7: 29, 8: Decimal('698.6730279608624'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y699z', 16: '-206x207y635z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-21x206y668z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-21x206y668z', 5: '#93BD68', 6: 770, 7: 25, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x419y515z', 16: '-230x453y480z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-220x419y515z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-220x419y515z', 5: '#93BD68', 6: 767, 7: 25, 8: Decimal('699.4183297569488'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x226y649z', 16: '-21x206y668z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-221x200y632z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-221x200y632z', 5: '#93BD68', 6: 705, 7: 25, 8: Decimal('698.7596153184585'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x460y485z', 16: '-278x603y219z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-22x4y699z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-22x4y699z', 5: '#93BD68', 6: 749, 7: 25, 8: Decimal('699.3575623384651'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x207y635z', 16: '-280x162y620z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-230x453y480z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-230x453y480z', 5: '#93BD68', 6: 773, 7: 25, 8: Decimal('698.934188604335'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x206y668z', 16: '-282x434y470z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-236x192y629z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-236x192y629z', 5: '#69504E', 6: 731, 7: 21, 8: Decimal('698.7138183834637'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y699z', 16: '-144x639y246z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-244x411y510z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-244x411y510z', 5: '#69504E', 6: 764, 7: 21, 8: Decimal('698.9685257577769'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-160x221y644z', 16: '-146x433y529z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-245x615y226z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-245x615y226z', 5: '#69504E', 6: 792, 7: 21, 8: Decimal('699.5184057621358'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x430y525z', 16: '-152x469y495z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-251x184y626z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-251x184y626z', 5: '#84C4A8', 6: 723, 7: 29, 8: Decimal('699.0944142245738'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x465y490z', 16: '-122x435y534z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-256x444y475z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-256x444y475z', 5: '#84C4A8', 6: 783, 7: 29, 8: Decimal('698.7825126604127'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x632y239z', 16: '-100x473y505z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-266x174y623z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-266x174y623z', 5: '#84C4A8', 6: 721, 7: 29, 8: Decimal('699.4004575348804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x213y638z', 16: '-178x465y490z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-268x402y506z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-268x402y506z', 5: '#84C4A8', 6: 719, 7: 29, 8: Decimal('699.6170381001309'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x425y520z', 16: '-190x213y638z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-278x603y219z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-278x603y219z', 5: '#7EF7F3', 6: 707, 7: 15, 8: Decimal('699.1809493972215'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x200y632z', 16: '-292x391y501z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-280x162y620z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-280x162y620z', 5: '#7EF7F3', 6: 751, 7: 15, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x4y699z', 16: '-293x150y617z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-282x434y470z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-282x434y470z', 5: '#7EF7F3', 6: 775, 7: 15, 8: Decimal('699.1280283324364'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x453y480z', 16: '-178x632y239z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-292x391y501z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-292x391y501z', 5: '#84C4A8', 6: 709, 7: 29, 8: Decimal('699.3897339824198'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-278x603y219z', 16: '-110x643y252z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-293x150y617z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 39, 4: 19735.646157166648}, 4: 'dragon-293x150y617z', 5: '#84C4A8', 6: 753, 7: 29, 8: Decimal('699.312519550451'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x162y620z', 16: '-160x221y644z', 17: '-114x226y652z', 18: '-204x460y485z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-112x498y615z', 5: '#84C4A8', 6: 853, 7: 29, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x256y739z', 16: '-167x495y605z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-114x258y748z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-114x258y748z', 5: '#84C4A8', 6: 857, 7: 29, 8: Decimal('799.4147859528243'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x730y281z', 16: '-242x714y266z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-115x541y577z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-115x541y577z', 5: '#84C4A8', 6: 855, 7: 29, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x495y605z', 16: '-165x730y281z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-126x735y288z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-126x735y288z', 5: '#7EF7F3', 6: 845, 7: 15, 8: Decimal('799.4029021713644'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x537y566z', 16: '-165x256y739z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-131x259y745z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-131x259y745z', 5: '#7EF7F3', 6: 820, 7: 15, 8: Decimal('799.5417437507563'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x4y799z', 16: '-24x236y763z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-139x497y610z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-139x497y610z', 5: '#7EF7F3', 6: 878, 7: 15, 8: Decimal('799.0181474785163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x253y736z', 16: '-251x478y589z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-144x539y572z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-144x539y572z', 5: '#7EF7F3', 6: 830, 7: 15, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x491y600z', 16: '-204x723y273z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-148x258y742z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-148x258y742z', 5: '#7EF7F3', 6: 888, 7: 15, 8: Decimal('799.3947710612073'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y799z', 16: '-218x243y729z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-165x256y739z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-165x256y739z', 5: '#93BD68', 6: 852, 7: 25, 8: Decimal('799.3009445759463'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x735y288z', 16: '-112x498y615z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-165x730y281z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-165x730y281z', 5: '#93BD68', 6: 856, 7: 25, 8: Decimal('799.4285459001323'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x541y577z', 16: '-114x258y748z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-167x495y605z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-167x495y605z', 5: '#93BD68', 6: 854, 7: 25, 8: Decimal('799.3365999377233'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x498y615z', 16: '-115x541y577z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-174x537y566z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-174x537y566z', 5: '#93BD68', 6: 843, 7: 25, 8: Decimal('799.3753811570632'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-253x229y723z', 16: '-126x735y288z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-17x4y799z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-17x4y799z', 5: '#93BD68', 6: 818, 7: 25, 8: Decimal('799.1908407883564'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x470y583z', 16: '-131x259y745z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-182x253y736z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-182x253y736z', 5: '#93BD68', 6: 876, 7: 25, 8: Decimal('799.2677899177471'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-280x702y258z', 16: '-139x497y610z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-195x491y600z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-195x491y600z', 5: '#93BD68', 6: 828, 7: 25, 8: Decimal('799.441054737621'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-287x210y716z', 16: '-144x539y572z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-1x0y799z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-1x0y799z', 5: '#93BD68', 6: 886, 7: 25, 8: Decimal('799.0006257819828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-293x508y543z', 16: '-148x258y742z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-200x249y733z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-200x249y733z', 5: '#93BD68', 6: 838, 7: 25, 8: Decimal('799.5561268603975'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-263x518y549z', 16: '-253x229y723z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-204x532y561z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-204x532y561z', 5: '#93BD68', 6: 896, 7: 25, 8: Decimal('799.6005252624587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-270x220y719z', 16: '-25x5y799z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-204x723y273z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-204x723y273z', 5: '#93BD68', 6: 833, 7: 25, 8: Decimal('799.2959401873627'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x539y572z', 16: '-263x518y549z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-218x243y729z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-218x243y729z', 5: '#93BD68', 6: 891, 7: 25, 8: Decimal('798.7577855645602'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x258y742z', 16: '-270x220y719z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-223x486y594z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-223x486y594z', 5: '#93BD68', 6: 813, 7: 25, 8: Decimal('799.2252498513795'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-235x237y726z', 16: '-279x470y583z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-234x526y555z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-234x526y555z', 5: '#93BD68', 6: 871, 7: 25, 8: Decimal('799.6605529848274'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-242x714y266z', 16: '-280x702y258z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-235x237y726z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-235x237y726z', 5: '#93BD68', 6: 802, 7: 25, 8: Decimal('799.043177807057'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-223x486y594z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-242x714y266z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-242x714y266z', 5: '#93BD68', 6: 860, 7: 25, 8: Decimal('799.4473090829689'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x258y748z', 16: '-234x526y555z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-24x236y763z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-24x236y763z', 5: '#93BD68', 6: 823, 7: 25, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x259y745z', 16: '-287x210y716z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-251x478y589z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-251x478y589z', 5: '#93BD68', 6: 881, 7: 25, 8: Decimal('799.0031289050124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x497y610z', 16: '-293x508y543z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-253x229y723z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-253x229y723z', 5: '#7EF7F3', 6: 840, 7: 15, 8: Decimal('799.486710333574'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x249y733z', 16: '-174x537y566z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-25x5y799z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-25x5y799z', 5: '#7EF7F3', 6: 898, 7: 15, 8: Decimal('799.4066549635423'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x532y561z', 16: '+0x+0y+0z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-263x518y549z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-263x518y549z', 5: '#7EF7F3', 6: 835, 7: 15, 8: Decimal('799.3084511000744'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x723y273z', 16: '-200x249y733z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-270x220y719z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-270x220y719z', 5: '#7EF7F3', 6: 893, 7: 15, 8: Decimal('798.9123856844378'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x243y729z', 16: '-204x532y561z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-279x470y583z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-279x470y583z', 5: '#7EF7F3', 6: 815, 7: 15, 8: Decimal('799.1432912813572'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-223x486y594z', 16: '-17x4y799z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-280x702y258z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-280x702y258z', 5: '#7EF7F3', 6: 873, 7: 15, 8: Decimal('798.6037816088777'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x526y555z', 16: '-182x253y736z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-287x210y716z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-287x210y716z', 5: '#7EF7F3', 6: 825, 7: 15, 8: Decimal('799.4529379519472'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x236y763z', 16: '-195x491y600z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-293x508y543z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 34, 4: 29567.9308573157}, 4: 'dragon-293x508y543z', 5: '#7EF7F3', 6: 883, 7: 15, 8: Decimal('799.2258754569949'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap0800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x478y589z', 16: '-1x0y799z', 17: '-25x5y799z', 18: '-235x237y726z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-102x318y942z', 5: '#D59D5C', 6: 1091, 7: 25, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-380x248y890z', 16: '-218x671y708z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-106x621y775z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-106x621y775z', 5: '#84C4A8', 6: 1049, 7: 29, 8: Decimal('998.7502190237557'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x922y370z', 16: '-140x622y769z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-107x675y729z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-107x675y729z', 5: '#84C4A8', 6: 1062, 7: 29, 8: Decimal('999.2572241420124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x3y999z', 16: '-209x619y756z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-109x922y370z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-109x922y370z', 5: '#A6A863', 6: 1048, 7: 8, 8: Decimal('999.4323388804266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-279x607y743z', 16: '-106x621y775z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-11x3y999z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-11x3y999z', 5: '#A6A863', 6: 1061, 7: 8, 8: Decimal('999.0650629463529'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-292x657y694z', 16: '-107x675y729z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-122x321y938z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-122x321y938z', 5: '#93BD68', 6: 1044, 7: 25, 8: Decimal('998.883877134875'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-338x275y899z', 16: '-279x607y743z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-140x622y769z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-140x622y769z', 5: '#93BD68', 6: 1057, 7: 25, 8: Decimal('998.9219188705391'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x621y775z', 16: '-292x657y694z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-142x323y935z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-142x323y935z', 5: '#93BD68', 6: 1029, 7: 25, 8: Decimal('999.358794427707'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-329x647y686z', 16: '-303x892y332z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-143x676y722z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-143x676y722z', 5: '#93BD68', 6: 1077, 7: 25, 8: Decimal('999.3542915302861'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-314x598y736z', 16: '-30x295y954z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-158x919y360z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-158x919y360z', 5: '#93BD68', 6: 1100, 7: 25, 8: Decimal('999.562404254982'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-316x286y904z', 16: '+0x+0y+0z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-163x323y931z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-163x323y931z', 5: '#93BD68', 6: 1075, 7: 25, 8: Decimal('998.8288141618663'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-349x587y729z', 16: '-314x598y736z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-174x622y763z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-174x622y763z', 5: '#93BD68', 6: 1098, 7: 25, 8: Decimal('999.6644437009851'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-351x878y323z', 16: '-316x286y904z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-180x674y715z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-180x674y715z', 5: '#93BD68', 6: 1024, 7: 25, 8: Decimal('998.9499486961296'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-359x262y895z', 16: '-185x323y928z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-185x323y928z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-185x323y928z', 5: '#84C4A8', 6: 1025, 7: 29, 8: Decimal('999.8689914183758'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x674y715z', 16: '-206x320y924z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-206x320y924z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-206x320y924z', 5: '#93BD68', 6: 1026, 7: 25, 8: Decimal('999.3057590147272'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x323y928z', 16: '-329x647y686z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-207x912y351z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-207x912y351z', 5: '#93BD68', 6: 1032, 7: 25, 8: Decimal('998.8963910236137'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-303x892y332z', 16: '-338x275y899z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-209x619y756z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-209x619y756z', 5: '#93BD68', 6: 1073, 7: 25, 8: Decimal('999.1886708725234'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x675y729z', 16: '-349x587y729z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-218x671y708z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-218x671y708z', 5: '#93BD68', 6: 1096, 7: 25, 8: Decimal('999.5143820876216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x318y942z', 16: '-351x878y323z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-21x5y999z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-21x5y999z', 5: '#93BD68', 6: 1082, 7: 25, 8: Decimal('999.2332060134911'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x295y954z', 16: '-272x304y912z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-228x316y920z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-228x316y920z', 5: '#93BD68', 6: 1003, 7: 25, 8: Decimal('999.1196124588887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-244x614y750z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-244x614y750z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-244x614y750z', 5: '#93BD68', 6: 1004, 7: 25, 8: Decimal('999.5158828152757'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-228x316y920z', 16: '-294x296y908z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-250x311y916z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-250x311y916z', 5: '#93BD68', 6: 1015, 7: 25, 8: Decimal('999.1381285888353'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y999z', 16: '-359x262y895z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-255x665y701z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-255x665y701z', 5: '#93BD68', 6: 1011, 7: 25, 8: Decimal('999.3252723713135'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x6y999z', 16: '-2x0y999z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-255x904y342z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-255x904y342z', 5: '#93BD68', 6: 1008, 7: 25, 8: Decimal('999.6024209654556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-294x296y908z', 16: '-31x6y999z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-272x304y912z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-272x304y912z', 5: '#93BD68', 6: 1083, 7: 25, 8: Decimal('999.0715690079466'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x5y999z', 16: '-366x635y679z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-279x607y743z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-279x607y743z', 5: '#69504E', 6: 1047, 7: 21, 8: Decimal('999.1691548481668'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x321y938z', 16: '-109x922y370z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-292x657y694z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-292x657y694z', 5: '#69504E', 6: 1060, 7: 21, 8: Decimal('999.2742366337682'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x622y769z', 16: '-11x3y999z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-294x296y908z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-294x296y908z', 5: '#7EF7F3', 6: 1006, 7: 15, 8: Decimal('999.2577245135511'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x614y750z', 16: '-255x904y342z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-2x0y999z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-2x0y999z', 5: '#7EF7F3', 6: 1013, 7: 15, 8: Decimal('999.002001999996'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-255x665y701z', 16: '-250x311y916z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-303x892y332z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-303x892y332z', 5: '#84C4A8', 6: 1030, 7: 29, 8: Decimal('998.8478362593573'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x323y935z', 16: '-207x912y351z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-30x295y954z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-30x295y954z', 5: '#84C4A8', 6: 1078, 7: 29, 8: Decimal('999.0200198194228'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x676y722z', 16: '-21x5y999z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-314x598y736z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-314x598y736z', 5: '#84C4A8', 6: 1076, 7: 29, 8: Decimal('998.9474460651071'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x323y931z', 16: '-143x676y722z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-316x286y904z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-316x286y904z', 5: '#84C4A8', 6: 1099, 7: 29, 8: Decimal('999.433839731275'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x622y763z', 16: '-158x919y360z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-31x6y999z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-31x6y999z', 5: '#7EF7F3', 6: 1009, 7: 15, 8: Decimal('999.4988744365849'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-255x904y342z', 16: '-255x665y701z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-329x647y686z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-329x647y686z', 5: '#84C4A8', 6: 1027, 7: 29, 8: Decimal('998.7221835926146'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-206x320y924z', 16: '-142x323y935z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-338x275y899z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-338x275y899z', 5: '#84C4A8', 6: 1033, 7: 29, 8: Decimal('999.0345339376412'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-207x912y351z', 16: '-122x321y938z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-349x587y729z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-349x587y729z', 5: '#84C4A8', 6: 1074, 7: 29, 8: Decimal('998.9049003784094'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x619y756z', 16: '-163x323y931z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-351x878y323z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-351x878y323z', 5: '#84C4A8', 6: 1097, 7: 29, 8: Decimal('999.2066853259139'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-218x671y708z', 16: '-174x622y763z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-359x262y895z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-359x262y895z', 5: '#7EF7F3', 6: 1017, 7: 15, 8: Decimal('999.2747369967881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-250x311y916z', 16: '-180x674y715z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-366x635y679z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-366x635y679z', 5: '#7EF7F3', 6: 1085, 7: 15, 8: Decimal('999.1106044878114'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x304y912z', 16: '-380x248y890z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-380x248y890z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 41, 4: 38312.10553158284}, 4: 'dragon-380x248y890z', 5: '#84C4A8', 6: 1087, 7: 29, 8: Decimal('999.0015015003731'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-366x635y679z', 16: '-102x318y942z', 17: '-158x919y360z', 18: '-228x316y920z', 19: 'zap1000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-1017x374y185z', 5: '#93BD68', 6: 1135, 7: 25, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-322x723y763z', 16: '-120x1014y407z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1037x321y174z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-1037x321y174z', 5: '#84C4A8', 6: 1145, 7: 29, 8: Decimal('1099.4025650324816'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-154x685y846z', 16: '-230x681y832z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1054x267y163z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-1054x267y163z', 5: '#93BD68', 6: 1105, 7: 25, 8: Decimal('1099.4425860407628'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x1y1099z', 16: '-117x743y802z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1068x212y152z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-1068x212y152z', 5: '#7EF7F3', 6: 1193, 7: 15, 8: Decimal('1099.3961979195672'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x356y1024z', 16: '-13x4y1099z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1079x156y141z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-1079x156y141z', 5: '#7EF7F3', 6: 1168, 7: 15, 8: Decimal('1099.2988674605283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-192x684y839z', 16: '-239x738y779z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1087x99y130z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-1087x99y130z', 5: '#84C4A8', 6: 1111, 7: 29, 8: Decimal('1099.2133550862634'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x350y1036z', 16: '-157x355y1028z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1092x42y120z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-1092x42y120z', 5: '#84C4A8', 6: 1142, 7: 29, 8: Decimal('1099.3761867531969'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x683y853z', 16: '-154x685y846z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-112x350y1036z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-112x350y1036z', 5: '#A6A863', 6: 1110, 7: 8, 8: Decimal('1099.2451955774015'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-251x348y1012z', 16: '-1087x99y130z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-117x683y853z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-117x683y853z', 5: '#A6A863', 6: 1141, 7: 8, 8: Decimal('1098.9936305547908'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-269x675y825z', 16: '-1092x42y120z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-117x743y802z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-117x743y802z', 5: '#93BD68', 6: 1106, 7: 25, 8: Decimal('1099.5189857387638'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1054x267y163z', 16: '-251x348y1012z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-120x1014y407z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-120x1014y407z', 5: '#93BD68', 6: 1137, 7: 25, 8: Decimal('1099.201983258764'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x374y185z', 16: '-269x675y825z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-134x353y1032z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-134x353y1032z', 5: '#7EF7F3', 6: 1178, 7: 15, 8: Decimal('1098.9035444478282'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x742y786z', 16: '-227x1004y386z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-13x4y1099z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-13x4y1099z', 5: '#93BD68', 6: 1200, 7: 25, 8: Decimal('1099.0841642021778'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1068x212y152z', 16: '+0x+0y+0z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-154x685y846z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-154x685y846z', 5: '#93BD68', 6: 1144, 7: 25, 8: Decimal('1099.3893759719529'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x42y120z', 16: '-1037x321y174z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-157x355y1028z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-157x355y1028z', 5: '#93BD68', 6: 1124, 7: 25, 8: Decimal('1098.8439379638949'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1087x99y130z', 16: '-174x1010y397z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-158x744y794z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-158x744y794z', 5: '#93BD68', 6: 1126, 7: 25, 8: Decimal('1099.5162572695322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x1010y397z', 16: '-23x6y1099z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-174x1010y397z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-174x1010y397z', 5: '#84C4A8', 6: 1125, 7: 29, 8: Decimal('1099.0837092778693'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x355y1028z', 16: '-158x744y794z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-180x356y1024z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-180x356y1024z', 5: '#93BD68', 6: 1191, 7: 25, 8: Decimal('1098.9595078982666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-275x342y1008z', 16: '-1068x212y152z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-192x684y839z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-192x684y839z', 5: '#93BD68', 6: 1166, 7: 25, 8: Decimal('1099.382099181172'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x994y376z', 16: '-1079x156y141z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-198x742y786z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-198x742y786z', 5: '#93BD68', 6: 1176, 7: 25, 8: Decimal('1098.8921694142698'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-300x335y1003z', 16: '-134x353y1032z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-203x355y1020z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-203x355y1020z', 5: '#93BD68', 6: 1186, 7: 25, 8: Decimal('1098.9240192115194'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x732y771z', 16: '-275x342y1008z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-227x1004y386z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-227x1004y386z', 5: '#93BD68', 6: 1181, 7: 25, 8: Decimal('1099.336618147508'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-134x353y1032z', 16: '-281x732y771z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-227x352y1016z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-227x352y1016z', 5: '#93BD68', 6: 1161, 7: 25, 8: Decimal('1098.9490434046522'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-230x681y832z', 16: '-281x994y376z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-230x681y832z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-230x681y832z', 5: '#93BD68', 6: 1150, 7: 25, 8: Decimal('1099.493065007688'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1037x321y174z', 16: '-227x352y1016z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-239x738y779z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-239x738y779z', 5: '#93BD68', 6: 1171, 7: 25, 8: Decimal('1099.366181033417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1079x156y141z', 16: '-300x335y1003z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-23x6y1099z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-23x6y1099z', 5: '#93BD68', 6: 1127, 7: 25, 8: Decimal('1099.257021810641'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x744y794z', 16: '-307x668y817z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-251x348y1012z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-251x348y1012z', 5: '#69504E', 6: 1109, 7: 21, 8: Decimal('1099.2038027590697'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x743y802z', 16: '-112x350y1036z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-269x675y825z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-269x675y825z', 5: '#69504E', 6: 1140, 7: 21, 8: Decimal('1099.3684550686362'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x1014y407z', 16: '-117x683y853z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-275x342y1008z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-275x342y1008z', 5: '#7EF7F3', 6: 1188, 7: 15, 8: Decimal('1099.3875567787732'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x355y1020z', 16: '-180x356y1024z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-281x732y771z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-281x732y771z', 5: '#7EF7F3', 6: 1183, 7: 15, 8: Decimal('1099.648125538347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x1004y386z', 16: '-203x355y1020z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-281x994y376z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-281x994y376z', 5: '#7EF7F3', 6: 1163, 7: 15, 8: Decimal('1099.2602057747747'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x352y1016z', 16: '-192x684y839z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-2x1y1099z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-2x1y1099z', 5: '#84C4A8', 6: 1101, 7: 29, 8: Decimal('1099.0022747929142'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1054x267y163z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-300x335y1003z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-300x335y1003z', 5: '#7EF7F3', 6: 1173, 7: 15, 8: Decimal('1099.1969796173933'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x738y779z', 16: '-198x742y786z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-307x668y817z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-307x668y817z', 5: '#7EF7F3', 6: 1129, 7: 15, 8: Decimal('1099.0732459668009'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x6y1099z', 16: '-322x723y763z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-322x723y763z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 35, 4: 54304.67301205214}, 4: 'dragon-322x723y763z', 5: '#84C4A8', 6: 1131, 7: 29, 8: Decimal('1099.3552655988874'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-307x668y817z', 16: '-1017x374y185z', 17: '-13x4y1099z', 18: '-2x1y1099z', 19: 'zap1100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1006x105y644z', 5: '#93BD68', 6: 1296, 7: 25, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x520y225z', 16: '-1109x408y202z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1017x53y634z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1017x53y634z', 5: '#84C4A8', 6: 1201, 7: 29, 8: Decimal('1199.60576857566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1165x231y166z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1024x0y624z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1024x0y624z', 5: '#84C4A8', 6: 1205, 7: 29, 8: Decimal('1199.1463630433109'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x291y178z', 16: '-168x747y923z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1026x574y237z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1026x574y237z', 5: '#84C4A8', 6: 1203, 7: 29, 8: Decimal('1199.300212624012'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1165x231y166z', 16: '-1150x291y178z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1050x42y764z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1050x42y764z', 5: '#7EF7F3', 6: 1251, 7: 15, 8: Decimal('1299.215147694946'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x382y1130z', 16: '-1177x170y154z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1057x520y225z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1057x520y225z', 5: '#84C4A8', 6: 1260, 7: 29, 8: Decimal('1199.2806177037967'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1191x46y130z', 16: '-1006x105y644z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1085x465y214z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1085x465y214z', 5: '#7EF7F3', 6: 1226, 7: 15, 8: Decimal('1199.6857921972737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x746y931z', 16: '-171x388y1122z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1109x408y202z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1109x408y202z', 5: '#93BD68', 6: 1298, 7: 25, 8: Decimal('1198.8114947730523'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1006x105y644z', 16: '+0x+0y+0z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1131x350y190z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1131x350y190z', 5: '#7EF7F3', 6: 1236, 7: 15, 8: Decimal('1199.0667204121712'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-128x811y875z', 16: '-146x386y1126z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1150x291y178z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1150x291y178z', 5: '#93BD68', 6: 1204, 7: 25, 8: Decimal('1199.526990109018'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x574y237z', 16: '-1024x0y624z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1165x231y166z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1165x231y166z', 5: '#93BD68', 6: 1202, 7: 25, 8: Decimal('1199.225583449586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x53y634z', 16: '-1026x574y237z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1177x170y154z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1177x170y154z', 5: '#93BD68', 6: 1257, 7: 25, 8: Decimal('1199.143444296803'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x42y764z', 16: '-1186x108y142z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1186x108y142z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1186x108y142z', 5: '#84C4A8', 6: 1258, 7: 29, 8: Decimal('1199.3431535636496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1177x170y154z', 16: '-1191x46y130z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1191x46y130z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-1191x46y130z', 5: '#93BD68', 6: 1259, 7: 25, 8: Decimal('1198.956629741043'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1186x108y142z', 16: '-1057x520y225z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-122x382y1130z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-122x382y1130z', 5: '#93BD68', 6: 1249, 7: 25, 8: Decimal('1199.0446196868572'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x811y866z', 16: '-1050x42y764z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-127x746y931z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-127x746y931z', 5: '#93BD68', 6: 1224, 7: 25, 8: Decimal('1199.7524744712969'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x388y1118z', 16: '-1085x465y214z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-128x811y875z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-128x811y875z', 5: '#93BD68', 6: 1234, 7: 25, 8: Decimal('1199.887494726068'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-209x746y915z', 16: '-1131x350y190z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-131x1106y444z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-131x1106y444z', 5: '#93BD68', 6: 1244, 7: 25, 8: Decimal('1198.971642700527'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-190x1102y433z', 16: '-172x811y866z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-146x386y1126z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-146x386y1126z', 5: '#93BD68', 6: 1239, 7: 25, 8: Decimal('1199.2447623400321'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1131x350y190z', 16: '-190x1102y433z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-14x4y1199z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-14x4y1199z', 5: '#93BD68', 6: 1219, 7: 25, 8: Decimal('1199.0884037467797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x747y923z', 16: '-196x388y1118z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-168x747y923z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-168x747y923z', 5: '#93BD68', 6: 1208, 7: 25, 8: Decimal('1199.2339221352938'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1024x0y624z', 16: '-14x4y1199z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-171x388y1122z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-171x388y1122z', 5: '#93BD68', 6: 1229, 7: 25, 8: Decimal('1199.445288456293'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1085x465y214z', 16: '-209x746y915z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-172x811y866z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-172x811y866z', 5: '#7EF7F3', 6: 1246, 7: 15, 8: Decimal('1198.8582067951156'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x1106y444z', 16: '-122x382y1130z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-190x1102y433z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-190x1102y433z', 5: '#7EF7F3', 6: 1241, 7: 15, 8: Decimal('1199.1634584159076'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x386y1126z', 16: '-131x1106y444z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-196x388y1118z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-196x388y1118z', 5: '#7EF7F3', 6: 1221, 7: 15, 8: Decimal('1199.5349098713218'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x4y1199z', 16: '-127x746y931z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-209x746y915z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 26, 4: 86997.95040710198}, 4: 'dragon-209x746y915z', 5: '#7EF7F3', 6: 1231, 7: 15, 8: Decimal('1198.9253521383223'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x388y1122z', 16: '-128x811y875z', 17: '-1109x408y202z', 18: '-1017x53y634z', 19: 'zap1200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1008x201y795z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1008x201y795z', 5: '#84C4A8', 6: 1362, 7: 29, 8: Decimal('1299.4191009832048'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1101x57y687z', 16: '-1131x45y822z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1015x329y741z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1015x329y741z', 5: '#84C4A8', 6: 1306, 7: 29, 8: Decimal('1299.0561958591322'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1110x0y676z', 16: '-138x808y1008z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1025x149y784z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1025x149y784z', 5: '#84C4A8', 6: 1366, 7: 29, 8: Decimal('1299.0311774549523'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1112x622y257z', 16: '-139x878y948z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1036x731y282z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1036x731y282z', 5: '#84C4A8', 6: 1364, 7: 29, 8: Decimal('1298.9153167162208'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1131x45y822z', 16: '-1112x622y257z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1038x278y731z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1038x278y731z', 5: '#7EF7F3', 6: 1354, 7: 15, 8: Decimal('1299.6495681528925'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1145x564y244z', 16: '-1101x57y687z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1039x96y774z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1039x96y774z', 5: '#7EF7F3', 6: 1329, 7: 15, 8: Decimal('1299.1585738469341'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1175x504y231z', 16: '-142x1199y481z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1058x225y720z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1058x225y720z', 5: '#7EF7F3', 6: 1387, 7: 15, 8: Decimal('1299.3802368821837'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1202x442y219z', 16: '-159x418y1220z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1075x170y709z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1075x170y709z', 5: '#84C4A8', 6: 1303, 7: 29, 8: Decimal('1298.9249400946924'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1075x678y270z', 16: '-1110x0y676z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1075x678y270z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1075x678y270z', 5: '#A6A863', 6: 1302, 7: 8, 8: Decimal('1299.3109712459138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x5y1299z', 16: '-1075x170y709z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-108x409y1229z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-108x409y1229z', 5: '#7EF7F3', 6: 1339, 7: 15, 8: Decimal('1299.7638247004722'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1225x380y206z', 16: '-1275x184y167z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1090x114y698z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1090x114y698z', 5: '#7EF7F3', 6: 1397, 7: 15, 8: Decimal('1299.3459893346344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1246x315y193z', 16: '-1285x117y154z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1101x57y687z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1101x57y687z', 5: '#93BD68', 6: 1361, 7: 25, 8: Decimal('1299.0069283879898'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1038x278y731z', 16: '-1008x201y795z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1110x0y676z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1110x0y676z', 5: '#93BD68', 6: 1305, 7: 25, 8: Decimal('1299.6445667950911'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1075x170y709z', 16: '-1015x329y741z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1112x622y257z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1112x622y257z', 5: '#93BD68', 6: 1365, 7: 25, 8: Decimal('1299.7988305887955'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x731y282z', 16: '-1025x149y784z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1131x45y822z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1131x45y822z', 5: '#93BD68', 6: 1363, 7: 25, 8: Decimal('1398.8816962130857'), 9: Decimal('98'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x201y795z', 16: '-1036x731y282z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1145x564y244z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1145x564y244z', 5: '#93BD68', 6: 1352, 7: 25, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:22 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x809y1000z', 16: '-1038x278y731z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1175x504y231z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1175x504y231z', 5: '#93BD68', 6: 1327, 7: 25, 8: Decimal('1299.231311199049'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-186x879y939z', 16: '-1039x96y774z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1202x442y219z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1202x442y219z', 5: '#93BD68', 6: 1385, 7: 25, 8: Decimal('1299.2801853334022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x1194y469z', 16: '-1058x225y720z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1225x380y206z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1225x380y206z', 5: '#93BD68', 6: 1337, 7: 25, 8: Decimal('1299.0230944829273'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x421y1211z', 16: '-108x409y1229z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1246x315y193z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1246x315y193z', 5: '#93BD68', 6: 1395, 7: 25, 8: Decimal('1299.611480404817'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x808y992z', 16: '-1090x114y698z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1262x250y180z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1262x250y180z', 5: '#93BD68', 6: 1347, 7: 25, 8: Decimal('1299.0550411741606'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x420y1215z', 16: '-182x809y1000z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1275x184y167z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1275x184y167z', 5: '#93BD68', 6: 1342, 7: 25, 8: Decimal('1298.988067689615'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x409y1229z', 16: '-185x420y1215z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1285x117y154z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1285x117y154z', 5: '#93BD68', 6: 1400, 7: 25, 8: Decimal('1299.4729700921062'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1090x114y698z', 16: '+0x+0y+0z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1291x50y141z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-1291x50y141z', 5: '#93BD68', 6: 1322, 7: 25, 8: Decimal('1299.6391806959346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x808y1008z', 16: '-186x879y939z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-133x414y1224z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-133x414y1224z', 5: '#93BD68', 6: 1380, 7: 25, 8: Decimal('1298.9461112763686'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-139x878y948z', 16: '-205x1194y469z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-138x808y1008z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-138x808y1008z', 5: '#93BD68', 6: 1311, 7: 25, 8: Decimal('1299.2197658594946'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1015x329y741z', 16: '-1291x50y141z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-139x878y948z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-139x878y948z', 5: '#93BD68', 6: 1369, 7: 25, 8: Decimal('1299.580316871566'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1025x149y784z', 16: '-133x414y1224z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-142x1199y481z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-142x1199y481z', 5: '#93BD68', 6: 1332, 7: 25, 8: Decimal('1299.6638026812934'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x96y774z', 16: '-212x421y1211z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-159x418y1220z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-159x418y1220z', 5: '#93BD68', 6: 1390, 7: 25, 8: Decimal('1299.3863936489408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1058x225y720z', 16: '-227x808y992z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-15x5y1299z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-15x5y1299z', 5: '#69504E', 6: 1301, 7: 21, 8: Decimal('1299.0962243036504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1075x678y270z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-182x809y1000z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-182x809y1000z', 5: '#7EF7F3', 6: 1349, 7: 15, 8: Decimal('1299.0785195668504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1262x250y180z', 16: '-1145x564y244z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-185x420y1215z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-185x420y1215z', 5: '#7EF7F3', 6: 1344, 7: 15, 8: Decimal('1298.7878964634679'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1275x184y167z', 16: '-1262x250y180z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-186x879y939z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-186x879y939z', 5: '#7EF7F3', 6: 1324, 7: 15, 8: Decimal('1299.5991689748037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1291x50y141z', 16: '-1175x504y231z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-205x1194y469z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-205x1194y469z', 5: '#7EF7F3', 6: 1382, 7: 15, 8: Decimal('1299.0850626498636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x414y1224z', 16: '-1202x442y219z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-212x421y1211z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-212x421y1211z', 5: '#7EF7F3', 6: 1334, 7: 15, 8: Decimal('1299.5022123874971'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x1199y481z', 16: '-1225x380y206z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-227x808y992z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 36, 4: 73740.16089676043}, 4: 'dragon-227x808y992z', 5: '#7EF7F3', 6: 1392, 7: 15, 8: Decimal('1299.4064029394344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x418y1220z', 16: '-1246x315y193z', 17: '-1285x117y154z', 18: '-15x5y1299z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1002x510y832z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1002x510y832z', 5: '#93BD68', 6: 1457, 7: 25, 8: Decimal('1398.6879566222053'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x896y331z', 16: '-1065x409y810z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1014x374y889z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1014x374y889z', 5: '#84C4A8', 6: 1467, 7: 29, 8: Decimal('1399.425953739604'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x216y856z', 16: '-116x440y1323z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-101x0y1396z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-101x0y1396z', 5: '#7EF7F3', 6: 1412, 7: 15, 8: Decimal('1399.6488845421197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1118x299y787z', 16: '-1093x355y798z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1022x896y331z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1022x896y331z', 5: '#84C4A8', 6: 1421, 7: 29, 8: Decimal('1398.878479354086'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1116x788y304z', 16: '-1002x510y832z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1035x461y821z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1035x461y821z', 5: '#7EF7F3', 6: 1490, 7: 15, 8: Decimal('1399.2094196366747'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1119x103y834z', 16: '-1174x123y752z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1040x324y878z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1040x324y878z', 5: '#84C4A8', 6: 1464, 7: 29, 8: Decimal('1399.0925630564977'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1064x271y867z', 16: '-1086x216y856z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1064x271y867z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1064x271y867z', 5: '#A6A863', 6: 1463, 7: 8, 8: Decimal('1399.008934925006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1186x62y740z', 16: '-1040x324y878z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1065x409y810z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1065x409y810z', 5: '#93BD68', 6: 1459, 7: 25, 8: Decimal('1399.1447387600756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1002x510y832z', 16: '-1186x62y740z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1071x843y318z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1071x843y318z', 5: '#7EF7F3', 6: 1500, 7: 15, 8: Decimal('1399.5763644760511'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x242y775z', 16: '+0x+0y+0z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1086x216y856z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1086x216y856z', 5: '#93BD68', 6: 1466, 7: 25, 8: Decimal('1399.5670759202646'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1040x324y878z', 16: '-1014x374y889z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1093x355y798z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1093x355y798z', 5: '#93BD68', 6: 1418, 7: 25, 8: Decimal('1399.098995782643'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x0y1396z', 16: '-1104x160y845z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1104x160y845z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1104x160y845z', 5: '#84C4A8', 6: 1419, 7: 29, 8: Decimal('1399.443103523684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1093x355y798z', 16: '-1116x788y304z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1116x788y304z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1116x788y304z', 5: '#93BD68', 6: 1420, 7: 25, 8: Decimal('1399.577078977789'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1104x160y845z', 16: '-1022x896y331z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1118x299y787z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1118x299y787z', 5: '#93BD68', 6: 1410, 7: 25, 8: Decimal('1399.5334937042414'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1195x0y728z', 16: '-101x0y1396z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1119x103y834z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1119x103y834z', 5: '#93BD68', 6: 1488, 7: 25, 8: Decimal('1399.4020151478987'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1212x48y881z', 16: '-1035x461y821z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1140x242y775z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1140x242y775z', 5: '#93BD68', 6: 1498, 7: 25, 8: Decimal('1399.5674331735502'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x607y263z', 16: '-1071x843y318z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1158x183y763z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1158x183y763z', 5: '#93BD68', 6: 1405, 7: 25, 8: Decimal('1398.7930511694715'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1197x669y277z', 16: '-1195x0y728z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1158x730y290z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1158x730y290z', 5: '#93BD68', 6: 1483, 7: 25, 8: Decimal('1399.272668210167'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x440y1323z', 16: '-1212x48y881z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-116x440y1323z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-116x440y1323z', 5: '#93BD68', 6: 1472, 7: 25, 8: Decimal('1399.0657597125305'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1014x374y889z', 16: '-1158x730y290z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1174x123y752z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1174x123y752z', 5: '#93BD68', 6: 1493, 7: 25, 8: Decimal('1399.6103029057767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x461y821z', 16: '-1233x607y263z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1186x62y740z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1186x62y740z', 5: '#69504E', 6: 1462, 7: 21, 8: Decimal('1399.2998249124453'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x409y810z', 16: '-1064x271y867z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1195x0y728z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1195x0y728z', 5: '#7EF7F3', 6: 1407, 7: 15, 8: Decimal('1399.2887479001608'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x183y763z', 16: '-1118x299y787z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1197x669y277z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1197x669y277z', 5: '#7EF7F3', 6: 1402, 7: 15, 8: Decimal('1398.9635449145915'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1158x183y763z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1212x48y881z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1212x48y881z', 5: '#7EF7F3', 6: 1485, 7: 15, 8: Decimal('1499.1360845500317'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x730y290z', 16: '-1119x103y834z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1233x607y263z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 25, 4: 123150.43202071989}, 4: 'dragon-1233x607y263z', 5: '#7EF7F3', 6: 1495, 7: 15, 8: Decimal('1399.2523003375768'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1174x123y752z', 16: '-1140x242y775z', 17: '-1071x843y318z', 18: '-1197x669y277z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1021x504y975z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1021x504y975z', 5: '#84C4A8', 6: 1523, 7: 29, 8: Decimal('1499.0270177685256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x960y355z', 16: '-1115x347y941z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1036x598y904z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1036x598y904z', 5: '#84C4A8', 6: 1527, 7: 29, 8: Decimal('1499.3718684835994'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x493y880z', 16: '-124x471y1418z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1041x1013y370z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1041x1013y370z', 5: '#84C4A8', 6: 1525, 7: 29, 8: Decimal('1498.9162751801716'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1115x347y941z', 16: '-1109x493y880z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1055x454y964z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1055x454y964z', 5: '#7EF7F3', 6: 1515, 7: 15, 8: Decimal('1499.4789094882262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1163x232y917z', 16: '-1096x960y355z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-106x1009y1104z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-106x1009y1104z', 5: '#7EF7F3', 6: 1573, 7: 15, 8: Decimal('1499.3775375134844'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1171x380y855z', 16: '-1140x290y929z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1074x547y892z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1074x547y892z', 5: '#84C4A8', 6: 1582, 7: 29, 8: Decimal('1499.4495656740175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1147x903y340z', 16: '+0x+0y+0z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1086x401y952z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1086x401y952z', 5: '#7EF7F3', 6: 1548, 7: 15, 8: Decimal('1498.833212869264'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1183x172y905z', 16: '-1258x132y805z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-108x0y1496z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-108x0y1496z', 5: '#7EF7F3', 6: 1558, 7: 15, 8: Decimal('1499.893329540471'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1196x844y326z', 16: '-1241x196y818z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1096x960y355z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1096x960y355z', 5: '#93BD68', 6: 1522, 7: 25, 8: Decimal('1499.6136169027006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x454y964z', 16: '-1021x504y975z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1109x493y880z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1109x493y880z', 5: '#93BD68', 6: 1526, 7: 25, 8: Decimal('1499.1097358098907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x1013y370z', 16: '-1036x598y904z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1115x347y941z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1115x347y941z', 5: '#93BD68', 6: 1524, 7: 25, 8: Decimal('1499.7049709859602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1021x504y975z', 16: '-1041x1013y370z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1140x290y929z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1140x290y929z', 5: '#93BD68', 6: 1579, 7: 25, 8: Decimal('1498.9132730081485'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x1009y1104z', 16: '-1142x438y868z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1142x438y868z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1142x438y868z', 5: '#84C4A8', 6: 1580, 7: 29, 8: Decimal('1499.8106547161212'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x290y929z', 16: '-1147x903y340z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1147x903y340z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1147x903y340z', 5: '#93BD68', 6: 1581, 7: 25, 8: Decimal('1498.8722427211733'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1142x438y868z', 16: '-1074x547y892z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1163x232y917z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1163x232y917z', 5: '#93BD68', 6: 1513, 7: 25, 8: Decimal('1499.0937262226134'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x66y793z', 16: '-1055x454y964z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1171x380y855z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1171x380y855z', 5: '#93BD68', 6: 1571, 7: 25, 8: Decimal('1498.8882546741102'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1280x0y780z', 16: '-106x1009y1104z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1183x172y905z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1183x172y905z', 5: '#93BD68', 6: 1546, 7: 25, 8: Decimal('1499.3658659580055'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1321x650y282z', 16: '-1086x401y952z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1196x844y326z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1196x844y326z', 5: '#93BD68', 6: 1556, 7: 25, 8: Decimal('1499.6759650004396'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1356x582y267z', 16: '-108x0y1496z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1198x321y843z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1198x321y843z', 5: '#93BD68', 6: 1508, 7: 25, 8: Decimal('1499.6312880171579'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1283x717y296z', 16: '-1271x66y793z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1199x111y893z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1199x111y893z', 5: '#93BD68', 6: 1566, 7: 25, 8: Decimal('1499.1234105303006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x51y940z', 16: '-1280x0y780z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1221x259y831z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1221x259y831z', 5: '#93BD68', 6: 1503, 7: 25, 8: Decimal('1499.4942480716622'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1283x717y296z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1241x196y818z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1241x196y818z', 5: '#93BD68', 6: 1561, 7: 25, 8: Decimal('1499.2067902727763'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x0y1496z', 16: '-1293x51y940z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1241x782y311z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1241x782y311z', 5: '#93BD68', 6: 1541, 7: 25, 8: Decimal('1499.441896173373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x471y1418z', 16: '-1321x650y282z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-124x471y1418z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-124x471y1418z', 5: '#93BD68', 6: 1530, 7: 25, 8: Decimal('1499.3135095769665'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x598y904z', 16: '-1241x782y311z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1258x132y805z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1258x132y805z', 5: '#93BD68', 6: 1551, 7: 25, 8: Decimal('1499.3375203735816'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x401y952z', 16: '-1356x582y267z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1271x66y793z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1271x66y793z', 5: '#7EF7F3', 6: 1510, 7: 15, 8: Decimal('1499.548598745636'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1198x321y843z', 16: '-1163x232y917z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1280x0y780z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1280x0y780z', 5: '#7EF7F3', 6: 1568, 7: 15, 8: Decimal('1498.9329538041386'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1199x111y893z', 16: '-1171x380y855z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1283x717y296z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1283x717y296z', 5: '#7EF7F3', 6: 1505, 7: 15, 8: Decimal('1499.2644863398853'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1221x259y831z', 16: '-1198x321y843z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1293x51y940z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1293x51y940z', 5: '#7EF7F3', 6: 1563, 7: 15, 8: Decimal('1599.390508912692'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1241x196y818z', 16: '-1199x111y893z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1321x650y282z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1321x650y282z', 5: '#7EF7F3', 6: 1543, 7: 15, 8: Decimal('1499.021347413038'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1241x782y311z', 16: '-1183x172y905z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1356x582y267z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 31, 4: 114009.41081575862}, 4: 'dragon-1356x582y267z', 5: '#7EF7F3', 6: 1553, 7: 15, 8: Decimal('1499.5829420208806'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1258x132y805z', 16: '-1196x844y326z', 17: '-1074x547y892z', 18: '-1221x259y831z', 19: 'zap1500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1009x637y1064z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1009x637y1064z', 5: '#84C4A8', 6: 1626, 7: 29, 8: Decimal('1598.7326230486447'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1089x538y1040z', 16: '-115x0y1595z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1016x738y990z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1016x738y990z', 5: '#84C4A8', 6: 1634, 7: 29, 8: Decimal('1599.0622251807465'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1105x638y964z', 16: '-1241x247y978z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-103x494y1518z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-103x494y1518z', 5: '#84C4A8', 6: 1653, 7: 29, 8: Decimal('1599.6777800544708'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x1081y394z', 16: '-1183x526y939z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1050x1135y410z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1050x1135y410z', 5: '#84C4A8', 6: 1661, 7: 29, 8: Decimal('1599.6327703569966'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1125x484y1028z', 16: '-1249x406y912z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1050x589y1052z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1050x589y1052z', 5: '#84C4A8', 6: 1680, 7: 29, 8: Decimal('1598.7886039123496'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-113x1077y1177z', 16: '-1216x310y991z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1062x689y977z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1062x689y977z', 5: '#84C4A8', 6: 1688, 7: 29, 8: Decimal('1599.0916171376798'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1145x583y951z', 16: '-1218x467y926z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1089x538y1040z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1089x538y1040z', 5: '#A6A863', 6: 1625, 7: 8, 8: Decimal('1599.0512812289667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1262x183y966z', 16: '-1009x637y1064z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1105x638y964z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1105x638y964z', 5: '#A6A863', 6: 1633, 7: 8, 8: Decimal('1599.1763505004694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1275x900y348z', 16: '-1016x738y990z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1111x1081y394z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1111x1081y394z', 5: '#A6A863', 6: 1652, 7: 8, 8: Decimal('1599.4117668693075'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1277x342y899z', 16: '-103x494y1518z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1125x484y1028z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1125x484y1028z', 5: '#A6A863', 6: 1660, 7: 8, 8: Decimal('1598.9574728553603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1279x118y953z', 16: '-1050x1135y410z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-113x1077y1177z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-113x1077y1177z', 5: '#A6A863', 6: 1679, 7: 8, 8: Decimal('1599.383318657538'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1302x276y886z', 16: '-1050x589y1052z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1145x583y951z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1145x583y951z', 5: '#A6A863', 6: 1687, 7: 8, 8: Decimal('1598.535267049182'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1324x209y873z', 16: '-1062x689y977z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1159x428y1016z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1159x428y1016z', 5: '#93BD68', 6: 1621, 7: 25, 8: Decimal('1599.60026256562'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1224x964y363z', 16: '-1262x183y966z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-115x0y1595z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-115x0y1595z', 5: '#93BD68', 6: 1629, 7: 25, 8: Decimal('1599.140394086773'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1009x637y1064z', 16: '-1275x900y348z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1169x1024y379z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1169x1024y379z', 5: '#93BD68', 6: 1648, 7: 25, 8: Decimal('1599.618079417709'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1241x247y978z', 16: '-1277x342y899z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1183x526y939z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1183x526y939z', 5: '#93BD68', 6: 1656, 7: 25, 8: Decimal('1599.339238560725'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x494y1518z', 16: '-1279x118y953z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1189x370y1003z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1189x370y1003z', 5: '#93BD68', 6: 1675, 7: 25, 8: Decimal('1598.9465281866057'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1249x406y912z', 16: '-1302x276y886z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1216x310y991z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1216x310y991z', 5: '#93BD68', 6: 1683, 7: 25, 8: Decimal('1599.0112569960224'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x589y1052z', 16: '-1324x209y873z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1218x467y926z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1218x467y926z', 5: '#93BD68', 6: 1700, 7: 25, 8: Decimal('1599.7152871683136'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1062x689y977z', 16: '+0x+0y+0z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1224x964y363z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1224x964y363z', 5: '#93BD68', 6: 1618, 7: 25, 8: Decimal('1599.7627949167963'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1159x428y1016z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1241x247y978z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1241x247y978z', 5: '#93BD68', 6: 1645, 7: 25, 8: Decimal('1599.2416953043714'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1016x738y990z', 16: '-1169x1024y379z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1249x406y912z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1249x406y912z', 5: '#93BD68', 6: 1672, 7: 25, 8: Decimal('1598.9312055244905'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x1135y410z', 16: '-1189x370y1003z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1262x183y966z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1262x183y966z', 5: '#69504E', 6: 1624, 7: 21, 8: Decimal('1599.7777970705806'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1159x428y1016z', 16: '-1089x538y1040z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1275x900y348z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1275x900y348z', 5: '#69504E', 6: 1632, 7: 21, 8: Decimal('1598.977485770203'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x0y1595z', 16: '-1105x638y964z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1277x342y899z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1277x342y899z', 5: '#69504E', 6: 1651, 7: 21, 8: Decimal('1598.716360083927'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1169x1024y379z', 16: '-1111x1081y394z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1279x118y953z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1279x118y953z', 5: '#69504E', 6: 1659, 7: 21, 8: Decimal('1599.3667496856374'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1183x526y939z', 16: '-1125x484y1028z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1302x276y886z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1302x276y886z', 5: '#69504E', 6: 1678, 7: 21, 8: Decimal('1598.8670989172301'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1189x370y1003z', 16: '-113x1077y1177z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1324x209y873z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 28, 4: 143615.66416410482}, 4: 'dragon-1324x209y873z', 5: '#69504E', 6: 1686, 7: 21, 8: Decimal('1599.620580012648'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1216x310y991z', 16: '-1145x583y951z', 17: '-1218x467y926z', 18: '-1224x964y363z', 19: 'zap1600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1026x726y1144z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1026x726y1144z', 5: '#84C4A8', 6: 1759, 7: 29, 8: Decimal('1699.5552359367434'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1340x195y1026z', 16: '-1357x363y955z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1029x833y1065z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1029x833y1065z', 5: '#84C4A8', 6: 1749, 7: 29, 8: Decimal('1699.1041757349665'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1355x957y369z', 16: '-1384x294y941z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1048x1259y452z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1048x1259y452z', 5: '#84C4A8', 6: 1762, 7: 29, 8: Decimal('1699.3201581809121'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1357x363y955z', 16: '-1407x222y927z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-106x6y1696z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-106x6y1696z', 5: '#84C4A8', 6: 1755, 7: 29, 8: Decimal('1699.3198639455727'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1359x125y1012z', 16: '-1340x195y1026z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1072x677y1131z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1072x677y1131z', 5: '#84C4A8', 6: 1752, 7: 29, 8: Decimal('1699.0214830896048'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1384x294y941z', 16: '-1359x125y1012z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1080x784y1051z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1080x784y1051z', 5: '#84C4A8', 6: 1765, 7: 29, 8: Decimal('1698.7221668065677'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1407x222y927z', 16: '-1318x263y1039z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-110x525y1612z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-110x525y1612z', 5: '#84C4A8', 6: 1705, 7: 29, 8: Decimal('1698.9022926584094'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1196x514y1092z', 16: '-1263x393y1066z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1115x1206y435z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1115x1206y435z', 5: '#84C4A8', 6: 1713, 7: 29, 8: Decimal('1699.0838707962594'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x1144y1251z', 16: '-1293x329y1053z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1116x626y1118z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1116x626y1118z', 5: '#84C4A8', 6: 1721, 7: 29, 8: Decimal('1699.1927495137213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1217x620y1011z', 16: '-1294x496y983z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1128x733y1038z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1128x733y1038z', 5: '#84C4A8', 6: 1734, 7: 29, 8: Decimal('1699.151847246149'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1231x455y1079z', 16: '-1300x1024y386z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1157x571y1105z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1157x571y1105z', 5: '#84C4A8', 6: 1746, 7: 29, 8: Decimal('1698.7392383765084'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x0y1695z', 16: '-1355x957y369z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1174x678y1025z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1174x678y1025z', 5: '#84C4A8', 6: 1776, 7: 29, 8: Decimal('1699.5837725749207'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1242x1088y402z', 16: '-141x534y1607z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1180x1149y419z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1180x1149y419z', 5: '#84C4A8', 6: 1799, 7: 29, 8: Decimal('1699.459325785704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1257x559y997z', 16: '+0x+0y+0z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1196x514y1092z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1196x514y1092z', 5: '#A6A863', 6: 1704, 7: 8, 8: Decimal('1699.1397823604743'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1425x149y913z', 16: '-110x525y1612z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-120x1144y1251z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-120x1144y1251z', 5: '#A6A863', 6: 1712, 7: 8, 8: Decimal('1699.4519704893105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1440x75y898z', 16: '-1115x1206y435z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1217x620y1011z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1217x620y1011z', 5: '#A6A863', 6: 1720, 7: 8, 8: Decimal('1699.2969134321406'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1451x0y884z', 16: '-1116x626y1118z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1231x455y1079z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1231x455y1079z', 5: '#A6A863', 6: 1733, 7: 8, 8: Decimal('1699.0076515425114'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1454x813y336z', 16: '-1128x733y1038z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-123x0y1695z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-123x0y1695z', 5: '#A6A863', 6: 1745, 7: 8, 8: Decimal('1699.4569720943216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1455x58y1057z', 16: '-1157x571y1105z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1242x1088y402z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1242x1088y402z', 5: '#A6A863', 6: 1775, 7: 8, 8: Decimal('1699.3857713891805'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1497x737y319z', 16: '-1174x678y1025z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1257x559y997z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1257x559y997z', 5: '#A6A863', 6: 1798, 7: 8, 8: Decimal('1698.9817538749496'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1537x659y303z', 16: '-1180x1149y419z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1263x393y1066z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1263x393y1066z', 5: '#93BD68', 6: 1708, 7: 25, 8: Decimal('1698.815469672913'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x525y1612z', 16: '-1440x75y898z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1293x329y1053z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1293x329y1053z', 5: '#93BD68', 6: 1716, 7: 25, 8: Decimal('1699.676145623042'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1115x1206y435z', 16: '-1451x0y884z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1294x496y983z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1294x496y983z', 5: '#93BD68', 6: 1729, 7: 25, 8: Decimal('1699.041200206752'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1116x626y1118z', 16: '-1454x813y336z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1300x1024y386z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1300x1024y386z', 5: '#93BD68', 6: 1741, 7: 25, 8: Decimal('1699.2857323004862'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1128x733y1038z', 16: '-1455x58y1057z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1318x263y1039z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1318x263y1039z', 5: '#93BD68', 6: 1771, 7: 25, 8: Decimal('1698.7683773840388'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x784y1051z', 16: '-1497x737y319z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1327x431y969z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1327x431y969z', 5: '#93BD68', 6: 1794, 7: 25, 8: Decimal('1698.720400772299'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1629x413y252z', 16: '-1537x659y303z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1340x195y1026z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1340x195y1026z', 5: '#93BD68', 6: 1758, 7: 25, 8: Decimal('1698.9117104782108'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x6y1696z', 16: '-1026x726y1144z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1355x957y369z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1355x957y369z', 5: '#93BD68', 6: 1748, 7: 25, 8: Decimal('1699.421960550116'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1157x571y1105z', 16: '-1029x833y1065z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1357x363y955z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1357x363y955z', 5: '#93BD68', 6: 1761, 7: 25, 8: Decimal('1698.600306134436'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x726y1144z', 16: '-1048x1259y452z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1359x125y1012z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1359x125y1012z', 5: '#93BD68', 6: 1754, 7: 25, 8: Decimal('1699.014420186009'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x677y1131z', 16: '-106x6y1696z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1384x294y941z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1384x294y941z', 5: '#93BD68', 6: 1751, 7: 25, 8: Decimal('1699.227177277953'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x833y1065z', 16: '-1072x677y1131z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1406x886y353z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1406x886y353z', 5: '#93BD68', 6: 1786, 7: 25, 8: Decimal('1698.9529128260147'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1572x579y286z', 16: '-1603x497y269z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1407x222y927z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1407x222y927z', 5: '#93BD68', 6: 1764, 7: 25, 8: Decimal('1699.4887466529456'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x1259y452z', 16: '-1080x784y1051z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-141x534y1607z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-141x534y1607z', 5: '#93BD68', 6: 1782, 7: 25, 8: Decimal('1699.2604273624452'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1174x678y1025z', 16: '-1572x579y286z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1425x149y913z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1425x149y913z', 5: '#69504E', 6: 1703, 7: 21, 8: Decimal('1698.9393750219576'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1196x514y1092z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1440x75y898z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1440x75y898z', 5: '#69504E', 6: 1711, 7: 21, 8: Decimal('1698.7139252976058'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1263x393y1066z', 16: '-120x1144y1251z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1451x0y884z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1451x0y884z', 5: '#69504E', 6: 1719, 7: 21, 8: Decimal('1699.0753367640882'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x329y1053z', 16: '-1217x620y1011z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1454x813y336z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1454x813y336z', 5: '#69504E', 6: 1732, 7: 21, 8: Decimal('1699.406072720702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1294x496y983z', 16: '-1231x455y1079z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1455x58y1057z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1455x58y1057z', 5: '#69504E', 6: 1744, 7: 21, 8: Decimal('1799.343769267007'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1300x1024y386z', 16: '-123x0y1695z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1497x737y319z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1497x737y319z', 5: '#69504E', 6: 1774, 7: 21, 8: Decimal('1698.8051683462704'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1318x263y1039z', 16: '-1242x1088y402z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1537x659y303z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1537x659y303z', 5: '#69504E', 6: 1797, 7: 21, 8: Decimal('1699.5467042714654'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1327x431y969z', 16: '-1257x559y997z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1572x579y286z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1572x579y286z', 5: '#7EF7F3', 6: 1784, 7: 15, 8: Decimal('1699.4766841589797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x534y1607z', 16: '-1406x886y353z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1603x497y269z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1603x497y269z', 5: '#84C4A8', 6: 1787, 7: 29, 8: Decimal('1699.69967935515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1406x886y353z', 16: '-1629x413y252z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1629x413y252z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 44, 4: 103172.75873721024}, 4: 'dragon-1629x413y252z', 5: '#93BD68', 6: 1793, 7: 25, 8: Decimal('1699.3275140478365'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1603x497y269z', 16: '-1327x431y969z', 17: '-1180x1149y419z', 18: '-1425x149y913z', 19: 'zap1700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1034x931y1141z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1034x931y1141z', 5: '#93BD68', 6: 1808, 7: 25, 8: Decimal('1799.388229371305'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x817y1224z', 16: '-1303x482y1143z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1035x1385y496z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1035x1385y496z', 5: '#84C4A8', 6: 1810, 7: 29, 8: Decimal('1798.740114635797'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1303x482y1143z', 16: '-1439x133y1072z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1035x817y1224z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1035x817y1224z', 5: '#84C4A8', 6: 1804, 7: 29, 8: Decimal('1799.135903704887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1315x1152y426z', 16: '-1034x931y1141z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1086x769y1211z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1086x769y1211z', 5: '#84C4A8', 6: 1878, 7: 29, 8: Decimal('1799.2437300154752'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1331x592y1056z', 16: '-1289x656y1070z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1090x882y1127z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1090x882y1127z', 5: '#84C4A8', 6: 1824, 7: 29, 8: Decimal('1798.931071497738'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x556y1707z', 16: '-130x0y1795z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1110x1333y478z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1110x1333y478z', 5: '#84C4A8', 6: 1840, 7: 29, 8: Decimal('1799.297918633821'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1181x1277y461z', 16: '-1266x545y1157z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-112x6y1796z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-112x6y1796z', 5: '#84C4A8', 6: 1859, 7: 29, 8: Decimal('1799.4988191160337'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1182x663y1184z', 16: '-127x1211y1324z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1135x717y1198z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1135x717y1198z', 5: '#84C4A8', 6: 1876, 7: 29, 8: Decimal('1799.310423467835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1195x776y1099z', 16: '-1331x592y1056z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1143x831y1113z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1143x831y1113z', 5: '#84C4A8', 6: 1887, 7: 29, 8: Decimal('1798.827117874311'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1225x605y1170z', 16: '+0x+0y+0z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-116x556y1707z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-116x556y1707z', 5: '#A6A863', 6: 1823, 7: 8, 8: Decimal('1799.0111172530312'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1396x278y1101z', 16: '-1090x882y1127z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1181x1277y461z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1181x1277y461z', 5: '#A6A863', 6: 1839, 7: 8, 8: Decimal('1799.4474151805605'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1405x456y1027z', 16: '-1110x1333y478z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1182x663y1184z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1182x663y1184z', 5: '#A6A863', 6: 1858, 7: 8, 8: Decimal('1799.5968993082868'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1419x206y1086z', 16: '-112x6y1796z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1195x776y1099z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1195x776y1099z', 5: '#A6A863', 6: 1875, 7: 8, 8: Decimal('1799.4449144111081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1435x1013y391z', 16: '-1135x717y1198z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1225x605y1170z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1225x605y1170z', 5: '#A6A863', 6: 1886, 7: 8, 8: Decimal('1798.7634641608663'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1437x385y1012z', 16: '-1143x831y1113z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1243x717y1085z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1243x717y1085z', 5: '#93BD68', 6: 1819, 7: 25, 8: Decimal('1798.9894385459854'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1439x133y1072z', 16: '-1396x278y1101z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1250x1216y444z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1250x1216y444z', 5: '#93BD68', 6: 1835, 7: 25, 8: Decimal('1799.5254930119772'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1377x1084y409z', 16: '-1405x456y1027z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1266x545y1157z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1266x545y1157z', 5: '#93BD68', 6: 1854, 7: 25, 8: Decimal('1799.5638360447233'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1110x1333y478z', 16: '-1419x206y1086z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-127x1211y1324z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-127x1211y1324z', 5: '#93BD68', 6: 1871, 7: 25, 8: Decimal('1798.784589660474'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x6y1796z', 16: '-1435x1013y391z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1289x656y1070z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1289x656y1070z', 5: '#93BD68', 6: 1882, 7: 25, 8: Decimal('1799.0989411369237'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x769y1211z', 16: '-1437x385y1012z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1303x482y1143z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1303x482y1143z', 5: '#93BD68', 6: 1809, 7: 25, 8: Decimal('1799.050305022069'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x931y1141z', 16: '-1035x1385y496z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-130x0y1795z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-130x0y1795z', 5: '#93BD68', 6: 1825, 7: 25, 8: Decimal('1799.7013641157246'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1090x882y1127z', 16: '-1338x416y1129z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1315x1152y426z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1315x1152y426z', 5: '#93BD68', 6: 1803, 7: 25, 8: Decimal('1799.3901744757861'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1035x817y1224z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1331x592y1056z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1331x592y1056z', 5: '#93BD68', 6: 1877, 7: 25, 8: Decimal('1799.2112160610827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1135x717y1198z', 16: '-1086x769y1211z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1338x416y1129z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1338x416y1129z', 5: '#93BD68', 6: 1826, 7: 25, 8: Decimal('1799.4279646598804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x0y1795z', 16: '-1369x348y1115z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1369x348y1115z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1369x348y1115z', 5: '#84C4A8', 6: 1827, 7: 29, 8: Decimal('1799.5805066737082'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1338x416y1129z', 16: '-1370x526y1041z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1370x526y1041z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1370x526y1041z', 5: '#93BD68', 6: 1828, 7: 25, 8: Decimal('1799.2378942207727'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1369x348y1115z', 16: '-1377x1084y409z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1377x1084y409z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1377x1084y409z', 5: '#84C4A8', 6: 1829, 7: 29, 8: Decimal('1799.5738384406459'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1370x526y1041z', 16: '-1250x1216y444z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1396x278y1101z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1396x278y1101z', 5: '#69504E', 6: 1822, 7: 21, 8: Decimal('1799.527993669451'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1243x717y1085z', 16: '-116x556y1707z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1405x456y1027z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1405x456y1027z', 5: '#69504E', 6: 1838, 7: 21, 8: Decimal('1799.0803206082824'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1250x1216y444z', 16: '-1181x1277y461z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1419x206y1086z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1419x206y1086z', 5: '#69504E', 6: 1857, 7: 21, 8: Decimal('1798.7198225404645'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1266x545y1157z', 16: '-1182x663y1184z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1435x1013y391z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1435x1013y391z', 5: '#69504E', 6: 1874, 7: 21, 8: Decimal('1799.520769538379'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x1211y1324z', 16: '-1195x776y1099z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1437x385y1012z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1437x385y1012z', 5: '#69504E', 6: 1885, 7: 21, 8: Decimal('1799.2604036103278'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1289x656y1070z', 16: '-1225x605y1170z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1439x133y1072z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 33, 4: 154223.63935804437}, 4: 'dragon-1439x133y1072z', 5: '#93BD68', 6: 1818, 7: 25, 8: Decimal('1799.331542545731'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x1385y496z', 16: '-1243x717y1085z', 17: '-1143x831y1113z', 18: '-1315x1152y426z', 19: 'zap1800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1005x108y1608z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1005x108y1608z', 5: '#84C4A8', 6: 1937, 7: 29, 8: Decimal('1899.3032933157358'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1093x1462y523z', 16: '-1171x1407y505z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1012x1513y542z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1012x1513y542z', 5: '#84C4A8', 6: 1942, 7: 29, 8: Decimal('1899.2306337040795'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1147x811y1278z', 16: '-1261x819y1160z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1026x57y1598z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1026x57y1598z', 5: '#84C4A8', 6: 1930, 7: 29, 8: Decimal('1899.8760485884336'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x910y1306z', 16: '-1150x931y1190z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1029x1029y1219z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1029x1029y1219z', 5: '#84C4A8', 6: 1997, 7: 29, 8: Decimal('1898.326368146426'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1043x3y1587z', 16: '+0x+0y+0z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1036x910y1306z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1036x910y1306z', 5: '#A6A863', 6: 1929, 7: 8, 8: Decimal('1899.2187867647056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1319x1284y468z', 16: '-1026x57y1598z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1043x3y1587z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1043x3y1587z', 5: '#A6A863', 6: 1996, 7: 8, 8: Decimal('1899.0595040703702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1336x575y1221z', 16: '-1029x1029y1219z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1091x982y1205z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1091x982y1205z', 5: '#93BD68', 6: 1925, 7: 25, 8: Decimal('1899.1129508273066'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1319x1284y468z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1092x862y1292z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1092x862y1292z', 5: '#93BD68', 6: 1992, 7: 25, 8: Decimal('1898.6237120609233'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x0y1895z', 16: '-1336x575y1221z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1093x1462y523z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1093x1462y523z', 5: '#93BD68', 6: 1936, 7: 25, 8: Decimal('1898.8475452231546'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-134x1279y1398z', 16: '-1005x108y1608z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1147x811y1278z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1147x811y1278z', 5: '#93BD68', 6: 1941, 7: 25, 8: Decimal('1899.1087383296408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1360x693y1130z', 16: '-1012x1513y542z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1150x931y1190z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1150x931y1190z', 5: '#93BD68', 6: 1933, 7: 25, 8: Decimal('1898.7788180828225'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x57y1598z', 16: '-134x1279y1398z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1171x1407y505z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1171x1407y505z', 5: '#93BD68', 6: 1939, 7: 25, 8: Decimal('1898.9246957159728'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1005x108y1608z', 16: '-1360x693y1130z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-118x6y1896z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-118x6y1896z', 5: '#93BD68', 6: 1972, 7: 25, 8: Decimal('1899.677867429107'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1412x439y1192z', 16: '-1376x508y1206z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1198x757y1264z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1198x757y1264z', 5: '#93BD68', 6: 1974, 7: 25, 8: Decimal('1898.9336481299183'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1376x508y1206z', 16: '-137x0y1895z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1207x877y1175z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1207x877y1175z', 5: '#84C4A8', 6: 1968, 7: 29, 8: Decimal('1899.1058422320752'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1247x1347y487z', 16: '-122x587y1802z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-122x587y1802z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-122x587y1802z', 5: '#93BD68', 6: 1969, 7: 25, 8: Decimal('1899.1200593959297'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x877y1175z', 16: '-1412x439y1192z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1247x1347y487z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1247x1347y487z', 5: '#93BD68', 6: 1967, 7: 25, 8: Decimal('1899.1016297186416'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1405x625y1115z', 16: '-1207x877y1175z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1247x699y1250z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1247x699y1250z', 5: '#93BD68', 6: 1953, 7: 25, 8: Decimal('1898.9760398699084'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1261x819y1160z', 16: '-1293x639y1235z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1261x819y1160z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1261x819y1160z', 5: '#93BD68', 6: 1950, 7: 25, 8: Decimal('1899.0739848673616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1012x1513y542z', 16: '-1247x699y1250z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1293x639y1235z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1293x639y1235z', 5: '#93BD68', 6: 1954, 7: 25, 8: Decimal('1898.7877711845524'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1247x699y1250z', 16: '-1388x1216y450z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1312x757y1145z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1312x757y1145z', 5: '#93BD68', 6: 1958, 7: 25, 8: Decimal('1898.7938276706084'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1388x1216y450z', 16: '-1405x625y1115z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1319x1284y468z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1319x1284y468z', 5: '#69504E', 6: 1928, 7: 21, 8: Decimal('1899.3264595640214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1091x982y1205z', 16: '-1036x910y1306z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1336x575y1221z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1336x575y1221z', 5: '#69504E', 6: 1995, 7: 21, 8: Decimal('1899.0423902588377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x862y1292z', 16: '-1043x3y1587z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-134x1279y1398z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-134x1279y1398z', 5: '#84C4A8', 6: 1934, 7: 29, 8: Decimal('1899.5265199517485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x931y1190z', 16: '-1093x1462y523z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1360x693y1130z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1360x693y1130z', 5: '#84C4A8', 6: 1940, 7: 29, 8: Decimal('1899.144280985518'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1171x1407y505z', 16: '-1147x811y1278z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1376x508y1206z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1376x508y1206z', 5: '#84C4A8', 6: 1973, 7: 29, 8: Decimal('1898.9144267185923'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-118x6y1896z', 16: '-1198x757y1264z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-137x0y1895z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-137x0y1895z', 5: '#84C4A8', 6: 1975, 7: 29, 8: Decimal('1899.9457887002986'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1198x757y1264z', 16: '-1092x862y1292z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1388x1216y450z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1388x1216y450z', 5: '#7EF7F3', 6: 1956, 7: 15, 8: Decimal('1899.3946404052003'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x639y1235z', 16: '-1312x757y1145z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1405x625y1115z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1405x625y1115z', 5: '#7EF7F3', 6: 1960, 7: 15, 8: Decimal('1899.4407071556616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1312x757y1145z', 16: '-1247x1347y487z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1412x439y1192z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 30, 4: 189019.1579909859}, 4: 'dragon-1412x439y1192z', 5: '#84C4A8', 6: 1970, 7: 29, 8: Decimal('1899.2969751989813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap1900five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x587y1802z', 16: '-118x6y1896z', 17: '-1029x1029y1219z', 18: '-1091x982y1205z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1007x217y1713z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1007x217y1713z', 5: '#84C4A8', 6: 2028, 7: 29, 8: Decimal('1998.8764344000856'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1361x672y1301z', 16: '-1448x535y1270z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1017x1129y1299z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1017x1129y1299z', 5: '#84C4A8', 6: 2068, 7: 29, 8: Decimal('1999.0825395665884'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1381x797y1205z', 16: '-144x0y1994z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1029x1004y1389z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1029x1004y1389z', 5: '#607D43', 6: 2057, 7: 8, 8: Decimal('1999.0442716458283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1211x980y1253z', 16: '-1080x60y1682z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1034x167y1703z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1034x167y1703z', 5: '#607D43', 6: 2098, 7: 8, 8: Decimal('1999.3133821389783'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x1481y532z', 16: '-1312x1418y512z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-104x11y1997z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-104x11y1997z', 5: '#607D43', 6: 2055, 7: 8, 8: Decimal('1999.7364826396501'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1407x605y1285z', 16: '-1211x980y1253z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1058x114y1692z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1058x114y1692z', 5: '#607D43', 6: 2096, 7: 8, 8: Decimal('1998.8056433780648'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x1346y1472z', 16: '-1233x1481y532z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1065x1593y570z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1065x1593y570z', 5: '#607D43', 6: 2046, 7: 8, 8: Decimal('1999.1933373238317'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1479x658y1173z', 16: '-124x7y1996z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1080x60y1682z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1080x60y1682z', 5: '#607D43', 6: 2059, 7: 8, 8: Decimal('1999.780988008437'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x1004y1389z', 16: '-1084x1084y1284z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1084x1084y1284z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1084x1084y1284z', 5: '#93BD68', 6: 2060, 7: 25, 8: Decimal('1999.691976280347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x60y1682z', 16: '-1381x797y1205z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1091x958y1375z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1091x958y1375z', 5: '#F6F638', 6: 2043, 7: 14, 8: Decimal('1999.6674723563415'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1313x736y1316z', 16: '-1479x658y1173z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1098x3y1671z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1098x3y1671z', 5: '#F6F638', 6: 2083, 7: 14, 8: Decimal('1999.4634280226282'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x0y1994z', 16: '-1150x1539y551z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1148x1034y1268z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1148x1034y1268z', 5: '#93BD68', 6: 2016, 7: 25, 8: Decimal('1998.7205907780108'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1388x1351y493z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1150x1539y551z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1150x1539y551z', 5: '#69504E', 6: 2084, 7: 21, 8: Decimal('1998.6550477758788'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1098x3y1671z', 16: '-1327x862y1221z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1150x908y1360z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1150x908y1360z', 5: '#69504E', 6: 2050, 7: 21, 8: Decimal('1999.1408154504775'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x923y1237z', 16: '-1407x605y1285z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1207x854y1346z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1207x854y1346z', 5: '#69504E', 6: 2091, 7: 21, 8: Decimal('1999.470179822645'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x618y1897z', 16: '-141x1346y1472z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1211x980y1253z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1211x980y1253z', 5: '#B4B4D4', 6: 2056, 7: 9, 8: Decimal('1999.2323526793978'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x11y1997z', 16: '-1029x1004y1389z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1233x1481y532z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1233x1481y532z', 5: '#B4B4D4', 6: 2097, 7: 9, 8: Decimal('1999.1683270800386'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1058x114y1692z', 16: '-1034x167y1703z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-124x7y1996z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-124x7y1996z', 5: '#3080D1', 6: 2047, 7: 13, 8: Decimal('1999.8602451171432'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x1593y570z', 16: '-1271x923y1237z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1261x797y1331z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1261x797y1331z', 5: '#3080D1', 6: 2088, 7: 13, 8: Decimal('1999.222598911887'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1486x462y1254z', 16: '-129x618y1897z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1271x923y1237z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1271x923y1237z', 5: '#93BD68', 6: 2049, 7: 25, 8: Decimal('1999.3846553377366'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x7y1996z', 16: '-1150x908y1360z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-129x618y1897z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-129x618y1897z', 5: '#93BD68', 6: 2090, 7: 25, 8: Decimal('1999.2933751703374'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1261x797y1331z', 16: '-1207x854y1346z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1312x1418y512z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1312x1418y512z', 5: '#D59D5C', 6: 2100, 7: 25, 8: Decimal('1998.5524761686895'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x167y1703z', 16: '+0x+0y+0z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1313x736y1316z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1313x736y1316z', 5: '#69504E', 6: 2042, 7: 21, 8: Decimal('1999.3801539477179'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1448x535y1270z', 16: '-1091x958y1375z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1327x862y1221z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1327x862y1221z', 5: '#69504E', 6: 2085, 7: 21, 8: Decimal('1998.7030794993036'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x1539y551z', 16: '-1486x462y1254z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1361x672y1301z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1361x672y1301z', 5: '#93BD68', 6: 2026, 7: 25, 8: Decimal('1999.1263091660817'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1432x729y1189z', 16: '-1007x217y1713z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1381x797y1205z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1381x797y1205z', 5: '#93BD68', 6: 2066, 7: 25, 8: Decimal('1998.5982587803883'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1084x1084y1284z', 16: '-1017x1129y1299z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1388x1351y493z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1388x1351y493z', 5: '#CBCBCB', 6: 2018, 7: 28, 8: Decimal('1998.6980762486364'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1148x1034y1268z', 16: '-1461x1280y474z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1407x605y1285z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1407x605y1285z', 5: '#93BD68', 6: 2051, 7: 25, 8: Decimal('1999.2245996885893'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x908y1360z', 16: '-104x11y1997z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-141x1346y1472z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-141x1346y1472z', 5: '#93BD68', 6: 2092, 7: 25, 8: Decimal('1999.5952090360688'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x854y1346z', 16: '-1058x114y1692z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1432x729y1189z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1432x729y1189z', 5: '#3080D1', 6: 2021, 7: 13, 8: Decimal('1998.9462223881862'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1521x387y1239z', 16: '-1361x672y1301z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1448x535y1270z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1448x535y1270z', 5: '#93BD68', 6: 2040, 7: 25, 8: Decimal('1998.9569780262907'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1007x217y1713z', 16: '-1313x736y1316z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-144x0y1994z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-144x0y1994z', 5: '#93BD68', 6: 2080, 7: 25, 8: Decimal('1999.1928371220222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x1129y1299z', 16: '-1098x3y1671z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1461x1280y474z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1461x1280y474z', 5: '#3080D1', 6: 2019, 7: 13, 8: Decimal('1999.3991597477477'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1388x1351y493z', 16: '-1521x387y1239z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1479x658y1173z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1479x658y1173z', 5: '#3080D1', 6: 2044, 7: 13, 8: Decimal('1999.083289910653'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1091x958y1375z', 16: '-1065x1593y570z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1486x462y1254z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1486x462y1254z', 5: '#3080D1', 6: 2086, 7: 13, 8: Decimal('1998.5384659795768'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1327x862y1221z', 16: '-1261x797y1331z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1521x387y1239z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 36, 4: 174532.92519943294}, 4: 'dragon-1521x387y1239z', 5: '#D59D5C', 6: 2020, 7: 25, 8: Decimal('1999.5827064665268'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1461x1280y474z', 16: '-1432x729y1189z', 17: '-1312x1418y512z', 18: '-1148x1034y1268z', 19: 'zap2000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1014x1098y1474z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1014x1098y1474z', 5: '#84C4A8', 6: 2110, 7: 29, 8: Decimal('2099.1607846946836'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1324x837y1397z', 16: '-1429x706y1366z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1026x1724y619z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1026x1724y619z', 5: '#84C4A8', 6: 2152, 7: 29, 8: Decimal('2099.5268514596332'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1334x969y1299z', 16: '-1450x837y1266z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1027x278y1810z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1027x278y1810z', 5: '#84C4A8', 6: 2194, 7: 29, 8: Decimal('2099.550666214083'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x649y1992z', 16: '+0x+0y+0z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1057x228y1799z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1057x228y1799z', 5: '#607D43', 6: 2140, 7: 8, 8: Decimal('2098.960218775001'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1138x1138y1348z', 16: '-1267x897y1413z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1068x1186y1364z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1068x1186y1364z', 5: '#607D43', 6: 2182, 7: 8, 8: Decimal('2099.456120046332'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1145x1006y1444z', 16: '-1271x1029y1315z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1080x1054y1459z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1080x1054y1459z', 5: '#607D43', 6: 2138, 7: 8, 8: Decimal('2099.0466883802274'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1379x773y1381z', 16: '-1138x1138y1348z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1086x175y1788z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1086x175y1788z', 5: '#607D43', 6: 2180, 7: 8, 8: Decimal('2099.277256581417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1394x905y1282z', 16: '-1145x1006y1444z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-109x12y2097z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-109x12y2097z', 5: '#F6F638', 6: 2167, 7: 14, 8: Decimal('2099.8652337709673'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1450x837y1266z', 16: '-1111x120y1777z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1111x120y1777z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1111x120y1777z', 5: '#69504E', 6: 2168, 7: 21, 8: Decimal('2099.1545917344915'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x12y2097z', 16: '-131x7y2095z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1118x1673y599z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1118x1673y599z', 5: '#69504E', 6: 2133, 7: 21, 8: Decimal('2099.441354265463'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x953y1428z', 16: '-1379x773y1381z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1134x63y1766z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1134x63y1766z', 5: '#69504E', 6: 2175, 7: 21, 8: Decimal('2099.6859288950814'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1208x1616y578z', 16: '-1394x905y1282z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1138x1138y1348z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1138x1138y1348z', 5: '#B4B4D4', 6: 2139, 7: 9, 8: Decimal('2099.3313221118765'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x1054y1459z', 16: '-1057x228y1799z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1145x1006y1444z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1145x1006y1444z', 5: '#B4B4D4', 6: 2181, 7: 9, 8: Decimal('2099.57067039907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1086x175y1788z', 16: '-1068x1186y1364z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1153x3y1754z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1153x3y1754z', 5: '#3080D1', 6: 2130, 7: 13, 8: Decimal('2099.0316815141214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x1413y1545z', 16: '-1207x953y1428z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1206x1086y1332z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1206x1086y1332z', 5: '#3080D1', 6: 2172, 7: 13, 8: Decimal('2099.5370918371505'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1477x636y1350z', 16: '-1208x1616y578z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1207x953y1428z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1207x953y1428z', 5: '#93BD68', 6: 2132, 7: 25, 8: Decimal('2098.6285998241806'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1153x3y1754z', 16: '-1118x1673y599z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1208x1616y578z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1208x1616y578z', 5: '#93BD68', 6: 2174, 7: 25, 8: Decimal('2098.7624925179125'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1206x1086y1332z', 16: '-1134x63y1766z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1267x897y1413z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1267x897y1413z', 5: '#D59D5C', 6: 2142, 7: 25, 8: Decimal('2099.1586409797615'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x228y1799z', 16: '-1334x969y1299z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1271x1029y1315z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1271x1029y1315z', 5: '#D59D5C', 6: 2184, 7: 25, 8: Decimal('2098.4534781595707'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1068x1186y1364z', 16: '-135x649y1992z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1295x1555y558z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1295x1555y558z', 5: '#69504E', 6: 2126, 7: 21, 8: Decimal('2099.1460168363706'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1378x1489y538z', 16: '-1458x1419y518z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-131x7y2095z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-131x7y2095z', 5: '#69504E', 6: 2169, 7: 21, 8: Decimal('2099.1033800172872'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x120y1777z', 16: '-1477x636y1350z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1324x837y1397z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1324x837y1397z', 5: '#93BD68', 6: 2108, 7: 25, 8: Decimal('2098.845873331341'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1014x1098y1474z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1334x969y1299z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1334x969y1299z', 5: '#93BD68', 6: 2150, 7: 25, 8: Decimal('2099.0278702294545'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1267x897y1413z', 16: '-1026x1724y619z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-135x649y1992z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-135x649y1992z', 5: '#93BD68', 6: 2192, 7: 25, 8: Decimal('2099.4022958928094'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x1029y1315z', 16: '-1027x278y1810z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1378x1489y538z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1378x1489y538z', 5: '#F6F638', 6: 2125, 7: 14, 8: Decimal('2098.916148873032'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1429x706y1366z', 16: '-1295x1555y558z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1379x773y1381z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1379x773y1381z', 5: '#93BD68', 6: 2134, 7: 25, 8: Decimal('2099.1262467988913'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1118x1673y599z', 16: '-1080x1054y1459z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1394x905y1282z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1394x905y1282z', 5: '#93BD68', 6: 2176, 7: 25, 8: Decimal('2098.996188657807'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1134x63y1766z', 16: '-1086x175y1788z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1429x706y1366z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1429x706y1366z', 5: '#93BD68', 6: 2122, 7: 25, 8: Decimal('2099.1505424814104'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1014x1098y1474z', 16: '-1378x1489y538z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1450x837y1266z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1450x837y1266z', 5: '#93BD68', 6: 2164, 7: 25, 8: Decimal('2099.0057170003133'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x1724y619z', 16: '-109x12y2097z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1458x1419y518z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1458x1419y518z', 5: '#3080D1', 6: 2127, 7: 13, 8: Decimal('2099.4401634721576'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1295x1555y558z', 16: '-148x1413y1545z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1477x636y1350z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-1477x636y1350z', 5: '#3080D1', 6: 2170, 7: 13, 8: Decimal('2099.648780153481'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x7y2095z', 16: '-1206x1086y1332z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-148x1413y1545z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 32, 4: 216475.3687864217}, 4: 'dragon-148x1413y1545z', 5: '#D59D5C', 6: 2129, 7: 25, 8: Decimal('2098.927821531746'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1458x1419y518z', 16: '-1153x3y1754z', 17: '-1027x278y1810z', 18: '-1324x837y1397z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1004x389y1918z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1004x389y1918z', 5: '#84C4A8', 6: 2235, 7: 29, 8: Decimal('2199.5592740365055'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1444x1560y564z', 16: '-1527x1486y542z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-103x666y2094z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-103x666y2094z', 5: '#84C4A8', 6: 2277, 7: 29, 8: Decimal('2199.7729428284183'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1444x810y1447z', 16: '-1547x666y1414z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1041x341y1907z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1041x341y1907z', 5: '#607D43', 6: 2222, 7: 8, 8: Decimal('2199.2296378504907'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1192x1192y1412z', 16: '-1356x1629y585z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1043x1288y1446z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1043x1288y1446z', 5: '#607D43', 6: 2265, 7: 8, 8: Decimal('2199.479256551423'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1200x1054y1512z', 16: '-137x7y2195z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1062x1151y1544z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1062x1151y1544z', 5: '#607D43', 6: 2220, 7: 8, 8: Decimal('2199.2228172697737'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1460x948y1343z', 16: '-1192x1192y1412z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1075x1806y648z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1075x1806y648z', 5: '#607D43', 6: 2263, 7: 8, 8: Decimal('2199.3555874391936'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1498x740y1431z', 16: '-1200x1054y1512z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1076x292y1896z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1076x292y1896z', 5: '#3080D1', 6: 2225, 7: 13, 8: Decimal('2199.5126732983376'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1356x1629y585z', 16: '-1108x239y1885z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1108x239y1885z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1108x239y1885z', 5: '#93BD68', 6: 2227, 7: 25, 8: Decimal('2199.5476807743903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1076x292y1896z', 16: '-1444x1560y564z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1119x1242y1429z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1119x1242y1429z', 5: '#F6F638', 6: 2250, 7: 14, 8: Decimal('2199.264877180555'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1527x1486y542z', 16: '-1137x183y1873z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1132x1104y1528z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1132x1104y1528z', 5: '#F6F638', 6: 2292, 7: 14, 8: Decimal('2198.8688000878997'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1547x666y1414z', 16: '-114x12y2196z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1137x183y1873z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1137x183y1873z', 5: '#69504E', 6: 2251, 7: 21, 8: Decimal('2198.723948111722'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1119x1242y1429z', 16: '-1398x1015y1361z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-114x12y2196z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-114x12y2196z', 5: '#69504E', 6: 2293, 7: 21, 8: Decimal('2198.9897680525937'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1132x1104y1528z', 16: '-142x680y2087z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1164x126y1862z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1164x126y1862z', 5: '#69504E', 6: 2215, 7: 21, 8: Decimal('2199.5035803562587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1266x1693y606z', 16: '-1460x948y1343z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1172x1752y627z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1172x1752y627z', 5: '#69504E', 6: 2258, 7: 21, 8: Decimal('2199.1400592049613'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1328x940y1480z', 16: '-1498x740y1431z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1188x66y1850z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1188x66y1850z', 5: '#69504E', 6: 2300, 7: 21, 8: Decimal('2199.590871048523'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1332x1078y1378z', 16: '+0x+0y+0z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1192x1192y1412z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1192x1192y1412z', 5: '#B4B4D4', 6: 2221, 7: 9, 8: Decimal('2198.9706682900523'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1062x1151y1544z', 16: '-1041x341y1907z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1200x1054y1512z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1200x1054y1512z', 5: '#B4B4D4', 6: 2264, 7: 9, 8: Decimal('2199.3317166812285'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1075x1806y648z', 16: '-1043x1288y1446z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1208x3y1838z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1208x3y1838z', 5: '#3080D1', 6: 2212, 7: 13, 8: Decimal('2199.435609423472'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x0y2194z', 16: '-1266x1693y606z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1263x1137y1395z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1263x1137y1395z', 5: '#3080D1', 6: 2255, 7: 13, 8: Decimal('2198.6275264355263'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1575x802y1308z', 16: '-1328x940y1480z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1265x999y1496z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1265x999y1496z', 5: '#3080D1', 6: 2297, 7: 13, 8: Decimal('2199.1457432375873'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1593x589y1397z', 16: '-1332x1078y1378z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1266x1693y606z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1266x1693y606z', 5: '#93BD68', 6: 2214, 7: 25, 8: Decimal('2199.1455158765643'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1208x3y1838z', 16: '-1164x126y1862z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1328x940y1480z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1328x940y1480z', 5: '#93BD68', 6: 2257, 7: 25, 8: Decimal('2199.4508405508864'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1263x1137y1395z', 16: '-1172x1752y627z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1332x1078y1378z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1332x1078y1378z', 5: '#93BD68', 6: 2299, 7: 25, 8: Decimal('2198.907001216741'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1265x999y1496z', 16: '-1188x66y1850z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1356x1629y585z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1356x1629y585z', 5: '#D59D5C', 6: 2224, 7: 25, 8: Decimal('2198.7728395630143'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x341y1907z', 16: '-1076x292y1896z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-137x7y2195z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-137x7y2195z', 5: '#D59D5C', 6: 2267, 7: 25, 8: Decimal('2199.2823829604054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1043x1288y1446z', 16: '-1444x810y1447z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1387x877y1464z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1387x877y1464z', 5: '#69504E', 6: 2208, 7: 21, 8: Decimal('2199.13482988197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1519x877y1326z', 16: '-155x1481y1619z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1398x1015y1361z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1398x1015y1361z', 5: '#69504E', 6: 2252, 7: 21, 8: Decimal('2199.306708942616'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1137x183y1873z', 16: '-1575x802y1308z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-142x680y2087z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-142x680y2087z', 5: '#69504E', 6: 2294, 7: 21, 8: Decimal('2199.5756408907605'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x12y2196z', 16: '-1593x589y1397z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1444x1560y564z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1444x1560y564z', 5: '#93BD68', 6: 2233, 7: 25, 8: Decimal('2199.279882143244'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:23 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1108x239y1885z', 16: '-1004x389y1918z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1444x810y1447z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1444x810y1447z', 5: '#93BD68', 6: 2275, 7: 25, 8: Decimal('2198.873575265299'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x7y2195z', 16: '-103x666y2094z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1460x948y1343z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1460x948y1343z', 5: '#93BD68', 6: 2216, 7: 25, 8: Decimal('2198.6252522883474'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1164x126y1862z', 16: '-1062x1151y1544z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1498x740y1431z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1498x740y1431z', 5: '#93BD68', 6: 2259, 7: 25, 8: Decimal('2199.8556770842947'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1172x1752y627z', 16: '-1075x1806y648z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1519x877y1326z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1519x877y1326z', 5: '#93BD68', 6: 2206, 7: 25, 8: Decimal('2198.8101327763616'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1387x877y1464z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1527x1486y542z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1527x1486y542z', 5: '#93BD68', 6: 2247, 7: 25, 8: Decimal('2198.565213952045'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1004x389y1918z', 16: '-1119x1242y1429z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1547x666y1414z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1547x666y1414z', 5: '#93BD68', 6: 2289, 7: 25, 8: Decimal('2199.1273269185667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x666y2094z', 16: '-1132x1104y1528z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-155x1481y1619z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-155x1481y1619z', 5: '#3080D1', 6: 2209, 7: 13, 8: Decimal('2199.6697479394493'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1387x877y1464z', 16: '-159x0y2194z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1575x802y1308z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1575x802y1308z', 5: '#3080D1', 6: 2253, 7: 13, 8: Decimal('2198.7935328265817'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1398x1015y1361z', 16: '-1263x1137y1395z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1593x589y1397z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-1593x589y1397z', 5: '#3080D1', 6: 2295, 7: 13, 8: Decimal('2199.1314194472325'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x680y2087z', 16: '-1265x999y1496z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-159x0y2194z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 39, 4: 194939.8518381359}, 4: 'dragon-159x0y2194z', 5: '#D59D5C', 6: 2211, 7: 25, 8: Decimal('2199.7538498659346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x1481y1619z', 16: '-1208x3y1838z', 17: '-1188x66y1850z', 18: '-1519x877y1326z', 19: 'zap2200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1008x452y2016z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1008x452y2016z', 5: '#84C4A8', 6: 2319, 7: 29, 8: Decimal('2298.8310072730446'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1393x1128y1441z', 16: '-148x711y2182z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1009x1390y1528z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1009x1390y1528z', 5: '#84C4A8', 6: 2361, 7: 29, 8: Decimal('2298.9051742079314'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1418x1703y611z', 16: '-1509x1631y589z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1020x1938y700z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1020x1938y700z', 5: '#607D43', 6: 2307, 7: 8, 8: Decimal('2299.183333272925'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1189x192y1959z', 16: '-1263x4y1921z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1036x1247y1630z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1036x1247y1630z', 5: '#607D43', 6: 2349, 7: 8, 8: Decimal('2298.9573723755734'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x13y2296z', 16: '-1321x1189y1459z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1049x406y2005z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1049x406y2005z', 5: '#607D43', 6: 2391, 7: 8, 8: Decimal('2298.9697692662253'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1217x131y1946z', 16: '-1322x1044y1564z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1088x357y1994z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1088x357y1994z', 5: '#607D43', 6: 2305, 7: 8, 8: Decimal('2299.3975297890534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x8y2295z', 16: '-1189x192y1959z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-108x696y2189z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-108x696y2189z', 5: '#607D43', 6: 2347, 7: 8, 8: Decimal('2299.5219068319398'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1451x917y1530z', 16: '-120x13y2296z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1090x1347y1511z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1090x1347y1511z', 5: '#607D43', 6: 2389, 7: 8, 8: Decimal('2299.0498037232687'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1461x1062y1423z', 16: '-1217x131y1946z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1110x1203y1614z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1110x1203y1614z', 5: '#F6F638', 6: 2334, 7: 14, 8: Decimal('2298.7616231353786'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x711y2182z', 16: '-1124x305y1982z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1124x1888y678z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1124x1888y678z', 5: '#F6F638', 6: 2376, 7: 14, 8: Decimal('2299.4790714420515'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1509x1631y589z', 16: '-1158x250y1970z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1124x305y1982z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1124x305y1982z', 5: '#69504E', 6: 2335, 7: 21, 8: Decimal('2298.852974855069'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1110x1203y1614z', 16: '-1323x1770y634z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1158x250y1970z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1158x250y1970z', 5: '#69504E', 6: 2377, 7: 21, 8: Decimal('2298.7744560961173'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1124x1888y678z', 16: '-1388x982y1547z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1169x1299y1494z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1169x1299y1494z', 5: '#69504E', 6: 2342, 7: 21, 8: Decimal('2299.129835394252'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1246x1246y1476z', 16: '-1451x917y1530z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1183x1154y1598z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1183x1154y1598z', 5: '#69504E', 6: 2384, 7: 21, 8: Decimal('2298.8712447633948'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1254x1101y1581z', 16: '-1461x1062y1423z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1189x192y1959z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1189x192y1959z', 5: '#B4B4D4', 6: 2306, 7: 9, 8: Decimal('2299.6230125827146'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x357y1994z', 16: '-1020x1938y700z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-120x13y2296z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-120x13y2296z', 5: '#B4B4D4', 6: 2348, 7: 9, 8: Decimal('2299.1705025943597'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x696y2189z', 16: '-1036x1247y1630z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1217x131y1946z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1217x131y1946z', 5: '#B4B4D4', 6: 2390, 7: 9, 8: Decimal('2298.948890253979'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1090x1347y1511z', 16: '-1049x406y2005z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1225x1832y656z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1225x1832y656z', 5: '#3080D1', 6: 2339, 7: 13, 8: Decimal('2299.3879620455527'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1510x847y1513z', 16: '-1246x1246y1476z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1242x69y1934z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1242x69y1934z', 5: '#3080D1', 6: 2381, 7: 13, 8: Decimal('2299.495814303649'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1527x991y1405z', 16: '-1254x1101y1581z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1246x1246y1476z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1246x1246y1476z', 5: '#93BD68', 6: 2341, 7: 25, 8: Decimal('2298.6100147697957'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1225x1832y656z', 16: '-1169x1299y1494z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1254x1101y1581z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1254x1101y1581z', 5: '#93BD68', 6: 2383, 7: 25, 8: Decimal('2298.755750400638'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1242x69y1934z', 16: '-1183x1154y1598z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1263x4y1921z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1263x4y1921z', 5: '#D59D5C', 6: 2309, 7: 25, 8: Decimal('2299.005437140156'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1020x1938y700z', 16: '-1393x1128y1441z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1321x1189y1459z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1321x1189y1459z', 5: '#D59D5C', 6: 2351, 7: 25, 8: Decimal('2299.4440632465926'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1036x1247y1630z', 16: '-1418x1703y611z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1322x1044y1564z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1322x1044y1564z', 5: '#D59D5C', 6: 2393, 7: 25, 8: Decimal('2298.6335071080816'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1049x406y2005z', 16: '+0x+0y+0z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1323x1770y634z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1323x1770y634z', 5: '#69504E', 6: 2336, 7: 21, 8: Decimal('2298.9530225735366'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1124x305y1982z', 16: '-1510x847y1513z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1388x982y1547z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1388x982y1547z', 5: '#69504E', 6: 2378, 7: 21, 8: Decimal('2298.712030681529'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x250y1970z', 16: '-1527x991y1405z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1393x1128y1441z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1393x1128y1441z', 5: '#93BD68', 6: 2317, 7: 25, 8: Decimal('2299.850864730146'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1263x4y1921z', 16: '-1008x452y2016z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1418x1703y611z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1418x1703y611z', 5: '#93BD68', 6: 2359, 7: 25, 8: Decimal('2298.7505301793844'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1321x1189y1459z', 16: '-1009x1390y1528z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-143x8y2295z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-143x8y2295z', 5: '#93BD68', 6: 2301, 7: 25, 8: Decimal('2299.464720320797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1088x357y1994z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1451x917y1530z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1451x917y1530z', 5: '#93BD68', 6: 2343, 7: 25, 8: Decimal('2299.3890492911373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1169x1299y1494z', 16: '-108x696y2189z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1461x1062y1423z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1461x1062y1423z', 5: '#93BD68', 6: 2385, 7: 25, 8: Decimal('2299.411663882742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1183x1154y1598z', 16: '-1090x1347y1511z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-148x711y2182z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-148x711y2182z', 5: '#93BD68', 6: 2331, 7: 25, 8: Decimal('2299.6845435841847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x452y2016z', 16: '-1110x1203y1614z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1509x1631y589z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1509x1631y589z', 5: '#93BD68', 6: 2373, 7: 25, 8: Decimal('2298.7307367327735'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1009x1390y1528z', 16: '-1124x1888y678z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1510x847y1513z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1510x847y1513z', 5: '#3080D1', 6: 2337, 7: 13, 8: Decimal('2299.2777126741344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1323x1770y634z', 16: '-1225x1832y656z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1527x991y1405z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 35, 4: 237414.6448212858}, 4: 'dragon-1527x991y1405z', 5: '#3080D1', 6: 2379, 7: 13, 8: Decimal('2299.5292996611283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1388x982y1547z', 16: '-1242x69y1934z', 17: '-1322x1044y1564z', 18: '-143x8y2295z', 19: 'zap2300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1001x1342y1718z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1001x1342y1718z', 5: '#84C4A8', 6: 2403, 7: 29, 8: Decimal('2398.8516002454176'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1318x4y2005z', 16: '-1453x1177y1503z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1007x517y2115z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1007x517y2115z', 5: '#84C4A8', 6: 2445, 7: 29, 8: Decimal('2398.867024242903'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1378x1241y1522z', 16: '-1480x1778y638z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-100x16y2397z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-100x16y2397z', 5: '#84C4A8', 6: 2492, 7: 29, 8: Decimal('2399.138387004801'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1380x1089y1632z', 16: '+0x+0y+0z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1052x472y2104z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1052x472y2104z', 5: '#607D43', 6: 2433, 7: 8, 8: Decimal('2399.229876439521'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1209x261y2056z', 16: '-1278x1912y684z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1053x1450y1595z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1053x1450y1595z', 5: '#607D43', 6: 2475, 7: 8, 8: Decimal('2399.027719723138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1220x1355y1559z', 16: '-1296x72y2018z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1065x2022y730z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1065x2022y730z', 5: '#607D43', 6: 2431, 7: 8, 8: Decimal('2399.0850339243916'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1381x1847y661z', 16: '-1209x261y2056z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1081x1301y1701z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1081x1301y1701z', 5: '#607D43', 6: 2473, 7: 8, 8: Decimal('2398.867024242903'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1448x1025y1615z', 16: '-1220x1355y1559z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1095x424y2092z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1095x424y2092z', 5: '#D59D5C', 6: 2482, 7: 25, 8: Decimal('2399.0133388541217'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1296x72y2018z', 16: '-1380x1089y1632z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-112x726y2284z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-112x726y2284z', 5: '#F6F638', 6: 2418, 7: 14, 8: Decimal('2399.224041226663'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1453x1177y1503z', 16: '-1138x1405y1577z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1135x373y2080z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1135x373y2080z', 5: '#F6F638', 6: 2460, 7: 14, 8: Decimal('2398.6983970478655'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1480x1778y638z', 16: '-1159x1255y1684z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1138x1405y1577z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1138x1405y1577z', 5: '#69504E', 6: 2419, 7: 21, 8: Decimal('2399.16610512903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x726y2284z', 16: '-1301x1301y1540z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1159x1255y1684z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1159x1255y1684z', 5: '#69504E', 6: 2461, 7: 21, 8: Decimal('2398.7834416637115'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1135x373y2080z', 16: '-1309x1149y1650z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1173x1970y707z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1173x1970y707z', 5: '#69504E', 6: 2426, 7: 21, 8: Decimal('2399.307816850518'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x13y2396z', 16: '-1381x1847y661z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1173x318y2068z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1173x318y2068z', 5: '#69504E', 6: 2468, 7: 21, 8: Decimal('2398.682346622829'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1270x137y2031z', 16: '-1448x1025y1615z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1209x261y2056z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1209x261y2056z', 5: '#B4B4D4', 6: 2432, 7: 9, 8: Decimal('2399.3619985321097'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x2022y730z', 16: '-1052x472y2104z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1220x1355y1559z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1220x1355y1559z', 5: '#B4B4D4', 6: 2474, 7: 9, 8: Decimal('2398.9385152604473'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1081x1301y1701z', 16: '-1053x1450y1595z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1235x1205y1667z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1235x1205y1667z', 5: '#3080D1', 6: 2423, 7: 13, 8: Decimal('2399.1954901591494'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x8y2395z', 16: '-125x13y2396z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1241x200y2044z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1241x200y2044z', 5: '#3080D1', 6: 2465, 7: 13, 8: Decimal('2399.586839437156'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1514x956y1597z', 16: '-1270x137y2031z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-125x13y2396z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-125x13y2396z', 5: '#93BD68', 6: 2425, 7: 25, 8: Decimal('2399.293646055022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1235x1205y1667z', 16: '-1173x1970y707z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1270x137y2031z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1270x137y2031z', 5: '#93BD68', 6: 2467, 7: 25, 8: Decimal('2399.297813944738'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1241x200y2044z', 16: '-1173x318y2068z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1278x1912y684z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1278x1912y684z', 5: '#D59D5C', 6: 2435, 7: 25, 8: Decimal('2399.3507455142944'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1052x472y2104z', 16: '-1378x1241y1522z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1296x72y2018z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1296x72y2018z', 5: '#D59D5C', 6: 2477, 7: 25, 8: Decimal('2399.400758522844'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x1450y1595z', 16: '-1095x424y2092z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1301x1301y1540z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1301x1301y1540z', 5: '#69504E', 6: 2420, 7: 21, 8: Decimal('2399.333657497431'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1138x1405y1577z', 16: '-149x8y2395z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1309x1149y1650z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1309x1149y1650z', 5: '#69504E', 6: 2462, 7: 21, 8: Decimal('2399.2044514796985'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1159x1255y1684z', 16: '-1514x956y1597z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1318x4y2005z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1318x4y2005z', 5: '#93BD68', 6: 2401, 7: 25, 8: Decimal('2399.4093023075493'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1001x1342y1718z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1378x1241y1522z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1378x1241y1522z', 5: '#93BD68', 6: 2443, 7: 25, 8: Decimal('2399.0516876466'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1278x1912y684z', 16: '-1007x517y2115z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1380x1089y1632z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1380x1089y1632z', 5: '#93BD68', 6: 2490, 7: 25, 8: Decimal('2398.696521029703'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1095x424y2092z', 16: '-100x16y2397z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1381x1847y661z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1381x1847y661z', 5: '#93BD68', 6: 2427, 7: 25, 8: Decimal('2399.060441089386'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1173x1970y707z', 16: '-1065x2022y730z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1448x1025y1615z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1448x1025y1615z', 5: '#93BD68', 6: 2469, 7: 25, 8: Decimal('2399.0735711936804'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1173x318y2068z', 16: '-1081x1301y1701z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1453x1177y1503z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1453x1177y1503z', 5: '#93BD68', 6: 2415, 7: 25, 8: Decimal('2399.072112296752'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x1342y1718z', 16: '-112x726y2284z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1480x1778y638z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1480x1778y638z', 5: '#93BD68', 6: 2457, 7: 25, 8: Decimal('2399.7349853681762'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1007x517y2115z', 16: '-1135x373y2080z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-149x8y2395z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-149x8y2395z', 5: '#3080D1', 6: 2421, 7: 13, 8: Decimal('2399.643723555645'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x1301y1540z', 16: '-1235x1205y1667z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1514x956y1597z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 33, 4: 274175.3588587456}, 4: 'dragon-1514x956y1597z', 5: '#3080D1', 6: 2463, 7: 13, 8: Decimal('2399.279266779922'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1309x1149y1650z', 16: '-1241x200y2044z', 17: '-100x16y2397z', 18: '-1318x4y2005z', 19: 'zap2400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1000x582y2215z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1000x582y2215z', 5: '#84C4A8', 6: 2534, 7: 29, 8: Decimal('2498.989595816677'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1438x1135y1700z', 16: '-1577x996y1663z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1008x1552y1680z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1008x1552y1680z', 5: '#84C4A8', 6: 2576, 7: 29, 8: Decimal('2499.433535823667'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1438x1924y689z', 16: '-1588x1154y1546z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1042x1398y1790z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1042x1398y1790z', 5: '#607D43', 6: 2522, 7: 8, 8: Decimal('2498.8533370328078'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1222x331y2155z', 16: '-1350x75y2102z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1049x538y2204z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1049x538y2204z', 5: '#607D43', 6: 2564, 7: 8, 8: Decimal('2499.492148417354'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1259x271y2142z', 16: '-1355x1355y1605z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-104x17y2497z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-104x17y2497z', 5: '#607D43', 6: 2520, 7: 8, 8: Decimal('2499.222679154461'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1509x1068y1682z', 16: '-1222x331y2155z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1096x492y2192z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1096x492y2192z', 5: '#607D43', 6: 2562, 7: 8, 8: Decimal('2499.6287724380195'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1514x1226y1566z', 16: '-1259x271y2142z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1097x1510y1661z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1097x1510y1661z', 5: '#F6F638', 6: 2507, 7: 14, 8: Decimal('2498.485541282959'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x8y2495z', 16: '-1141x442y2180z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1109x2106y761z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1109x2106y761z', 5: '#F6F638', 6: 2549, 7: 14, 8: Decimal('2498.847334272344'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1577x996y1663z', 16: '-117x757y2379z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1126x1356y1772z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1126x1356y1772z', 5: '#F6F638', 6: 2591, 7: 14, 8: Decimal('2499.31910727702'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1588x1154y1546z', 16: '-1183x388y2167z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1141x442y2180z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1141x442y2180z', 5: '#69504E', 6: 2508, 7: 21, 8: Decimal('2499.9289989917716'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1097x1510y1661z', 16: '-1363x1197y1719z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-117x757y2379z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-117x757y2379z', 5: '#69504E', 6: 2550, 7: 21, 8: Decimal('2499.2756950764756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x2106y761z', 16: '-1373x4y2089z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1183x388y2167z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1183x388y2167z', 5: '#69504E', 6: 2592, 7: 21, 8: Decimal('2499.1842669159073'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1126x1356y1772z', 16: '-1436x1293y1585z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1185x1464y1643z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1185x1464y1643z', 5: '#69504E', 6: 2515, 7: 21, 8: Decimal('2499.393926534991'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x14y2496z', 16: '-1509x1068y1682z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1207x1308y1755z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1207x1308y1755z', 5: '#69504E', 6: 2557, 7: 21, 8: Decimal('2499.547559059439'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1323x143y2116z', 16: '-1514x1226y1566z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1222x2052y737z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1222x2052y737z', 5: '#69504E', 6: 2599, 7: 21, 8: Decimal('2499.4313353240973'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1332x1991y713z', 16: '-1541x1852y665z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1222x331y2155z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1222x331y2155z', 5: '#B4B4D4', 6: 2521, 7: 9, 8: Decimal('2499.3739216051686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x17y2497z', 16: '-1042x1398y1790z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1259x271y2142z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1259x271y2142z', 5: '#B4B4D4', 6: 2563, 7: 9, 8: Decimal('2499.3371121159307'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x492y2192z', 16: '-1049x538y2204z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1271x1412y1624z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1271x1412y1624z', 5: '#3080D1', 6: 2512, 7: 13, 8: Decimal('2499.312105360193'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x773y2371z', 16: '-130x14y2496z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1286x1255y1737z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1286x1255y1737z', 5: '#3080D1', 6: 2554, 7: 13, 8: Decimal('2499.1978713179155'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1641x1773y641z', 16: '-1323x143y2116z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1293x209y2129z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1293x209y2129z', 5: '#3080D1', 6: 2596, 7: 13, 8: Decimal('2499.6341732341552'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1641x920y1645z', 16: '-1332x1991y713z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-130x14y2496z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-130x14y2496z', 5: '#93BD68', 6: 2514, 7: 25, 8: Decimal('2499.4223332602273'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x1412y1624z', 16: '-1185x1464y1643z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1323x143y2116z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1323x143y2116z', 5: '#93BD68', 6: 2556, 7: 25, 8: Decimal('2499.6467750464262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1286x1255y1737z', 16: '-1207x1308y1755z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1332x1991y713z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1332x1991y713z', 5: '#93BD68', 6: 2598, 7: 25, 8: Decimal('2499.3347114782364'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x209y2129z', 16: '-1222x2052y737z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1350x75y2102z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1350x75y2102z', 5: '#D59D5C', 6: 2524, 7: 25, 8: Decimal('2499.305703590499'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1042x1398y1790z', 16: '-1438x1135y1700z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1355x1355y1605z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1355x1355y1605z', 5: '#D59D5C', 6: 2566, 7: 25, 8: Decimal('2499.614970350434'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1049x538y2204z', 16: '-1438x1924y689z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1363x1197y1719z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1363x1197y1719z', 5: '#69504E', 6: 2509, 7: 21, 8: Decimal('2499.1076407389896'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1141x442y2180z', 16: '-161x773y2371z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1373x4y2089z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1373x4y2089z', 5: '#69504E', 6: 2551, 7: 21, 8: Decimal('2499.8131930206305'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x757y2379z', 16: '-1641x1773y641z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1436x1293y1585z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1436x1293y1585z', 5: '#69504E', 6: 2593, 7: 21, 8: Decimal('2499.23388261283'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1183x388y2167z', 16: '-1641x920y1645z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1438x1135y1700z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1438x1135y1700z', 5: '#93BD68', 6: 2532, 7: 25, 8: Decimal('2499.21367633902'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1350x75y2102z', 16: '-1000x582y2215z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1438x1924y689z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1438x1924y689z', 5: '#93BD68', 6: 2574, 7: 25, 8: Decimal('2498.867943689702'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1355x1355y1605z', 16: '-1008x1552y1680z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1509x1068y1682z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1509x1068y1682z', 5: '#93BD68', 6: 2516, 7: 25, 8: Decimal('2499.365719537659'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1185x1464y1643z', 16: '-104x17y2497z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1514x1226y1566z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1514x1226y1566z', 5: '#93BD68', 6: 2558, 7: 25, 8: Decimal('2499.5255549803846'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1207x1308y1755z', 16: '-1096x492y2192z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1541x1852y665z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1541x1852y665z', 5: '#93BD68', 6: 2600, 7: 25, 8: Decimal('2499.361918570418'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1222x2052y737z', 16: '+0x+0y+0z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-155x8y2495z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-155x8y2495z', 5: '#93BD68', 6: 2504, 7: 25, 8: Decimal('2499.822793719587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1097x1510y1661z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1577x996y1663z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1577x996y1663z', 5: '#93BD68', 6: 2546, 7: 25, 8: Decimal('2498.902559124705'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1000x582y2215z', 16: '-1109x2106y761z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1588x1154y1546z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1588x1154y1546z', 5: '#93BD68', 6: 2588, 7: 25, 8: Decimal('2498.7148696880163'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x1552y1680z', 16: '-1126x1356y1772z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-161x773y2371z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-161x773y2371z', 5: '#3080D1', 6: 2510, 7: 13, 8: Decimal('2499.0180071380037'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1363x1197y1719z', 16: '-1271x1412y1624z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1641x1773y641z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1641x1773y641z', 5: '#3080D1', 6: 2552, 7: 13, 8: Decimal('2499.4581412778252'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1373x4y2089z', 16: '-1286x1255y1737z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1641x920y1645z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 39, 4: 251730.1805761052}, 4: 'dragon-1641x920y1645z', 5: '#3080D1', 6: 2594, 7: 13, 8: Decimal('2499.0610236646885'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2500five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1436x1293y1585z', 16: '-1293x209y2129z', 17: '-1541x1852y665z', 18: '-155x8y2495z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1034x2241y816z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1034x2241y816z', 5: '#84C4A8', 6: 2618, 7: 29, 8: Decimal('2599.440901424766'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1418x1245y1787z', 16: '-1569x1111y1749z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1040x605y2304z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1040x605y2304z', 5: '#84C4A8', 6: 2660, 7: 29, 8: Decimal('2599.2385423427377'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1428x4y2172z', 16: '-1574x1275y1629z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1048x1614y1747z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1048x1614y1747z', 5: '#607D43', 6: 2606, 7: 8, 8: Decimal('2599.09772805872'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1255x1360y1825z', 16: '-135x14y2596z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1084x1454y1861z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1084x1454y1861z', 5: '#607D43', 6: 2648, 7: 8, 8: Decimal('2598.5559451356826'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x2134y766z', 16: '-1376x149y2200z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1091x560y2292z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1091x560y2292z', 5: '#607D43', 6: 2690, 7: 8, 8: Decimal('2599.4509035563647'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1271x345y2241z', 16: '-1385x2071y741z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-109x17y2597z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-109x17y2597z', 5: '#607D43', 6: 2604, 7: 8, 8: Decimal('2599.342032130439'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1255x1360y1825z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1140x512y2279z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1140x512y2279z', 5: '#607D43', 6: 2646, 7: 8, 8: Decimal('2599.1508228650373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1495x1180y1768z', 16: '-1271x2134y766z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1141x1571y1728z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1141x1571y1728z', 5: '#607D43', 6: 2688, 7: 8, 8: Decimal('2599.2125730690054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1496x2001y716z', 16: '-1271x345y2241z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1154x2191y791z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1154x2191y791z', 5: '#F6F638', 6: 2633, 7: 14, 8: Decimal('2599.591891047516'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1569x1111y1749z', 16: '-1186x459y2267z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1171x1410y1843z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1171x1410y1843z', 5: '#F6F638', 6: 2675, 7: 14, 8: Decimal('2599.2287317587115'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1574x1275y1629z', 16: '-122x787y2474z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1186x459y2267z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1186x459y2267z', 5: '#69504E', 6: 2634, 7: 21, 8: Decimal('2599.3395314964146'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1154x2191y791z', 16: '-1404x78y2186z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-122x787y2474z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-122x787y2474z', 5: '#69504E', 6: 2676, 7: 21, 8: Decimal('2599.024624739058'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1171x1410y1843z', 16: '-1409x1409y1669z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1230x404y2254z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1230x404y2254z', 5: '#69504E', 6: 2641, 7: 21, 8: Decimal('2599.3522269981036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1338x1305y1806z', 16: '-1495x1180y1768z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1233x1522y1708z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1233x1522y1708z', 5: '#69504E', 6: 2683, 7: 21, 8: Decimal('2598.8530162362013'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1344x217y2214z', 16: '-1496x2001y716z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1255x1360y1825z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1255x1360y1825z', 5: '#B4B4D4', 6: 2605, 7: 9, 8: Decimal('2599.086377941295'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x17y2597z', 16: '-1048x1614y1747z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1271x2134y766z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1271x2134y766z', 5: '#B4B4D4', 6: 2647, 7: 9, 8: Decimal('2599.260087024767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x512y2279z', 16: '-1084x1454y1861z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1271x345y2241z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1271x345y2241z', 5: '#B4B4D4', 6: 2689, 7: 9, 8: Decimal('2599.335876719282'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1141x1571y1728z', 16: '-1091x560y2292z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1309x282y2228z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1309x282y2228z', 5: '#3080D1', 6: 2638, 7: 13, 8: Decimal('2599.4208970461095'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1603x1926y691z', 16: '-1338x1305y1806z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1322x1468y1689z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1322x1468y1689z', 5: '#3080D1', 6: 2680, 7: 13, 8: Decimal('2599.1208128903895'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x9y2594z', 16: '-1344x217y2214z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1338x1305y1806z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1338x1305y1806z', 5: '#93BD68', 6: 2640, 7: 25, 8: Decimal('2599.020007618256'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1309x282y2228z', 16: '-1230x404y2254z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1344x217y2214z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1344x217y2214z', 5: '#93BD68', 6: 2682, 7: 25, 8: Decimal('2599.080799051849'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1322x1468y1689z', 16: '-1233x1522y1708z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-135x14y2596z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-135x14y2596z', 5: '#D59D5C', 6: 2608, 7: 25, 8: Decimal('2599.545537204532'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x1614y1747z', 16: '-1418x1245y1787z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1376x149y2200z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1376x149y2200z', 5: '#D59D5C', 6: 2650, 7: 25, 8: Decimal('2599.149283900407'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1084x1454y1861z', 16: '-1428x4y2172z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1385x2071y741z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1385x2071y741z', 5: '#D59D5C', 6: 2692, 7: 25, 8: Decimal('2599.2974050693006'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1091x560y2292z', 16: '-1493x1344y1649z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1404x78y2186z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1404x78y2186z', 5: '#69504E', 6: 2635, 7: 21, 8: Decimal('2599.2106494087775'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1186x459y2267z', 16: '-1603x1926y691z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1409x1409y1669z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1409x1409y1669z', 5: '#69504E', 6: 2677, 7: 21, 8: Decimal('2599.2543161453054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x787y2474z', 16: '-162x9y2594z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1418x1245y1787z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1418x1245y1787z', 5: '#93BD68', 6: 2616, 7: 25, 8: Decimal('2598.8685999873096'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x14y2596z', 16: '-1034x2241y816z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1428x4y2172z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1428x4y2172z', 5: '#93BD68', 6: 2658, 7: 25, 8: Decimal('2599.381464887368'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1376x149y2200z', 16: '-1040x605y2304z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1493x1344y1649z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1493x1344y1649z', 5: '#93BD68', 6: 2700, 7: 25, 8: Decimal('2598.9586376085326'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1385x2071y741z', 16: '+0x+0y+0z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1495x1180y1768z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1495x1180y1768z', 5: '#93BD68', 6: 2642, 7: 25, 8: Decimal('2598.7014064720865'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1230x404y2254z', 16: '-1140x512y2279z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1496x2001y716z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1496x2001y716z', 5: '#93BD68', 6: 2684, 7: 25, 8: Decimal('2598.975375027628'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x1522y1708z', 16: '-1141x1571y1728z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1569x1111y1749z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1569x1111y1749z', 5: '#93BD68', 6: 2630, 7: 25, 8: Decimal('2599.0542510690307'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1034x2241y816z', 16: '-1154x2191y791z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1574x1275y1629z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1574x1275y1629z', 5: '#93BD68', 6: 2672, 7: 25, 8: Decimal('2599.373386029795'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1040x605y2304z', 16: '-1171x1410y1843z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1603x1926y691z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-1603x1926y691z', 5: '#3080D1', 6: 2636, 7: 13, 8: Decimal('2599.3395314964146'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1404x78y2186z', 16: '-1309x282y2228z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-162x9y2594z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 35, 4: 303388.0905466715}, 4: 'dragon-162x9y2594z', 5: '#3080D1', 6: 2678, 7: 13, 8: Decimal('2599.0692564839437'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2600five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1409x1409y1669z', 16: '-1322x1468y1689z', 17: '-1493x1344y1649z', 18: '-109x17y2597z', 19: 'zap2600five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1026x671y2405z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1026x671y2405z', 5: '#84C4A8', 6: 2702, 7: 29, 8: Decimal('2699.4336443039306'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1472x1293y1856z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1035x1551y1952z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1035x1551y1952z', 5: '#84C4A8', 6: 2743, 7: 29, 8: Decimal('2699.4684661984847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1429x154y2285z', 16: '-1483x4y2256z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1074x2327y847z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1074x2327y847z', 5: '#84C4A8', 6: 2790, 7: 29, 8: Decimal('2699.224703502841'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1438x2151y770z', 16: '+0x+0y+0z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1080x628y2393z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1080x628y2393z', 5: '#607D43', 6: 2730, 7: 8, 8: Decimal('2699.4875439608904'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1277x419y2341z', 16: '-1373x1525y1754z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1088x1676y1814z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1088x1676y1814z', 5: '#607D43', 6: 2773, 7: 8, 8: Decimal('2698.7619383710003'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1280x1581y1774z', 16: '-1389x1355y1876z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1126x1510y1933z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1126x1510y1933z', 5: '#607D43', 6: 2728, 7: 8, 8: Decimal('2698.974805365919'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1458x81y2270z', 16: '-1277x419y2341z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1133x582y2380z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1133x582y2380z', 5: '#607D43', 6: 2771, 7: 8, 8: Decimal('2699.409750297276'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1463x1463y1733z', 16: '-1280x1581y1774z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-113x18y2697z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-113x18y2697z', 5: '#3080D1', 6: 2733, 7: 13, 8: Decimal('2699.426235332242'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1373x1525y1754z', 16: '-1184x531y2367z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1184x531y2367z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1184x531y2367z', 5: '#93BD68', 6: 2735, 7: 25, 8: Decimal('2699.3528854153174'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-113x18y2697z', 16: '-1429x154y2285z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1185x1631y1794z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1185x1631y1794z', 5: '#D59D5C', 6: 2780, 7: 25, 8: Decimal('2698.6704133702583'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1389x1355y1876z', 16: '-1438x2151y770z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1198x2275y821z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1198x2275y821z', 5: '#F6F638', 6: 2758, 7: 14, 8: Decimal('2699.0498328115395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1483x4y2256z', 16: '-1216x1464y1914z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1216x1464y1914z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1216x1464y1914z', 5: '#69504E', 6: 2759, 7: 21, 8: Decimal('2699.1383810394013'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1198x2275y821z', 16: '-140x15y2696z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1232x477y2354z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1232x477y2354z', 5: '#69504E', 6: 2723, 7: 21, 8: Decimal('2699.3830776679324'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1320x358y2327z', 16: '-1458x81y2270z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-126x817y2570z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-126x817y2570z', 5: '#69504E', 6: 2766, 7: 21, 8: Decimal('2699.678684584519'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1360x293y2313z', 16: '-1463x1463y1733z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1277x419y2341z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1277x419y2341z', 5: '#B4B4D4', 6: 2729, 7: 9, 8: Decimal('2699.364925311137'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1126x1510y1933z', 16: '-1080x628y2393z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1280x1581y1774z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1280x1581y1774z', 5: '#B4B4D4', 6: 2772, 7: 9, 8: Decimal('2699.0807694472574'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1133x582y2380z', 16: '-1088x1676y1814z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1304x1412y1895z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1304x1412y1895z', 5: '#3080D1', 6: 2720, 7: 13, 8: Decimal('2699.108186049607'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1553x2078y744z', 16: '-1320x358y2327z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1320x2216y796z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1320x2216y796z', 5: '#3080D1', 6: 2763, 7: 13, 8: Decimal('2699.3836333503987'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1553x1226y1836z', 16: '-1360x293y2313z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1320x358y2327z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1320x358y2327z', 5: '#93BD68', 6: 2722, 7: 25, 8: Decimal('2699.1652413292522'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1304x1412y1895z', 16: '-1232x477y2354z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1360x293y2313z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1360x293y2313z', 5: '#93BD68', 6: 2765, 7: 25, 8: Decimal('2699.1513481092534'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1320x2216y796z', 16: '-126x817y2570z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1373x1525y1754z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1373x1525y1754z', 5: '#D59D5C', 6: 2732, 7: 25, 8: Decimal('2699.4943971047614'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1080x628y2393z', 16: '-113x18y2697z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1389x1355y1876z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1389x1355y1876z', 5: '#D59D5C', 6: 2775, 7: 25, 8: Decimal('2699.0224156164395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x1676y1814z', 16: '-1185x1631y1794z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1396x225y2299z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1396x225y2299z', 5: '#69504E', 6: 2716, 7: 21, 8: Decimal('2699.0446457959897'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1472x1293y1856z', 16: '-1551x1396y1712z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-140x15y2696z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-140x15y2696z', 5: '#69504E', 6: 2760, 7: 21, 8: Decimal('2699.6742396074383'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1216x1464y1914z', 16: '-1553x1226y1836z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1429x154y2285z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1429x154y2285z', 5: '#93BD68', 6: 2741, 7: 25, 8: Decimal('2699.4410532552847'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1184x531y2367z', 16: '-1035x1551y1952z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1438x2151y770z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1438x2151y770z', 5: '#93BD68', 6: 2788, 7: 25, 8: Decimal('2699.54533208835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1185x1631y1794z', 16: '-1074x2327y847z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1458x81y2270z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1458x81y2270z', 5: '#93BD68', 6: 2724, 7: 25, 8: Decimal('2699.115595894329'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1232x477y2354z', 16: '-1126x1510y1933z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1463x1463y1733z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1463x1463y1733z', 5: '#93BD68', 6: 2767, 7: 25, 8: Decimal('2698.89366222532'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x817y2570z', 16: '-1133x582y2380z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1472x1293y1856z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1472x1293y1856z', 5: '#93BD68', 6: 2714, 7: 25, 8: Decimal('2698.771757670515'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x671y2405z', 16: '-1396x225y2299z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1483x4y2256z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1483x4y2256z', 5: '#93BD68', 6: 2755, 7: 25, 8: Decimal('2699.785361838974'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x1551y1952z', 16: '-1198x2275y821z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1551x1396y1712z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1551x1396y1712z', 5: '#3080D1', 6: 2717, 7: 13, 8: Decimal('2699.140789214227'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1396x225y2299z', 16: '-1553x2078y744z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1553x1226y1836z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1553x1226y1836z', 5: '#3080D1', 6: 2761, 7: 13, 8: Decimal('2699.2185906295176'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x15y2696z', 16: '-1320x2216y796z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1553x2078y744z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 33, 4: 347003.1885555999}, 4: 'dragon-1553x2078y744z', 5: '#D59D5C', 6: 2719, 7: 25, 8: Decimal('2698.782873815528'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2700five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1551x1396y1712z', 16: '-1304x1412y1895z', 17: '-1074x2327y847z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1006x736y2507z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1006x736y2507z', 5: '#84C4A8', 6: 2832, 7: 29, 8: Decimal('2799.782312966492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1512x84y2355z', 16: '-1611x2155y771z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1027x1778y1902z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1027x1778y1902z', 5: '#84C4A8', 6: 2874, 7: 29, 8: Decimal('2798.8599464782087'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1517x1517y1797z', 16: '-1690x1196y1884z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1064x696y2494z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1064x696y2494z', 5: '#607D43', 6: 2820, 7: 8, 8: Decimal('2799.3835035593106'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x847y2665z', 16: '-1441x1406y1945z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1073x1608y2024z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1073x1608y2024z', 5: '#607D43', 6: 2862, 7: 8, 8: Decimal('2798.85137154512'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1325x435y2427z', 16: '-1448x234y2384z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1114x2413y878z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1114x2413y878z', 5: '#607D43', 6: 2818, 7: 8, 8: Decimal('2799.008574477756'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1527x1341y1925z', 16: '-131x847y2665z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1120x651y2481z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1120x651y2481z', 5: '#607D43', 6: 2860, 7: 8, 8: Decimal('2798.8501210318495'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1537x4y2339z', 16: '-1325x435y2427z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1129x1738y1882z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1129x1738y1882z', 5: '#F6F638', 6: 2805, 7: 14, 8: Decimal('2799.5015627786315'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1610x1271y1905z', 16: '-117x19y2797z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1168x1566y2005z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1168x1566y2005z', 5: '#F6F638', 6: 2847, 7: 14, 8: Decimal('2799.3936843538104'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1611x2155y771z', 16: '-1227x551y2455z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1175x603y2468z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1175x603y2468z', 5: '#F6F638', 6: 2889, 7: 14, 8: Decimal('2799.1530862030395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1690x1196y1884z', 16: '-1229x1692y1861z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-117x19y2797z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-117x19y2797z', 5: '#69504E', 6: 2806, 7: 21, 8: Decimal('2799.5104929255044'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1129x1738y1882z', 16: '-146x16y2796z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1227x551y2455z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1227x551y2455z', 5: '#69504E', 6: 2848, 7: 21, 8: Decimal('2799.3133086526773'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1168x1566y2005z', 16: '-1482x160y2370z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1229x1692y1861z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1229x1692y1861z', 5: '#69504E', 6: 2890, 7: 21, 8: Decimal('2799.3974351635034'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1175x603y2468z', 16: '-1491x2230y798z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1242x2359y852z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1242x2359y852z', 5: '#69504E', 6: 2813, 7: 21, 8: Decimal('2798.8120694323156'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1369x371y2413z', 16: '-1527x1341y1925z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1261x1518y1985z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1261x1518y1985z', 5: '#69504E', 6: 2855, 7: 21, 8: Decimal('2799.0480524635514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1410x304y2399z', 16: '-1537x4y2339z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1277x495y2441z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1277x495y2441z', 5: '#69504E', 6: 2897, 7: 21, 8: Decimal('2798.9703463952596'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1424x1581y1819z', 16: '-1608x1448y1776z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-131x847y2665z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-131x847y2665z', 5: '#B4B4D4', 6: 2819, 7: 9, 8: Decimal('2799.427620068074'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1114x2413y878z', 16: '-1064x696y2494z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1325x435y2427z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1325x435y2427z', 5: '#B4B4D4', 6: 2861, 7: 9, 8: Decimal('2799.1389747563444'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1120x651y2481z', 16: '-1073x1608y2024z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1328x1639y1840z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1328x1639y1840z', 5: '#3080D1', 6: 2810, 7: 13, 8: Decimal('2799.197206343276'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1695x1373y1754z', 16: '-1369x371y2413z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1352x1465y1965z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1352x1465y1965z', 5: '#3080D1', 6: 2852, 7: 13, 8: Decimal('2799.170234194412'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1726x2074y744z', 16: '-1410x304y2399z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1369x2298y825z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1369x2298y825z', 5: '#3080D1', 6: 2894, 7: 13, 8: Decimal('2799.2123892266554'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-174x10y2794z', 16: '-1424x1581y1819z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1369x371y2413z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1369x371y2413z', 5: '#93BD68', 6: 2812, 7: 25, 8: Decimal('2798.9946409380636'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1328x1639y1840z', 16: '-1242x2359y852z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1410x304y2399z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1410x304y2399z', 5: '#93BD68', 6: 2854, 7: 25, 8: Decimal('2799.235074087205'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1352x1465y1965z', 16: '-1261x1518y1985z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1424x1581y1819z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1424x1581y1819z', 5: '#93BD68', 6: 2896, 7: 25, 8: Decimal('2799.303127565859'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1369x2298y825z', 16: '-1277x495y2441z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1441x1406y1945z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1441x1406y1945z', 5: '#D59D5C', 6: 2822, 7: 25, 8: Decimal('2799.3467095020583'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1064x696y2494z', 16: '-1512x84y2355z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1448x234y2384z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1448x234y2384z', 5: '#D59D5C', 6: 2864, 7: 25, 8: Decimal('2799.0919956300113'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1073x1608y2024z', 16: '-1517x1517y1797z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-146x16y2796z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-146x16y2796z', 5: '#69504E', 6: 2807, 7: 21, 8: Decimal('2799.854996245341'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x19y2797z', 16: '-1695x1373y1754z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1482x160y2370z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1482x160y2370z', 5: '#69504E', 6: 2849, 7: 21, 8: Decimal('2799.7899921244093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1227x551y2455z', 16: '-1726x2074y744z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1491x2230y798z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1491x2230y798z', 5: '#69504E', 6: 2891, 7: 21, 8: Decimal('2798.7113105856415'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1229x1692y1861z', 16: '-174x10y2794z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1512x84y2355z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1512x84y2355z', 5: '#93BD68', 6: 2830, 7: 25, 8: Decimal('2799.861603722584'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1441x1406y1945z', 16: '-1006x736y2507z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1517x1517y1797z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1517x1517y1797z', 5: '#93BD68', 6: 2872, 7: 25, 8: Decimal('2798.533008560021'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1448x234y2384z', 16: '-1027x1778y1902z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1527x1341y1925z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1527x1341y1925z', 5: '#93BD68', 6: 2814, 7: 25, 8: Decimal('2799.220427190399'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1242x2359y852z', 16: '-1114x2413y878z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1537x4y2339z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1537x4y2339z', 5: '#93BD68', 6: 2856, 7: 25, 8: Decimal('2798.8043875912444'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1261x1518y1985z', 16: '-1120x651y2481z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1608x1448y1776z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1608x1448y1776z', 5: '#93BD68', 6: 2898, 7: 25, 8: Decimal('2799.382789116201'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1277x495y2441z', 16: '+0x+0y+0z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1610x1271y1905z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1610x1271y1905z', 5: '#93BD68', 6: 2802, 7: 25, 8: Decimal('2799.386718551047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1129x1738y1882z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1611x2155y771z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1611x2155y771z', 5: '#93BD68', 6: 2844, 7: 25, 8: Decimal('2798.8903158216112'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1006x736y2507z', 16: '-1168x1566y2005z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1690x1196y1884z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1690x1196y1884z', 5: '#93BD68', 6: 2886, 7: 25, 8: Decimal('2799.280621874127'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1027x1778y1902z', 16: '-1175x603y2468z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1695x1373y1754z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1695x1373y1754z', 5: '#3080D1', 6: 2808, 7: 13, 8: Decimal('2799.0480524635514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x16y2796z', 16: '-1328x1639y1840z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1726x2074y744z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-1726x2074y744z', 5: '#3080D1', 6: 2850, 7: 13, 8: Decimal('2798.9440866155223'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1482x160y2370z', 16: '-1352x1465y1965z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-174x10y2794z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 39, 4: 315770.33851466636}, 4: 'dragon-174x10y2794z', 5: '#3080D1', 6: 2892, 7: 13, 8: Decimal('2799.4306564014046'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap2800five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1491x2230y798z', 16: '-1369x2298y825z', 17: '-1608x1448y1776z', 18: '-1610x1271y1905z', 19: 'zap2800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1014x826y2699z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1014x826y2699z', 5: '#84C4A8', 6: 3079, 7: 29, 8: Decimal('2999.178720916778'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1811x1281y2019z', 16: '-2072x1196y1808z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1047x1762y2189z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1047x1762y2189z', 5: '#93BD68', 6: 3025, 7: 25, 8: Decimal('2998.7620779248227'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1723x1551y1903z', 16: '-1970x1105y1974z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1053x2636y970z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1053x2636y970z', 5: '#84C4A8', 6: 3001, 7: 29, 8: Decimal('2999.700818415063'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1331x2528y913z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1078x788y2686z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1078x788y2686z', 5: '#84C4A8', 6: 3032, 7: 29, 8: Decimal('2999.6039738605496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1193x2586y941z', 16: '-1351x1627y2127z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1100x1905y2038z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1100x1905y2038z', 5: '#84C4A8', 6: 3052, 7: 29, 8: Decimal('2998.744570649524'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1200x698y2658z', 16: '-1369x530y2616z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1140x745y2672z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1140x745y2672z', 5: '#84C4A8', 6: 3070, 7: 29, 8: Decimal('2999.034678025581'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1209x1862y2016z', 16: '-140x908y2855z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1150x1723y2169z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1150x1723y2169z', 5: '#84C4A8', 6: 3090, 7: 29, 8: Decimal('2999.298251258117'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1251x1678y2148z', 16: '-1419x466y2601z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1193x2586y941z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1193x2586y941z', 5: '#A6A863', 6: 3031, 7: 8, 8: Decimal('2999.354263837468'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1850x2222y798z', 16: '-1078x788y2686z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1200x698y2658z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1200x698y2658z', 5: '#A6A863', 6: 3051, 7: 8, 8: Decimal('2998.6943825605167'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-187x10y2994z', 16: '-1100x1905y2038z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1209x1862y2016z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1209x1862y2016z', 5: '#A6A863', 6: 3069, 7: 8, 8: Decimal('2998.829938492678'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1892x1196y1996z', 16: '-1140x745y2672z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1251x1678y2148z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1251x1678y2148z', 5: '#A6A863', 6: 3089, 7: 8, 8: Decimal('2999.098031075343'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1906x1385y1856z', 16: '-1150x1723y2169z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1259x646y2644z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1259x646y2644z', 5: '#93BD68', 6: 3027, 7: 25, 8: Decimal('2998.855281603299'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1970x1105y1974z', 16: '-1850x2222y798z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-125x20y2997z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-125x20y2997z', 5: '#93BD68', 6: 3047, 7: 25, 8: Decimal('2999.672315437138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1991x1293y1832z', 16: '-187x10y2994z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1315x590y2630z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1315x590y2630z', 5: '#93BD68', 6: 3065, 7: 25, 8: Decimal('2999.0373455494014'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2042x1009y1951z', 16: '-1892x1196y1996z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1317x1813y1994z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1317x1813y1994z', 5: '#93BD68', 6: 3085, 7: 25, 8: Decimal('2999.582304255044'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2072x1196y1808z', 16: '-1906x1385y1856z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1331x2528y913z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1331x2528y913z', 5: '#93BD68', 6: 3002, 7: 25, 8: Decimal('2999.3189226889494'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x2636y970z', 16: '-1422x1757y1971z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1351x1627y2127z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1351x1627y2127z', 5: '#93BD68', 6: 3033, 7: 25, 8: Decimal('2999.409775272462'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x788y2686z', 16: '-1449x1569y2106z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1369x530y2616z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1369x530y2616z', 5: '#93BD68', 6: 3053, 7: 25, 8: Decimal('2999.7528231506008'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1100x1905y2038z', 16: '-1466x2462y884z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-140x908y2855z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-140x908y2855z', 5: '#93BD68', 6: 3071, 7: 25, 8: Decimal('2999.181388312484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1140x745y2672z', 16: '-1467x398y2586z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1419x466y2601z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1419x466y2601z', 5: '#93BD68', 6: 3091, 7: 25, 8: Decimal('2999.319589506927'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1150x1723y2169z', 16: '-1511x326y2570z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1422x1757y1971z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1422x1757y1971z', 5: '#93BD68', 6: 3003, 7: 25, 8: Decimal('2998.9954984961214'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1331x2528y913z', 16: '-1525x1694y1949z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1449x1569y2106z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1449x1569y2106z', 5: '#93BD68', 6: 3034, 7: 25, 8: Decimal('2999.4329464083708'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1351x1627y2127z', 16: '-1544x1506y2084z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1466x2462y884z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1466x2462y884z', 5: '#93BD68', 6: 3054, 7: 25, 8: Decimal('2998.675707708321'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1369x530y2616z', 16: '-1551x250y2555z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1467x398y2586z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1467x398y2586z', 5: '#93BD68', 6: 3072, 7: 25, 8: Decimal('2999.648146033131'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x908y2855z', 16: '-156x17y2995z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1511x326y2570z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1511x326y2570z', 5: '#93BD68', 6: 3092, 7: 25, 8: Decimal('2999.0493493772324'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1419x466y2601z', 16: '-1588x172y2539z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1525x1694y1949z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1525x1694y1949z', 5: '#84C4A8', 6: 3004, 7: 29, 8: Decimal('2998.976825518997'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1422x1757y1971z', 16: '-1598x2390y855z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1544x1506y2084z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1544x1506y2084z', 5: '#84C4A8', 6: 3035, 7: 29, 8: Decimal('2999.1712188536353'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1449x1569y2106z', 16: '-1620x90y2523z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1551x250y2555z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1551x250y2555z', 5: '#84C4A8', 6: 3055, 7: 29, 8: Decimal('2999.354263837468'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1466x2462y884z', 16: '-1626x1626y1926z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-156x17y2995z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-156x17y2995z', 5: '#84C4A8', 6: 3073, 7: 29, 8: Decimal('2999.1082007823593'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1467x398y2586z', 16: '-1636x1437y2062z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1588x172y2539z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1588x172y2539z', 5: '#84C4A8', 6: 3093, 7: 29, 8: Decimal('2999.641478577065'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1511x326y2570z', 16: '-1647x5y2506z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1598x2390y855z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1598x2390y855z', 5: '#93BD68', 6: 3005, 7: 25, 8: Decimal('2999.454783789881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1525x1694y1949z', 16: '-1723x1551y1903z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1620x90y2523z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1620x90y2523z', 5: '#93BD68', 6: 3036, 7: 25, 8: Decimal('2999.6714820126554'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1544x1506y2084z', 16: '-1725x1362y2041z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1626x1626y1926z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1626x1626y1926z', 5: '#93BD68', 6: 3056, 7: 25, 8: Decimal('2999.5379644205204'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1551x250y2555z', 16: '-1726x2309y827z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1636x1437y2062z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1636x1437y2062z', 5: '#93BD68', 6: 3074, 7: 25, 8: Decimal('2998.884625990136'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x17y2995z', 16: '-1811x1281y2019z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1647x5y2506z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1647x5y2506z', 5: '#93BD68', 6: 3094, 7: 25, 8: Decimal('2998.77808448708'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1588x172y2539z', 16: '-1816x1471y1879z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1723x1551y1903z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1723x1551y1903z', 5: '#84C4A8', 6: 3006, 7: 29, 8: Decimal('2999.289749257314'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1598x2390y855z', 16: '-1047x1762y2189z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1725x1362y2041z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1725x1362y2041z', 5: '#84C4A8', 6: 3037, 7: 29, 8: Decimal('2999.391604975916'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1620x90y2523z', 16: '-1969x2128y769z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1726x2309y827z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1726x2309y827z', 5: '#84C4A8', 6: 3057, 7: 29, 8: Decimal('2999.0808591966975'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1626x1626y1926z', 16: '-194x927y2846z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1811x1281y2019z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1811x1281y2019z', 5: '#84C4A8', 6: 3075, 7: 29, 8: Decimal('2999.5071261792327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1636x1437y2062z', 16: '-1014x826y2699z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1816x1471y1879z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1816x1471y1879z', 5: '#84C4A8', 6: 3095, 7: 29, 8: Decimal('2998.7227280960806'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1647x5y2506z', 16: '+0x+0y+0z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1850x2222y798z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1850x2222y798z', 5: '#69504E', 6: 3030, 7: 21, 8: Decimal('2999.4312794261514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1259x646y2644z', 16: '-1193x2586y941z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-187x10y2994z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-187x10y2994z', 5: '#69504E', 6: 3050, 7: 21, 8: Decimal('2999.8508296246996'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x20y2997z', 16: '-1200x698y2658z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1892x1196y1996z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1892x1196y1996z', 5: '#69504E', 6: 3068, 7: 21, 8: Decimal('2999.015838571047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:24 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1315x590y2630z', 16: '-1209x1862y2016z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1906x1385y1856z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1906x1385y1856z', 5: '#69504E', 6: 3088, 7: 21, 8: Decimal('2999.299418197523'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1317x1813y1994z', 16: '-1251x1678y2148z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-194x927y2846z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-194x927y2846z', 5: '#93BD68', 6: 3063, 7: 25, 8: Decimal('2999.446782325034'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1726x2309y827z', 16: '-2042x1009y1951z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1969x2128y769z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1969x2128y769z', 5: '#CBCBCB', 6: 3041, 7: 28, 8: Decimal('2999.4509497573054'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1725x1362y2041z', 16: '-2110x908y1928z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1970x1105y1974z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1970x1105y1974z', 5: '#93BD68', 6: 3026, 7: 25, 8: Decimal('2999.766824271513'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1047x1762y2189z', 16: '-1259x646y2644z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1991x1293y1832z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-1991x1293y1832z', 5: '#93BD68', 6: 3046, 7: 25, 8: Decimal('2998.692048210353'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2083x2027y740z', 16: '-125x20y2997z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-2042x1009y1951z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-2042x1009y1951z', 5: '#93BD68', 6: 3064, 7: 25, 8: Decimal('2999.0408466708154'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x927y2846z', 16: '-1315x590y2630z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-2072x1196y1808z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-2072x1196y1808z', 5: '#93BD68', 6: 3084, 7: 25, 8: Decimal('2998.743736967199'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1014x826y2699z', 16: '-1317x1813y1994z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-2083x2027y740z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-2083x2027y740z', 5: '#3080D1', 6: 3044, 7: 13, 8: Decimal('2999.2028941036983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-212x2019y2208z', 16: '-1991x1293y1832z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-2110x908y1928z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-2110x908y1928z', 5: '#3080D1', 6: 3042, 7: 13, 8: Decimal('2998.9578189764525'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1969x2128y769z', 16: '-212x2019y2208z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-212x2019y2208z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 53, 4: 266738.9988896994}, 4: 'dragon-212x2019y2208z', 5: '#D59D5C', 6: 3043, 7: 25, 8: Decimal('2999.4281121573827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3000five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3000five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2110x908y1928z', 16: '-2083x2027y740z', 17: '-1816x1471y1879z', 18: '-1053x2636y970z', 19: 'zap3000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1022x2007y2129z', 5: '#D59D5C', 6: 9972, 7: 25, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1603x259y2640z', 16: '+0x+0y+0z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1048x854y2789z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1048x854y2789z', 5: '#D59D5C', 6: 5202, 7: 25, 8: Decimal('3099.377518147797'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-161x17y3095z', 16: '-2600x273y1665z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1082x1821y2262z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1082x1821y2262z', 5: '#D59D5C', 6: 6501, 7: 25, 8: Decimal('3098.93675314615'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1640x177y2624z', 16: '-2803x1202y552z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1088x2724y1002z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1088x2724y1002z', 5: '#D59D5C', 6: 9574, 7: 25, 8: Decimal('3099.665143204988'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1651x2469y884z', 16: '-676x2080y2195z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1114x814y2775z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1114x814y2775z', 5: '#D59D5C', 6: 6583, 7: 25, 8: Decimal('3099.0671176984856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x958y2941z', 16: '-2867x1056y522z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1137x1969y2106z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1137x1969y2106z', 5: '#D59D5C', 6: 7091, 7: 25, 8: Decimal('3099.187958159363'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2034x2199y794z', 16: '-36x12y3099z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1178x770y2761z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1178x770y2761z', 5: '#D59D5C', 6: 5581, 7: 25, 8: Decimal('3098.9845110939164'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2110x1042y2016z', 16: '-2265x1984y734z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1188x1781y2241z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1188x1781y2241z', 5: '#D59D5C', 6: 9953, 7: 25, 8: Decimal('3099.2557171037047'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2141x1236y1869z', 16: '-2421x786y1768z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1233x2672y973z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1233x2672y973z', 5: '#D59D5C', 6: 3296, 7: 25, 8: Decimal('3099.4518870277693'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2152x2095y764z', 16: '-1674x93y2607z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1240x721y2747z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1240x721y2747z', 5: '#D59D5C', 6: 4095, 7: 25, 8: Decimal('3098.9433683112056'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2180x938y1992z', 16: '-2035x1141y2040z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1250x1924y2083z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1250x1924y2083z', 5: '#D59D5C', 6: 4453, 7: 25, 8: Decimal('3098.8973845547066'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x2087y2281z', 16: '-2220x1131y1844z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1293x1734y2220z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1293x1734y2220z', 5: '#D59D5C', 6: 4587, 7: 25, 8: Decimal('3099.516897840694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2220x1131y1844z', 16: '-2245x830y1969z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1301x668y2733z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1301x668y2733z', 5: '#D59D5C', 6: 4718, 7: 25, 8: Decimal('3099.6957915253556'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2245x830y1969z', 16: '-224x1y3091z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-130x21y3097z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-130x21y3097z', 5: '#D59D5C', 6: 4839, 7: 25, 8: Decimal('3099.798380540257'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-224x1y3091z', 16: '-2524x536y1717z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1359x610y2718z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1359x610y2718z', 5: '#D59D5C', 6: 5593, 7: 25, 8: Decimal('3099.4362390602587'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2265x1984y734z', 16: '-1516x411y2672z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1361x1873y2060z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1361x1873y2060z', 5: '#D59D5C', 6: 7668, 7: 25, 8: Decimal('3099.0401739893596'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2292x1020y1819z', 16: '-1702x5y2590z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1376x2612y943z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1376x2612y943z', 5: '#D59D5C', 6: 8467, 7: 25, 8: Decimal('3099.2207085007676'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2304x717y1945z', 16: '-2058x1336y1893z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1396x1681y2198z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1396x1681y2198z', 5: '#D59D5C', 6: 8825, 7: 25, 8: Decimal('3099.319441425811'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2357x600y1920z', 16: '-2360x905y1794z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1414x548y2703z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1414x548y2703z', 5: '#D59D5C', 6: 8959, 7: 25, 8: Decimal('3099.340091051642'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2360x905y1794z', 16: '-2371x1867y704z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-145x938y2950z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-145x938y2950z', 5: '#D59D5C', 6: 9090, 7: 25, 8: Decimal('3098.930299312974'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2371x1867y704z', 16: '-2404x480y1896z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1467x481y2687z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1467x481y2687z', 5: '#D59D5C', 6: 9211, 7: 25, 8: Decimal('3098.938366602343'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2404x480y1896z', 16: '-560x2092y2217z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1470x1815y2037z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1470x1815y2037z', 5: '#D59D5C', 6: 9965, 7: 25, 8: Decimal('3099.1118082444204'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2421x786y1768z', 16: '-1603x259y2640z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1497x1622y2176z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1497x1622y2176z', 5: '#84C4A8', 6: 6342, 7: 29, 8: Decimal('3099.4949588602335'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-940x2767y1031z', 16: '-1561x337y2656z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1515x2545y914z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1515x2545y914z', 5: '#3080D1', 6: 2943, 7: 13, 8: Decimal('3099.620299327'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-845x945y2828z', 16: '-93x915y2960z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1516x411y2672z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1516x411y2672z', 5: '#3080D1', 6: 5599, 7: 13, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1359x610y2718z', 16: '-940x2767y1031z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1561x337y2656z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1561x337y2656z', 5: '#3080D1', 6: 6391, 7: 13, 8: Decimal('3099.1331045955417'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1497x1622y2176z', 16: '-974x1855y2283z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1576x1751y2014z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1576x1751y2014z', 5: '#3080D1', 6: 7315, 7: 13, 8: Decimal('3099.350415812965'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-907x2038y2151z', 16: '-981x889y2802z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1595x1556y2154z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1595x1556y2154z', 5: '#3080D1', 6: 7414, 7: 13, 8: Decimal('3099.1735995261706'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-981x889y2802z', 16: '-1911x2296y824z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1603x259y2640z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1603x259y2640z', 5: '#3080D1', 6: 9971, 7: 13, 8: Decimal('3099.401555139314'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1470x1815y2037z', 16: '-1022x2007y2129z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-161x17y3095z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-161x17y3095z', 5: '#3080D1', 6: 5200, 7: 13, 8: Decimal('3099.2313563204666'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-258x975y2931z', 16: '-1048x854y2789z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1640x177y2624z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1640x177y2624z', 5: '#3080D1', 6: 6499, 7: 13, 8: Decimal('3099.403974960347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2731x1345y583z', 16: '-1082x1821y2262z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1651x2469y884z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1651x2469y884z', 5: '#3080D1', 6: 9572, 7: 13, 8: Decimal('3098.905935971597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-650x1919y2345z', 16: '-1088x2724y1002z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1674x93y2607z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1674x93y2607z', 5: '#3080D1', 6: 3407, 7: 13, 8: Decimal('3099.5764226745564'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1233x2672y973z', 16: '-2445x356y1871z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1680x1680y1990z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1680x1680y1990z', 5: '#3080D1', 6: 5353, 7: 13, 8: Decimal('3099.177310190561'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2627x137y1639z', 16: '-2647x0y1612z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1691x1485y2131z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1691x1485y2131z', 5: '#3080D1', 6: 6416, 7: 13, 8: Decimal('3099.3333154083316'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-974x1855y2283z', 16: '-2731x1345y583z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1702x5y2590z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1702x5y2590z', 5: '#3080D1', 6: 7779, 7: 13, 8: Decimal('3099.181988848025'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1361x1873y2060z', 16: '-445x2096y2239z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1780x1603y1966z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1780x1603y1966z', 5: '#3080D1', 6: 9725, 7: 13, 8: Decimal('3098.8973845547066'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-67x18y3099z', 16: '-708x982y2853z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1783x1407y2109z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1783x1407y2109z', 5: '#3080D1', 6: 3243, 7: 13, 8: Decimal('3099.454629446929'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-93x915y2960z', 16: '-2152x2095y764z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1784x2386y854z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1784x2386y854z', 5: '#3080D1', 6: 3620, 7: 13, 8: Decimal('3099.1882808245127'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2471x1745y674z', 16: '-2476x663y1743z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1871x1324y2086z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1871x1324y2086z', 5: '#3080D1', 6: 4042, 7: 13, 8: Decimal('3099.1955407815108'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2479x229y1846z', 16: '-2180x938y1992z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1877x1520y1942z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1877x1520y1942z', 5: '#3080D1', 6: 4400, 7: 13, 8: Decimal('3099.1761808583906'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2035x1141y2040z', 16: '-219x2087y2281z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1911x2296y824z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1911x2296y824z', 5: '#3080D1', 6: 7615, 7: 13, 8: Decimal('3098.7921840613967'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1595x1556y2154z', 16: '-2292x1020y1819z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-193x11y3093z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-193x11y3093z', 5: '#3080D1', 6: 7992, 7: 13, 8: Decimal('3099.035172436738'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-490x2849y1119z', 16: '-507x1004y2888z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1955x1235y2063z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1955x1235y2063z', 5: '#3080D1', 6: 8414, 7: 13, 8: Decimal('3098.906097318859'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-542x1928y2365z', 16: '-98x21y3098z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1970x1431y1918z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-1970x1431y1918z', 5: '#3080D1', 6: 8772, 7: 13, 8: Decimal('3099.578197110052'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2058x1336y1893z', 16: '-2357x600y1920z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-200x958y2941z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-200x958y2941z', 5: '#3080D1', 6: 6581, 7: 13, 8: Decimal('3099.555613309753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2803x1202y552z', 16: '-1114x814y2775z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2034x2199y794z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2034x2199y794z', 5: '#3080D1', 6: 7089, 7: 13, 8: Decimal('3098.901902287325'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-339x2859y1147z', 16: '-1137x1969y2106z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2035x1141y2040z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2035x1141y2040z', 5: '#3080D1', 6: 4278, 7: 13, 8: Decimal('3099.146011403787'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1240x721y2747z', 16: '-1877x1520y1942z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2058x1336y1893z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2058x1336y1893z', 5: '#3080D1', 6: 8650, 7: 13, 8: Decimal('3098.9851564665487'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1376x2612y943z', 16: '-1970x1431y1918z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2110x1042y2016z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2110x1042y2016z', 5: '#3080D1', 6: 5579, 7: 13, 8: Decimal('3098.728771609416'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2651x1483y613z', 16: '-1178x770y2761z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2141x1236y1869z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2141x1236y1869z', 5: '#3080D1', 6: 9951, 7: 13, 8: Decimal('3099.1511741120344'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-758x1904y2325z', 16: '-1188x1781y2241z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2152x2095y764z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2152x2095y764z', 5: '#3080D1', 6: 3294, 7: 13, 8: Decimal('3099.003872214425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1783x1407y2109z', 16: '-1233x2672y973z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2180x938y1992z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2180x938y1992z', 5: '#3080D1', 6: 4093, 7: 13, 8: Decimal('3098.4363798535546'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1871x1324y2086z', 16: '-1240x721y2747z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-219x2087y2281z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-219x2087y2281z', 5: '#3080D1', 6: 4451, 7: 13, 8: Decimal('3099.433980584197'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1877x1520y1942z', 16: '-1250x1924y2083z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2220x1131y1844z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2220x1131y1844z', 5: '#3080D1', 6: 4585, 7: 13, 8: Decimal('3099.6607878927657'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1250x1924y2083z', 16: '-1293x1734y2220z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2245x830y1969z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2245x830y1969z', 5: '#3080D1', 6: 4716, 7: 13, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1293x1734y2220z', 16: '-1301x668y2733z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-224x1y3091z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-224x1y3091z', 5: '#3080D1', 6: 4837, 7: 13, 8: Decimal('3099.1060001232613'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1301x668y2733z', 16: '-130x21y3097z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2265x1984y734z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2265x1984y734z', 5: '#3080D1', 6: 5591, 7: 13, 8: Decimal('3099.231678981099'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1178x770y2761z', 16: '-1359x610y2718z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2292x1020y1819z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2292x1020y1819z', 5: '#3080D1', 6: 7666, 7: 13, 8: Decimal('3098.7779849482604'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1911x2296y824z', 16: '-1361x1873y2060z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2304x717y1945z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2304x717y1945z', 5: '#3080D1', 6: 8465, 7: 13, 8: Decimal('3099.2789484007403'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-98x21y3098z', 16: '-1376x2612y943z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2357x600y1920z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2357x600y1920z', 5: '#3080D1', 6: 8823, 7: 13, 8: Decimal('3098.685043691921'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1970x1431y1918z', 16: '-1396x1681y2198z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2360x905y1794z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2360x905y1794z', 5: '#3080D1', 6: 8957, 7: 13, 8: Decimal('3099.525931493395'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1396x1681y2198z', 16: '-1414x548y2703z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2371x1867y704z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2371x1867y704z', 5: '#3080D1', 6: 9088, 7: 13, 8: Decimal('3098.862049204514'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1414x548y2703z', 16: '-145x938y2950z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2404x480y1896z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2404x480y1896z', 5: '#3080D1', 6: 9209, 7: 13, 8: Decimal('3099.1018053623216'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-145x938y2950z', 16: '-1467x481y2687z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2421x786y1768z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2421x786y1768z', 5: '#3080D1', 6: 9963, 7: 13, 8: Decimal('3099.1710181918'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1188x1781y2241z', 16: '-1470x1815y2037z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2445x356y1871z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2445x356y1871z', 5: '#3080D1', 6: 3476, 7: 13, 8: Decimal('3099.25829836753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1674x93y2607z', 16: '-791x2063y2173z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2471x1745y674z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2471x1745y674z', 5: '#3080D1', 6: 3544, 7: 13, 8: Decimal('3099.216352563983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-866x1883y2304z', 16: '-1784x2386y854z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2476x663y1743z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2476x663y1743z', 5: '#3080D1', 6: 3663, 7: 13, 8: Decimal('3099.708695990641'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1784x2386y854z', 16: '-2479x229y1846z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2479x229y1846z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2479x229y1846z', 5: '#3080D1', 6: 3794, 7: 13, 8: Decimal('3099.2899186749214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2476x663y1743z', 16: '-1871x1324y2086z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2524x536y1717z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2524x536y1717z', 5: '#3080D1', 6: 4991, 7: 13, 8: Decimal('3099.3484799228368'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x21y3097z', 16: '-2565x1616y644z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2565x1616y644z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2565x1616y644z', 5: '#3080D1', 6: 5033, 7: 13, 8: Decimal('3099.2607183004143'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2524x536y1717z', 16: '-2565x406y1691z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2565x406y1691z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2565x406y1691z', 5: '#3080D1', 6: 5075, 7: 13, 8: Decimal('3098.9582120448154'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2565x1616y644z', 16: '-2586x103y1880z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2586x103y1880z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2586x103y1880z', 5: '#3080D1', 6: 5117, 7: 13, 8: Decimal('3198.8130611212655'), 9: Decimal('98'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2565x406y1691z', 16: '-258x975y2931z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-258x975y2931z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-258x975y2931z', 5: '#3080D1', 6: 5159, 7: 13, 8: Decimal('3099.669337203567'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2586x103y1880z', 16: '-161x17y3095z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2600x273y1665z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2600x273y1665z', 5: '#3080D1', 6: 5243, 7: 13, 8: Decimal('3099.476407395288'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1048x854y2789z', 16: '-2627x137y1639z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2627x137y1639z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2627x137y1639z', 5: '#3080D1', 6: 5313, 7: 13, 8: Decimal('3099.390101294124'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2600x273y1665z', 16: '-1680x1680y1990z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2647x0y1612z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2647x0y1612z', 5: '#3080D1', 6: 5400, 7: 13, 8: Decimal('3099.2181272056346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1680x1680y1990z', 16: '-2651x1483y613z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2651x1483y613z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2651x1483y613z', 5: '#3080D1', 6: 5541, 7: 13, 8: Decimal('3098.84801176179'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2647x0y1612z', 16: '-2110x1042y2016z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2731x1345y583z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2731x1345y583z', 5: '#3080D1', 6: 6458, 7: 13, 8: Decimal('3099.5604527093838'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1691x1485y2131z', 16: '-1640x177y2624z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2803x1202y552z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2803x1202y552z', 5: '#3080D1', 6: 6542, 7: 13, 8: Decimal('3099.405910815813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1082x1821y2262z', 16: '-200x958y2941z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2867x1056y522z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2867x1056y522z', 5: '#3080D1', 6: 6625, 7: 13, 8: Decimal('3099.5659373531644'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1114x814y2775z', 16: '-2923x906y491z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2923x906y491z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2923x906y491z', 5: '#3080D1', 6: 6667, 7: 13, 8: Decimal('3099.3299275811214'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2867x1056y522z', 16: '-2971x753y461z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-2971x753y461z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-2971x753y461z', 5: '#3080D1', 6: 6709, 7: 13, 8: Decimal('3099.4146221504475'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2923x906y491z', 16: '-3011x597y430z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-3011x597y430z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3011x597y430z', 5: '#3080D1', 6: 6751, 7: 13, 8: Decimal('3099.585456153774'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2971x753y461z', 16: '-3042x439y399z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-3042x439y399z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3042x439y399z', 5: '#3080D1', 6: 6793, 7: 13, 8: Decimal('3099.304115442691'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3011x597y430z', 16: '-3065x280y368z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-3065x280y368z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3065x280y368z', 5: '#3080D1', 6: 6835, 7: 13, 8: Decimal('3099.685306607753'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3042x439y399z', 16: '-3079x119y338z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-3079x119y338z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-3079x119y338z', 5: '#3080D1', 6: 6882, 7: 13, 8: Decimal('3099.7816052102767'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3065x280y368z', 16: '-317x988y2921z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-317x988y2921z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-317x988y2921z', 5: '#3080D1', 6: 6924, 7: 13, 8: Decimal('3099.818381776584'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3079x119y338z', 16: '-329x1927y2405z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-329x1927y2405z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-329x1927y2405z', 5: '#3080D1', 6: 6966, 7: 13, 8: Decimal('3099.2894346930557'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-317x988y2921z', 16: '-331x2095y2260z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-331x2095y2260z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-331x2095y2260z', 5: '#3080D1', 6: 7008, 7: 13, 8: Decimal('3099.384777661528'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-329x1927y2405z', 16: '-339x2859y1147z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-339x2859y1147z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-339x2859y1147z', 5: '#3080D1', 6: 7050, 7: 13, 8: Decimal('3099.0984172820326'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-331x2095y2260z', 16: '-2034x2199y794z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-36x12y3099z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-36x12y3099z', 5: '#3080D1', 6: 7133, 7: 13, 8: Decimal('3099.232324302262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1137x1969y2106z', 16: '-379x997y2910z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-379x997y2910z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-379x997y2910z', 5: '#3080D1', 6: 7180, 7: 13, 8: Decimal('3099.31444032386'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x12y3099z', 16: '-435x1930y2385z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-435x1930y2385z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-435x1930y2385z', 5: '#3080D1', 6: 7222, 7: 13, 8: Decimal('3098.7658833800274'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-379x997y2910z', 16: '-442x1002y2899z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-442x1002y2899z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-442x1002y2899z', 5: '#3080D1', 6: 7264, 7: 13, 8: Decimal('3098.962568344445'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-435x1930y2385z', 16: '-791x2803y1060z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-445x2096y2239z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-445x2096y2239z', 5: '#3080D1', 6: 7848, 7: 13, 8: Decimal('3099.0905117469547'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1702x5y2590z', 16: '-7x2y3099z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-490x2849y1119z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-490x2849y1119z', 5: '#3080D1', 6: 7916, 7: 13, 8: Decimal('3099.8487059855033'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-913x919y2815z', 16: '-193x11y3093z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-507x1004y2888z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-507x1004y2888z', 5: '#3080D1', 6: 8035, 7: 13, 8: Decimal('3099.291693274449'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-193x11y3093z', 16: '-542x1928y2365z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-542x1928y2365z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-542x1928y2365z', 5: '#3080D1', 6: 8166, 7: 13, 8: Decimal('3099.060018779888'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-507x1004y2888z', 16: '-1955x1235y2063z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-560x2092y2217z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-560x2092y2217z', 5: '#3080D1', 6: 9363, 7: 13, 8: Decimal('3099.2181272056346'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1467x481y2687z', 16: '-573x1001y2877z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-573x1001y2877z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-573x1001y2877z', 5: '#3080D1', 6: 9405, 7: 13, 8: Decimal('3099.590134195165'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-560x2092y2217z', 16: '-641x2830y1090z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-641x2830y1090z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-641x2830y1090z', 5: '#3080D1', 6: 9447, 7: 13, 8: Decimal('3099.6582069641163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-573x1001y2877z', 16: '-641x994y2865z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-641x994y2865z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-641x994y2865z', 5: '#3080D1', 6: 9489, 7: 13, 8: Decimal('3099.5389979801835'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-641x2830y1090z', 16: '-650x1919y2345z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-650x1919y2345z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-650x1919y2345z', 5: '#3080D1', 6: 9531, 7: 13, 8: Decimal('3099.0459822338876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-641x994y2865z', 16: '-1651x2469y884z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-676x2080y2195z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-676x2080y2195z', 5: '#3080D1', 6: 9615, 7: 13, 8: Decimal('3098.6127541207857'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1088x2724y1002z', 16: '-67x18y3099z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-67x18y3099z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-67x18y3099z', 5: '#3080D1', 6: 9685, 7: 13, 8: Decimal('3099.7764435520185'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-676x2080y2195z', 16: '-1780x1603y1966z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-708x982y2853z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-708x982y2853z', 5: '#3080D1', 6: 9772, 7: 13, 8: Decimal('3099.2252257620776'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1780x1603y1966z', 16: '-758x1904y2325z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-758x1904y2325z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-758x1904y2325z', 5: '#3080D1', 6: 9913, 7: 13, 8: Decimal('3099.2587823542585'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-708x982y2853z', 16: '-2141x1236y1869z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-777x966y2841z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-777x966y2841z', 5: '#3080D1', 6: 2930, 7: 13, 8: Decimal('3099.704179433902'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-845x945y2828z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-791x2063y2173z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-791x2063y2173z', 5: '#3080D1', 6: 3514, 7: 13, 8: Decimal('3098.9641817871984'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2445x356y1871z', 16: '-866x1883y2304z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-791x2803y1060z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-791x2803y1060z', 5: '#3080D1', 6: 7302, 7: 13, 8: Decimal('3099.369290678347'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-442x1002y2899z', 16: '-907x2038y2151z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-7x2y3099z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-7x2y3099z', 5: '#3080D1', 6: 7886, 7: 13, 8: Decimal('3099.0085511337334'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-445x2096y2239z', 16: '-913x919y2815z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-845x945y2828z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-845x945y2828z', 5: '#D59D5C', 6: 2932, 7: 25, 8: Decimal('3099.134395278785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-777x966y2841z', 16: '-1515x2545y914z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-866x1883y2304z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-866x1883y2304z', 5: '#D59D5C', 6: 3516, 7: 25, 8: Decimal('3099.041948731898'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-791x2063y2173z', 16: '-2471x1745y674z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-907x2038y2151z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-907x2038y2151z', 5: '#D59D5C', 6: 7304, 7: 25, 8: Decimal('3098.853659016508'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-791x2803y1060z', 16: '-1576x1751y2014z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-913x919y2815z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-913x919y2815z', 5: '#D59D5C', 6: 7888, 7: 25, 8: Decimal('3098.766690152713'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x2y3099z', 16: '-490x2849y1119z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-93x915y2960z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-93x915y2960z', 5: '#D59D5C', 6: 2944, 7: 25, 8: Decimal('3099.5925538689758'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1515x2545y914z', 16: '-1783x1407y2109z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-940x2767y1031z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-940x2767y1031z', 5: '#D59D5C', 6: 5600, 7: 25, 8: Decimal('3098.8465596089136'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1516x411y2672z', 16: '-1497x1622y2176z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-974x1855y2283z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-974x1855y2283z', 5: '#D59D5C', 6: 6392, 7: 25, 8: Decimal('3098.6755235100045'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1561x337y2656z', 16: '-1691x1485y2131z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-981x889y2802z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-981x889y2802z', 5: '#D59D5C', 6: 7316, 7: 25, 8: Decimal('3099.0137140709785'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1576x1751y2014z', 16: '-1595x1556y2154z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-98x21y3098z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 121, 4: 124754.98099585914}, 4: 'dragon-98x21y3098z', 5: '#607D43', 6: 8416, 7: 8, 8: Decimal('3099.6207832572036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100five4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap3100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1955x1235y2063z', 16: '-2304x717y1945z', 17: '-1022x2007y2129z', 18: '-777x966y2841z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 1218, 4: 13206.038084055617}, 4: 'dragon-1006x1915y2357z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 1218, 4: 14044.311985875553}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 10:57:23 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-13x12y-7z', 19: 'zap0000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-11x47y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 3, 4: 52.35987755982989}, 4: 'dragon-11x47y-49z', 5: '#F22828', 6: 10, 7: 31, 8: Decimal('68.78226515607058'), 9: Decimal('58'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010six4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap0010six4xi', 13: 1, 14: '-0x-0y-0z', 16: '-12x13y-7z', 17: '-12x13y-7z', 18: '-12x13y-7z', 19: 'zap0010six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-12x13y-7z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 3, 4: 52.35987755982989}, 4: 'dragon-12x13y-7z', 5: '#F22828', 6: 10, 7: 31, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010six4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap0010six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-12x13y-7z', 18: '-12x13y-7z', 19: 'zap0010six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-13x12y-7z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 3, 4: 52.35987755982989}, 4: 'dragon-13x12y-7z', 5: '#F22828', 6: 10, 7: 31, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010six4xi: 11; time: 11:02:25 02/21/11 Pacific Standard Time}', 12: 'zap0010six4xi', 13: 1, 14: '-0x-0y-0z', 16: '-12x13y-7z', 17: '-12x13y-7z', 18: '-12x13y-7z', 19: 'zap0010six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1052x1746y-2334z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1052x1746y-2334z', 5: '#F22828', 6: 3853, 7: 31, 8: Decimal('3098.8346196594616'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100six4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap3100six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1067x2739y-983z', 17: '-1205x2670y-1012z', 18: '-1052x1746y-2334z', 19: 'zap3100six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1067x2739y-983z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1067x2739y-983z', 5: '#F22828', 6: 4690, 7: 31, 8: Decimal('3099.499798354567'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100six4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap3100six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1052x1746y-2334z', 16: '-1108x2740y-932z', 17: '-1205x2670y-1012z', 18: '-1052x1746y-2334z', 19: 'zap3100six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1108x2740y-932z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1108x2740y-932z', 5: '#F22828', 6: 4942, 7: 31, 8: Decimal('3099.014036754271'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100six4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap3100six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1067x2739y-983z', 16: '-1129x1669y-2355z', 17: '-1205x2670y-1012z', 18: '-1052x1746y-2334z', 19: 'zap3100six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1129x1669y-2355z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1129x1669y-2355z', 5: '#F22828', 6: 8225, 7: 31, 8: Decimal('3099.391391870346'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100six4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap3100six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1108x2740y-932z', 16: '-1201x1589y-2375z', 17: '-1205x2670y-1012z', 18: '-1052x1746y-2334z', 19: 'zap3100six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1201x1589y-2375z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1201x1589y-2375z', 5: '#F22828', 6: 9062, 7: 31, 8: Decimal('3099.6688532809435'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100six4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap3100six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1129x1669y-2355z', 16: '-1205x2670y-1012z', 17: '-1205x2670y-1012z', 18: '-1052x1746y-2334z', 19: 'zap3100six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1205x2670y-1012z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1205x2670y-1012z', 5: '#F22828', 6: 9314, 7: 31, 8: Decimal('3099.2045753709126'), 9: Decimal('0'), 10: 6, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100six4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap3100six4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1201x1589y-2375z', 16: '+0x+0y+0z', 17: '-1205x2670y-1012z', 18: '-1052x1746y-2334z', 19: 'zap3100six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 10, 4: 1608495.4386379742}, 4: 'dragon-1002x1878y-2389z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 10, 4: 1710597.199879642}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 10:57:23 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-25x-44y31z', 19: 'zap0000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-11y36z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-12y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-12y36z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-13y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-13y36z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('39.56008088970496'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-15y6z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-10x-15y7z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-10y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-10y36z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-14y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-14y7z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-8y37z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-8y37z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('39.42080668885405'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-9y37z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-11x-9y37z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('39.635842365212824'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-13y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-12x-13y7z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('19.02629759044045'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-60y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-12x-60y33z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-13x-13y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-13x-13y7z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('19.672315572906'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-15x-59y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-15x-59y33z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('69.24593850905626'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-18x-58y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-18x-58y34z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('69.59885056522126'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-1y89z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-1x-1y89z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('89.01123524589467'), 9: Decimal('79'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-28y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-1x-28y7z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('28.879058156387302'), 9: Decimal('18'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-20x-47y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-20x-47y30z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('59.23681287847955'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-21x-56y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-21x-56y34z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('68.79680225126747'), 9: Decimal('58'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-23x-45y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-23x-45y30z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-25x-44y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-25x-44y31z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('59.34644049983116'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-27x-42y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-27x-42y31z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-29x-40y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-29x-40y32z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-2x-25y42z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-2x-25y42z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('48.91829923454003'), 9: Decimal('38'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-2x-62y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-2x-62y31z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('69.34695379034324'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-31x-39y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-31x-39y32z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-33x-37y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-33x-37y33z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('59.55669567731239'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-34x-20y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-34x-20y30z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-34x-35y33z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-34x-35y33z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('58.90670590009256'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-35x-16y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-35x-16y31z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('49.416596402423345'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-35x-18y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-35x-18y30z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('49.48737212663449'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-10y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-10y32z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('49.193495504995376'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-12y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-12y31z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('49.0'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-14y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-14y31z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('49.527769988159164'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-33y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-33y34z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('59.506302187247364'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-36x-8y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-36x-8y32z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('48.826222462934815'), 9: Decimal('38'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-37x-30y34z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-37x-30y34z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('58.52349955359813'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-37x-70y0z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-37x-70y0z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('79.17701686727027'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-38x-28y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-38x-28y35z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('58.762232769015846'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-3x-18y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-3x-18y5z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('18.920887928424502'), 9: Decimal('8'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-3x-24y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-3x-24y43z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-3x-28y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-3x-28y7z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('29.017236257093817'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-40x-26y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-40x-26y35z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-40x-68y0z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-40x-68y0z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('78.89233169326408'), 9: Decimal('68'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-44x-66y0z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-44x-66y0z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('79.32212806020776'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-47x-64y1z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-47x-64y1z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('79.41032678436729'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-4x-18y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-4x-18y5z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-4x-24y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-4x-24y43z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('49.406477308142506'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-4x-28y8z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-4x-28y8z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('29.393876913398138'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-51x-61y2z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-51x-61y2z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('79.5361553005927'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-54x-58y3z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-54x-58y3z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('79.30321557162736'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-57x-55y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-57x-55y4z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.30952023559341'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-5x-18y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-5x-18y6z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('19.621416870348583'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-5x-23y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-5x-23y43z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('49.02040391510457'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-60x-52y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-60x-52y4z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.49842765740716'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-62x-30y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-62x-30y7z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('69.2314957226839'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-62x-49y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-62x-49y5z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('79.18333157931662'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-63x-27y8z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-63x-27y8z', 5: '#3080D1', 6: 10, 7: 33, 8: Decimal('69.00724599634447'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-65x-24y9z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-65x-24y9z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.87131027825369'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-65x-46y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-65x-46y6z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.85612061701971'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-66x-20y9z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-66x-20y9z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.54854419756032'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-67x-17y10z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-67x-17y10z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('69.8426803609369'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-67x-42y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-67x-42y7z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.38513714795737'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-69x-38y8z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-69x-38y8z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('79.17701686727027'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-6x-17y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-17y35z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('39.370039370059054'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-6x-17y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-17y6z', 5: '#D59D5C', 6: 10, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-6x-22y43z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-22y43z', 5: '#D59D5C', 6: 10, 7: 33, 8: Decimal('48.67237409455183'), 9: Decimal('38'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-6x-62y31z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-62y31z', 5: '#D59D5C', 6: 10, 7: 33, 8: Decimal('69.57729514719583'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-6x-6y3z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-6x-6y3z', 5: '#D59D5C', 6: 10, 7: 33, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-7x-16y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-16y35z', 5: '#D59D5C', 6: 10, 7: 33, 8: Decimal('39.11521443121589'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-7x-17y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-17y35z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-7x-17y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-17y6z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-7x-4y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-4y4z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-7x-5y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-7x-5y4z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('9.486832980505138'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-15y35z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-15y35z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('38.91015291668744'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-16y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-16y6z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('18.867962264113206'), 9: Decimal('8'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-1y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-1y28z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-1y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-1y4z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-2y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-2y28z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('29.189039038652847'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-2y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-2y4z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('9.16515138991168'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-3y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-3y28z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('29.274562336608895'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-3y4z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-3y4z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-4y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-4y28z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('29.393876913398138'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-5y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-5y28z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x-6y27z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x-6y27z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('28.792360097775937'), 9: Decimal('18'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-8x0y5z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-8x0y5z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-9x-13y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-13y36z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('39.319206502675'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-9x-14y36z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-14y36z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('39.66106403010388'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-9x-16y6z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-16y6z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-9x-4y28z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-4y28z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('29.68164415931166'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["-9x-61y32z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon-9x-61y32z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('69.46941773183363'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["0x-1y29z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-1y29z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('29.017236257093817'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["0x-26y42z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-26y42z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('49.39635614091387'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["0x-29y7z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-29y7z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('29.832867780352597'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["0x-62y30z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x-62y30z', 5: '#69504E', 6: 10, 7: 33, 8: Decimal('68.87670143089026'), 9: Decimal('58'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][10]["0x0y89z"] = {'2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 95, 4: 1.6534698176788385}, 4: 'dragon0x0y89z', 5: '#93BD68', 6: 10, 7: 33, 8: Decimal('89.0'), 9: Decimal('79'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 16: '-20x-47y30z', 17: '-20x-47y30z', 18: '-20x-47y30z', 19: 'zap0010seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-10x-95y26z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-10x-95y26z', 5: '#B0B60B', 6: 149, 7: 33, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-10y94z', 16: '-22x-36y90z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-11x-47y87z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-11x-47y87z', 5: '#B0B60B', 6: 105, 7: 33, 8: Decimal('99.49371839468058'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-26x-30y91z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-45y87z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-13x-45y87z', 5: '#93BD68', 6: 148, 7: 33, 8: Decimal('98.80789442144793'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-26x-30y91z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-87y46z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-13x-87y46z', 5: '#93BD68', 6: 123, 7: 33, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-6y95z', 16: '-21x-38y89z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-44y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-15x-44y88z', 5: '#93BD68', 6: 133, 7: 33, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-26x-30y91z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-94y27z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-15x-94y27z', 5: '#93BD68', 6: 143, 7: 33, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-28y91z', 16: '-41x-19y88z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-17x-42y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-17x-42y88z', 5: '#93BD68', 6: 138, 7: 33, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-20y93z', 16: '-29x-8y95z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-17x-86y47z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-17x-86y47z', 5: '#93BD68', 6: 118, 7: 33, 8: Decimal('99.46858800646564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x-16y89z', 16: '-28x-6y95z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-19x-40y89z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-19x-40y89z', 5: '#93BD68', 6: 151, 7: 33, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-26x-30y91z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-19x-93y28z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-19x-93y28z', 5: '#93BD68', 6: 128, 7: 33, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-26x-30y91z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-13y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-1x-13y99z', 5: '#7EF7F3', 6: 195, 7: 33, 8: Decimal('99.8548947222919'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x-78y50z', 16: '+0x+0y+0z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-1y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-1x-1y99z', 5: '#93BD68', 6: 170, 7: 33, 8: Decimal('99.0101004948485'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x-6y99z', 16: '-2x-2y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-52y85z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-1x-52y85z', 5: '#93BD68', 6: 129, 7: 33, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x-38y89z', 16: '-2x-11y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-21x-38y89z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-21x-38y89z', 5: '#93BD68', 6: 128, 7: 33, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-87y46z', 16: '-1x-52y85z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-22x-36y90z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-22x-36y90z', 5: '#93BD68', 6: 150, 7: 33, 8: Decimal('99.39818911831343'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-95y26z', 16: '-29x-22y92z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-22x-84y48z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-22x-84y48z', 5: '#93BD68', 6: 157, 7: 33, 8: Decimal('99.2169340384997'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-92y29z', 16: '-29x-18y93z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-24x-34y90z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-24x-34y90z', 5: '#93BD68', 6: 149, 7: 33, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-26x-30y91z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-24x-92y29z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-24x-92y29z', 5: '#93BD68', 6: 156, 7: 33, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-22y92z', 16: '-22x-84y48z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-25x-32y90z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-25x-32y90z', 5: '#93BD68', 6: 101, 7: 33, 8: Decimal('98.73702446397704'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-26x-30y91z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-26x-30y91z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-26x-30y91z', 5: '#93BD68', 6: 100, 7: 33, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-2x-9y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-26x-83y49z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-26x-83y49z', 5: '#93BD68', 6: 143, 7: 33, 8: Decimal('99.82985525382675'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-26x-30y91z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-27x-28y91z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-27x-28y91z', 5: '#93BD68', 6: 142, 7: 33, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-8y95z', 16: '-15x-94y27z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-27x-5y95z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-27x-5y95z', 5: '#93BD68', 6: 133, 7: 33, 8: Decimal('98.88882646689665'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x-21y88z', 16: '-29x-20y93z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-28x-24y92z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-28x-24y92z', 5: '#93BD68', 6: 145, 7: 33, 8: Decimal('99.11609354691093'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x-19y88z', 16: '-29x-90y30z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-28x-26y92z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-28x-26y92z', 5: '#84C4A8', 6: 102, 7: 33, 8: Decimal('99.61927524329818'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-9y99z', 16: '-38x-86y32z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-28x-6y95z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-28x-6y95z', 5: '#84C4A8', 6: 119, 7: 33, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-86y47z', 16: '-13x-87y46z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-10y94z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-29x-10y94z', 5: '#84C4A8', 6: 148, 7: 33, 8: Decimal('98.87871358386495'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-90y30z', 16: '-10x-95y26z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-12y94z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-29x-12y94z', 5: '#84C4A8', 6: 184, 7: 33, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x-16y93z', 16: '-39x-27y87z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-14y94z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-29x-14y94z', 5: '#84C4A8', 6: 109, 7: 33, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x-34y86z', 16: '-3x-8y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-18y93z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-29x-18y93z', 5: '#84C4A8', 6: 164, 7: 33, 8: Decimal('99.06563480844405'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-84y48z', 16: '-39x-29y87z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-20y93z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-29x-20y93z', 5: '#CFE8E8', 6: 135, 7: 33, 8: Decimal('99.44847912361456'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-5y95z', 16: '-17x-42y88z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-22y92z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-29x-22y92z', 5: '#CFE8E8', 6: 151, 7: 33, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-36y90z', 16: '-24x-92y29z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-8y95z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-29x-8y95z', 5: '#CFE8E8', 6: 139, 7: 33, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-42y88z', 16: '-27x-28y91z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-29x-90y30z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-29x-90y30z', 5: '#CFE8E8', 6: 147, 7: 33, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-24y92z', 16: '-29x-10y94z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-2x-11y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-2x-11y99z', 5: '#CFE8E8', 6: 131, 7: 33, 8: Decimal('99.62931295557547'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-52y85z', 16: '-40x-21y88z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-2x-12y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-2x-12y99z', 5: '#CFE8E8', 6: 143, 7: 33, 8: Decimal('99.74467404327912'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-26x-30y91z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-2x-2y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-2x-2y99z', 5: '#CFE8E8', 6: 171, 7: 33, 8: Decimal('99.04039579888602'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-1y99z', 16: '-35x-37y85z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-2x-3y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-2x-3y99z', 5: '#CFE8E8', 6: 105, 7: 33, 8: Decimal('99.06563480844405'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x-86y32z', 16: '-37x-34y86z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-2x-4y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-2x-4y99z', 5: '#CFE8E8', 6: 187, 7: 33, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x-27y87z', 16: '-38x-32y86z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-2x-5y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-2x-5y99z', 5: '#CFE8E8', 6: 175, 7: 33, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x-37y85z', 16: '-38x-76y51z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-2x-9y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-2x-9y99z', 5: '#CFE8E8', 6: 101, 7: 33, 8: Decimal('99.42836617384397'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-30y91z', 16: '-28x-26y92z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-30x-16y93z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-30x-16y93z', 5: '#CFE8E8', 6: 183, 7: 33, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x-7y99z', 16: '-29x-12y94z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-30x-81y49z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-30x-81y49z', 5: '#CFE8E8', 6: 167, 7: 33, 8: Decimal('99.30760293149766'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x-29y87z', 16: '-40x-24y88z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-34x-39y85z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-34x-39y85z', 5: '#CFE8E8', 6: 179, 7: 33, 8: Decimal('99.508793581271'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x-76y51z', 16: '-42x-73y52z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-34x-78y50z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-34x-78y50z', 5: '#93BD68', 6: 191, 7: 33, 8: Decimal('98.69143833180262'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x-88y31z', 16: '-1x-13y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-34x-88y31z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-34x-88y31z', 5: '#93BD68', 6: 190, 7: 33, 8: Decimal('99.30256794262674'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x-32y86z', 16: '-34x-78y50z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-35x-37y85z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-35x-37y85z', 5: '#93BD68', 6: 173, 7: 33, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-2y99z', 16: '-2x-5y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-37x-34y86z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-37x-34y86z', 5: '#93BD68', 6: 107, 7: 33, 8: Decimal('99.60421677820673'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-3y99z', 16: '-29x-14y94z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-38x-32y86z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-38x-32y86z', 5: '#93BD68', 6: 189, 7: 33, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-4y99z', 16: '-34x-88y31z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-38x-76y51z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-38x-76y51z', 5: '#93BD68', 6: 177, 7: 33, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-5y99z', 16: '-34x-39y85z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-38x-86y32z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-38x-86y32z', 5: '#93BD68', 6: 103, 7: 33, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-26y92z', 16: '-2x-3y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-39x-27y87z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-39x-27y87z', 5: '#93BD68', 6: 185, 7: 33, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-12y94z', 16: '-2x-4y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-39x-29y87z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-39x-29y87z', 5: '#93BD68', 6: 165, 7: 33, 8: Decimal('99.65440281292142'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-18y93z', 16: '-30x-81y49z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-3x-6y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-3x-6y99z', 5: '#93BD68', 6: 169, 7: 33, 8: Decimal('99.22701245124736'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x-24y88z', 16: '-1x-1y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-3x-7y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-3x-7y99z', 5: '#93BD68', 6: 181, 7: 33, 8: Decimal('99.29249719893241'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-42x-73y52z', 16: '-30x-16y93z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-3x-8y99z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-3x-8y99z', 5: '#93BD68', 6: 111, 7: 33, 8: Decimal('99.36800289831733'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-14y94z', 16: '-41x-16y89z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-40x-21y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-40x-21y88z', 5: '#93BD68', 6: 132, 7: 33, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-11y99z', 16: '-27x-5y95z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-40x-24y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-40x-24y88z', 5: '#93BD68', 6: 168, 7: 33, 8: Decimal('99.59919678390986'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x-81y49z', 16: '-3x-6y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-41x-16y89z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-41x-16y89z', 5: '#93BD68', 6: 117, 7: 33, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x-8y99z', 16: '-17x-86y47z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-41x-19y88z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-41x-19y88z', 5: '#93BD68', 6: 144, 7: 33, 8: Decimal('98.92421341612982'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-94y27z', 16: '-28x-24y92z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][100]["-42x-73y52z"] = {'2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 61, 4: 257.5075945565404}, 4: 'dragon-42x-73y52z', 5: '#93BD68', 6: 180, 7: 33, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x-39y85z', 16: '-3x-7y99z', 17: '-1x-13y99z', 18: '-26x-30y91z', 19: 'zap0100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-157y69z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-102x-157y69z', 5: '#B0B60B', 6: 264, 7: 33, 8: Decimal('199.53445817702766'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-119y255z', 16: '-104x-130y109z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-171y0z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-102x-171y0z', 5: '#B0B60B', 6: 245, 7: 33, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-150x-131y12z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-103x-119y255z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-103x-119y255z', 5: '#93BD68', 6: 263, 7: 33, 8: Decimal('299.65813855124975'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-193y50z', 16: '-102x-157y69z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-104x-130y109z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-104x-130y109z', 5: '#93BD68', 6: 266, 7: 33, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-157y69z', 16: '-142x-64y124z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-109x-151y71z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-109x-151y71z', 5: '#CFE8E8', 6: 251, 7: 33, 8: Decimal('199.30629694016193'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x-191y52z', 16: '-159x-81y88z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-10x-193y50z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-10x-193y50z', 5: '#CFE8E8', 6: 262, 7: 33, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-1y199z', 16: '-103x-119y255z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-110x-123y111z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-110x-123y111z', 5: '#CFE8E8', 6: 258, 7: 33, 8: Decimal('198.8718180135134'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-104y170z', 16: '-165x-63y91z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-111x-166y2z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-111x-166y2z', 5: '#93BD68', 6: 254, 7: 33, 8: Decimal('199.7022784046291'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-150x-131y12z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-115x-117y113z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-115x-117y113z', 5: '#93BD68', 6: 236, 7: 33, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-150x-131y12z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-117x-144y73z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-117x-144y73z', 5: '#E29F3A', 6: 288, 7: 33, 8: Decimal('199.38405151867087'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x-172y94z', 16: '-119x-160y4z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-119x-160y4z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-119x-160y4z', 5: '#E29F3A', 6: 292, 7: 33, 8: Decimal('199.44172081086745'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-144y73z', 16: '-127x-153y6z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-120x-110y114z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-120x-110y114z', 5: '#E29F3A', 6: 296, 7: 33, 8: Decimal('198.73600579663466'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x-153y6z', 16: '-39x-187y56z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-123x-137y75z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-123x-137y75z', 5: '#93BD68', 6: 210, 7: 33, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-32y130z', 16: '-136x-122y79z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-125x-103y116z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-125x-103y116z', 5: '#93BD68', 6: 253, 7: 33, 8: Decimal('199.2234925906079'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x-81y88z', 16: '-173x-97y20z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-127x-153y6z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-127x-153y6z', 5: '#93BD68', 6: 294, 7: 33, 8: Decimal('198.9321492368692'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-160y4z', 16: '-120x-110y114z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-129x-95y118z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-129x-95y118z', 5: '#93BD68', 6: 225, 7: 33, 8: Decimal('198.97235988950828'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x-130y77z', 16: '-26x-175y92z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-130x-130y77z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-130x-130y77z', 5: '#93BD68', 6: 224, 7: 33, 8: Decimal('199.32134858062744'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x-146y8z', 16: '-129x-95y118z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-133x-88y119z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-133x-88y119z', 5: '#93BD68', 6: 207, 7: 33, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x-48y127z', 16: '-147x-32y130z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-135x-146y8z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-135x-146y8z', 5: '#93BD68', 6: 223, 7: 33, 8: Decimal('199.01004999748127'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-106y82z', 16: '-130x-130y77z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-136x-122y79z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-136x-122y79z', 5: '#93BD68', 6: 211, 7: 33, 8: Decimal('199.05024491318767'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-137y75z', 16: '-151x-98y84z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-137x-80y121z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-137x-80y121z', 5: '#93BD68', 6: 219, 7: 33, 8: Decimal('199.5244345938612'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x-115y81z', 16: '-147x-106y82z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-13x-99y172z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-13x-99y172z', 5: '#93BD68', 6: 203, 7: 33, 8: Decimal('198.8818744883505'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x-189y54z', 16: '-146x-48y127z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-140x-72y122z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-140x-72y122z', 5: '#93BD68', 6: 215, 7: 33, 8: Decimal('199.1682705653689'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x-85y177z', 16: '-147x-40y129z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-142x-115y81z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-142x-115y81z', 5: '#84C4A8', 6: 218, 7: 33, 8: Decimal('199.87496091306684'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-40y129z', 16: '-137x-80y121z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-142x-64y124z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-142x-64y124z', 5: '#84C4A8', 6: 267, 7: 33, 8: Decimal('199.0879202764447'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x-130y109z', 16: '-17x-177y90z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-143x-139y10z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-143x-139y10z', 5: '#84C4A8', 6: 232, 7: 33, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-175y92z', 16: '-185x-68y26z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-144x-56y126z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-144x-56y126z', 5: '#84C4A8', 6: 282, 7: 33, 8: Decimal('199.36900461205096'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x-45y95z', 16: '-35x-172y94z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-146x-48y127z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-146x-48y127z', 5: '#CFE8E8', 6: 205, 7: 33, 8: Decimal('199.37151250868314'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-99y172z', 16: '-133x-88y119z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-147x-106y82z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-147x-106y82z', 5: '#CFE8E8', 6: 221, 7: 33, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x-80y121z', 16: '-135x-146y8z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-147x-32y130z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-147x-32y130z', 5: '#CFE8E8', 6: 209, 7: 33, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-88y119z', 16: '-123x-137y75z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-147x-40y129z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-147x-40y129z', 5: '#CFE8E8', 6: 217, 7: 33, 8: Decimal('199.6246477767713'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x-72y122z', 16: '-142x-115y81z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-150x-131y12z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-150x-131y12z', 5: '#CFE8E8', 6: 201, 7: 33, 8: Decimal('199.51190440672957'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-30x-189y54z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-151x-98y84z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-151x-98y84z', 5: '#CFE8E8', 6: 213, 7: 33, 8: Decimal('198.64792976520042'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-122y79z', 16: '-35x-85y177z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-156x-123y14z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-156x-123y14z', 5: '#CFE8E8', 6: 245, 7: 33, 8: Decimal('199.15069670980316'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-28y197z', 16: '-168x-54y93z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-156x-90y86z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-156x-90y86z', 5: '#CFE8E8', 6: 273, 7: 33, 8: Decimal('199.5795580714618'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x-18y100z', 16: '-171x-27y98z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-159x-81y88z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-159x-81y88z', 5: '#CFE8E8', 6: 252, 7: 33, 8: Decimal('198.96230798822174'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-151y71z', 16: '-125x-103y116z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-162x-115y16z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-162x-115y16z', 5: '#CFE8E8', 6: 266, 7: 33, 8: Decimal('199.31131427994748'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-150x-131y12z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-163x-72y90z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-163x-72y90z', 5: '#CFE8E8', 6: 238, 7: 33, 8: Decimal('199.63216173753167'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-91y175z', 16: '-31x-88y176z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-165x-63y91z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-165x-63y91z', 5: '#CFE8E8', 6: 259, 7: 33, 8: Decimal('198.68316486305528'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-123y111z', 16: '-38x-81y178z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-168x-106y18z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-168x-106y18z', 5: '#93BD68', 6: 248, 7: 33, 8: Decimal('199.45926902503177'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x-54y93z', 16: '-20x-191y52z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-168x-54y93z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-168x-54y93z', 5: '#93BD68', 6: 247, 7: 33, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-123y14z', 16: '-168x-106y18z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-169x-45y95z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-169x-45y95z', 5: '#93BD68', 6: 276, 7: 33, 8: Decimal('199.0251240421671'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x-27y98z', 16: '-144x-56y126z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-171x-18y100z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-171x-18y100z', 5: '#93BD68', 6: 271, 7: 33, 8: Decimal('198.90952717253137'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x-87y22z', 16: '-156x-90y86z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-171x-27y98z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-171x-27y98z', 5: '#93BD68', 6: 275, 7: 33, 8: Decimal('198.9321492368692'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-90y86z', 16: '-169x-45y95z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-171x-36y97z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-171x-36y97z', 5: '#93BD68', 6: 255, 7: 33, 8: Decimal('199.86495440671933'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-173x-97y20z', 16: '-2x-104y170z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-173x-97y20z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-173x-97y20z', 5: '#93BD68', 6: 254, 7: 33, 8: Decimal('199.34392391041166'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-103y116z', 16: '-171x-36y97z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-178x-87y22z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-178x-87y22z', 5: '#93BD68', 6: 269, 7: 33, 8: Decimal('199.34141566668978'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-177y90z', 16: '-171x-18y100z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-17x-177y90z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-17x-177y90z', 5: '#93BD68', 6: 268, 7: 33, 8: Decimal('199.2937530380719'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x-64y124z', 16: '-178x-87y22z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-182x-78y24z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-182x-78y24z', 5: '#93BD68', 6: 234, 7: 33, 8: Decimal('199.45926902503177'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x-68y26z', 16: '-27x-91y175z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-185x-68y26z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-185x-68y26z', 5: '#93BD68', 6: 233, 7: 33, 8: Decimal('198.80895352071042'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x-139y10z', 16: '-182x-78y24z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-189x-58y28z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-189x-58y28z', 5: '#93BD68', 6: 241, 7: 33, 8: Decimal('199.6722314193939'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x-97y173z', 16: '-1x-28y197z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-18x-97y173z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-18x-97y173z', 5: '#93BD68', 6: 240, 7: 33, 8: Decimal('199.15320735554323'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x-88y176z', 16: '-189x-58y28z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-191x-48y30z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-191x-48y30z', 5: '#93BD68', 6: 262, 7: 33, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-150x-131y12z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-1x-1y199z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-1x-1y199z', 5: '#93BD68', 6: 261, 7: 33, 8: Decimal('199.0050250621828'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x-81y178z', 16: '-10x-193y50z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-1x-28y197z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-1x-28y197z', 5: '#93BD68', 6: 243, 7: 33, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x-58y28z', 16: '-156x-123y14z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-20x-191y52z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-20x-191y52z', 5: '#93BD68', 6: 250, 7: 33, 8: Decimal('198.95979493354932'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x-106y18z', 16: '-109x-151y71z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-22x-94y174z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-22x-94y174z', 5: '#93BD68', 6: 264, 7: 33, 8: Decimal('198.98743678936117'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 16: '-150x-131y12z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-26x-175y92z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-26x-175y92z', 5: '#93BD68', 6: 229, 7: 33, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x-95y118z', 16: '-143x-139y10z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-27x-91y175z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-27x-91y175z', 5: '#93BD68', 6: 236, 7: 33, 8: Decimal('199.08540880737593'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x-78y24z', 16: '-163x-72y90z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-2x-104y170z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-2x-104y170z', 5: '#93BD68', 6: 257, 7: 33, 8: Decimal('199.2987706936498'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x-36y97z', 16: '-110x-123y111z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-30x-189y54z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-30x-189y54z', 5: '#93BD68', 6: 202, 7: 33, 8: Decimal('198.83913095766638'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-150x-131y12z', 16: '-13x-99y172z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-31x-88y176z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-31x-88y176z', 5: '#93BD68', 6: 239, 7: 33, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x-72y90z', 16: '-18x-97y173z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-35x-172y94z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-35x-172y94z', 5: '#93BD68', 6: 286, 7: 33, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x-56y126z', 16: '-117x-144y73z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-35x-85y177z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-35x-85y177z', 5: '#93BD68', 6: 214, 7: 33, 8: Decimal('199.44673474389097'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x-98y84z', 16: '-140x-72y122z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-38x-81y178z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-38x-81y178z', 5: '#93BD68', 6: 260, 7: 33, 8: Decimal('199.22098283062454'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x-63y91z', 16: '-1x-1y199z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][200]["-39x-187y56z"] = {'2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 66, 4: 951.9977738150889}, 4: 'dragon-39x-187y56z', 5: '#93BD68', 6: 298, 7: 33, 8: Decimal('199.0628041598932'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-110y114z', 16: '+0x+0y+0z', 17: '-39x-187y56z', 18: '-150x-131y12z', 19: 'zap0200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-102x-266y93z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-102x-266y93z', 5: '#B0B60B', 6: 390, 7: 33, 8: Decimal('299.68149759369527'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-221y157z', 16: '-114x-96y259z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-103x-236y152z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-103x-236y152z', 5: '#93BD68', 6: 399, 7: 33, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-96y259z', 16: '+0x+0y+0z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-107x-111y256z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-107x-111y256z', 5: '#93BD68', 6: 330, 7: 33, 8: Decimal('298.84109489827534'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x-172y121z', 16: '-156x-195y164z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-111x-104y258z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-111x-104y258z', 5: '#93BD68', 6: 374, 7: 33, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-58y266z', 16: '-225x-197y18z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-114x-96y259z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-114x-96y259z', 5: '#93BD68', 6: 398, 7: 33, 8: Decimal('298.8193434167206'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-266y93z', 16: '-103x-236y152z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-115x-229y154z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-115x-229y154z', 5: '#E29F3A', 6: 300, 7: 33, 8: Decimal('298.96822573644846'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-12x-268y133z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-115x-259y96z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-115x-259y96z', 5: '#E29F3A', 6: 304, 7: 33, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-268y133z', 16: '-214x-209y15z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-117x-88y261z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-117x-88y261z', 5: '#E29F3A', 6: 357, 7: 33, 8: Decimal('299.2557434703635'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x-216y110z', 16: '-147x-204y162z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-119x-81y262z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-119x-81y262z', 5: '#E29F3A', 6: 361, 7: 33, 8: Decimal('298.9414658423953'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-204y162z', 16: '-220x-60y193z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-121x-73y264z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-121x-73y264z', 5: '#E29F3A', 6: 365, 7: 33, 8: Decimal('299.4428159098161'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x-60y193z', 16: '-122x-65y265z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-122x-65y265z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-122x-65y265z', 5: '#E29F3A', 6: 369, 7: 33, 8: Decimal('298.8879388667264'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x-73y264z', 16: '-12x-153y257z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-123x-58y266z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-123x-58y266z', 5: '#E29F3A', 6: 373, 7: 33, 8: Decimal('298.74571126628746'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-153y257z', 16: '-111x-104y258z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-124x-50y268z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-124x-50y268z', 5: '#E29F3A', 6: 377, 7: 33, 8: Decimal('299.4995826374387'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-225x-197y18z', 16: '-137x-159y340z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-126x-221y157z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-126x-221y157z', 5: '#E29F3A', 6: 381, 7: 33, 8: Decimal('298.9414658423953'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x-159y340z', 16: '-102x-266y93z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-128x-252y99z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-128x-252y99z', 5: '#93BD68', 6: 332, 7: 33, 8: Decimal('299.4812181089158'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-195y164z', 16: '-188x-154y174z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-12x-153y257z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-12x-153y257z', 5: '#93BD68', 6: 371, 7: 33, 8: Decimal('299.3359316887968'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x-65y265z', 16: '-123x-58y266z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-12x-268y133z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-12x-268y133z', 5: '#84C4A8', 6: 302, 7: 33, 8: Decimal('299.42778762165676'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-229y154z', 16: '-115x-259y96z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-136x-213y159z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-136x-213y159z', 5: '#84C4A8', 6: 346, 7: 33, 8: Decimal('298.573274088623'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-289y76z', 16: '-194x-143y177z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-137x-159y340z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-137x-159y340z', 5: '#84C4A8', 6: 379, 7: 33, 8: Decimal('399.56226048014094'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x-50y268z', 16: '-126x-221y157z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-141x-244y102z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-141x-244y102z', 5: '#84C4A8', 6: 311, 7: 33, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x-209y15z', 16: '-19x-149y259z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-147x-204y162z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-147x-204y162z', 5: '#84C4A8', 6: 359, 7: 33, 8: Decimal('299.11369075988483'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-88y261z', 16: '-119x-81y262z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-153x-235y104z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-153x-235y104z', 5: '#CFE8E8', 6: 324, 7: 33, 8: Decimal('299.0819285747636'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-210x-108y184z', 16: '-173x-175y169z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-153x-257y0z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-153x-257y0z', 5: '#CFE8E8', 6: 352, 7: 33, 8: Decimal('299.0953025375023'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-179x-240y6z', 16: '-181x-165y172z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-156x-195y164z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-156x-195y164z', 5: '#CFE8E8', 6: 331, 7: 33, 8: Decimal('298.7591002798074'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x-111y256z', 16: '-128x-252y99z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-15x-289y76z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-15x-289y76z', 5: '#CFE8E8', 6: 345, 7: 33, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x-96y186z', 16: '-136x-213y159z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-164x-226y107z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-164x-226y107z', 5: '#CFE8E8', 6: 317, 7: 33, 8: Decimal('299.0334429457682'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x-84y189z', 16: '-220x-160y124z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-165x-185y167z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-165x-185y167z', 5: '#CFE8E8', 6: 338, 7: 33, 8: Decimal('298.89630308854606'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x-72y191z', 16: '-221x-48y196z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-166x-249y3z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-166x-249y3z', 5: '#93BD68', 6: 327, 7: 33, 8: Decimal('299.2757925392563'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-173x-175y169z', 16: '-213x-172y121z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-173x-175y169z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-173x-175y169z', 5: '#93BD68', 6: 326, 7: 33, 8: Decimal('298.5213560199672'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x-235y104z', 16: '-166x-249y3z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-175x-216y110z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-175x-216y110z', 5: '#93BD68', 6: 355, 7: 33, 8: Decimal('298.96655331324274'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x-165y172z', 16: '-117x-88y261z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-179x-240y6z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-179x-240y6z', 5: '#93BD68', 6: 350, 7: 33, 8: Decimal('299.46118279336304'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x-230y9z', 16: '-153x-257y0z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-181x-165y172z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-181x-165y172z', 5: '#93BD68', 6: 354, 7: 33, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x-257y0z', 16: '-175x-216y110z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-185x-206y113z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-185x-206y113z', 5: '#93BD68', 6: 334, 7: 33, 8: Decimal('299.0484910512006'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x-154y174z', 16: '-219x-72y191z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-188x-154y174z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-188x-154y174z', 5: '#93BD68', 6: 333, 7: 33, 8: Decimal('298.8912845835422'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-128x-252y99z', 16: '-185x-206y113z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-191x-230y9z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-191x-230y9z', 5: '#93BD68', 6: 348, 7: 33, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x-143y177z', 16: '-179x-240y6z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-194x-143y177z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-194x-143y177z', 5: '#93BD68', 6: 347, 7: 33, 8: Decimal('299.0217383402083'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-213y159z', 16: '-191x-230y9z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-195x-195y116z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-195x-195y116z', 5: '#93BD68', 6: 313, 7: 33, 8: Decimal('299.1755337590292'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-149y259z', 16: '-216x-84y189z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-19x-149y259z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-19x-149y259z', 5: '#93BD68', 6: 312, 7: 33, 8: Decimal('299.4044087851747'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x-244y102z', 16: '-195x-195y116z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-200x-132y179z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-200x-132y179z', 5: '#93BD68', 6: 320, 7: 33, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x-220y12z', 16: '-210x-108y184z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-203x-220y12z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-203x-220y12z', 5: '#93BD68', 6: 319, 7: 33, 8: Decimal('299.5880504960103'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x-160y124z', 16: '-200x-132y179z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-204x-184y118z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-204x-184y118z', 5: '#93BD68', 6: 341, 7: 33, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x-120y182z', 16: '-213x-96y186z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-205x-120y182z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-205x-120y182z', 5: '#93BD68', 6: 340, 7: 33, 8: Decimal('299.24738929521175'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x-48y196z', 16: '-204x-184y118z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-210x-108y184z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-210x-108y184z', 5: '#93BD68', 6: 322, 7: 33, 8: Decimal('299.3659967330959'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x-132y179z', 16: '-153x-235y104z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-213x-172y121z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-213x-172y121z', 5: '#93BD68', 6: 329, 7: 33, 8: Decimal('299.322568477554'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-166x-249y3z', 16: '-107x-111y256z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-213x-96y186z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-213x-96y186z', 5: '#93BD68', 6: 343, 7: 33, 8: Decimal('298.631880414667'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x-184y118z', 16: '-15x-289y76z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-214x-209y15z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-214x-209y15z', 5: '#93BD68', 6: 308, 7: 33, 8: Decimal('299.50292152164394'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-259y96z', 16: '-141x-244y102z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-216x-84y189z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-216x-84y189z', 5: '#93BD68', 6: 315, 7: 33, 8: Decimal('299.05350691807644'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x-195y116z', 16: '-164x-226y107z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-219x-72y191z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-219x-72y191z', 5: '#93BD68', 6: 336, 7: 33, 8: Decimal('299.3760177435728'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x-206y113z', 16: '-165x-185y167z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-220x-160y124z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-220x-160y124z', 5: '#93BD68', 6: 318, 7: 33, 8: Decimal('298.95819105687673'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x-226y107z', 16: '-203x-220y12z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-220x-60y193z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-220x-60y193z', 5: '#93BD68', 6: 363, 7: 33, 8: Decimal('298.74571126628746'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-81y262z', 16: '-121x-73y264z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-221x-48y196z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-221x-48y196z', 5: '#93BD68', 6: 339, 7: 33, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x-185y167z', 16: '-205x-120y182z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][300]["-225x-197y18z"] = {'2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 52, 4: 2718.6859502219368}, 4: 'dragon-225x-197y18z', 5: '#93BD68', 6: 375, 7: 33, 8: Decimal('299.5963951719046'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-104y258z', 16: '-124x-50y268z', 17: '-103x-236y152z', 18: '-115x-229y154z', 19: 'zap0300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-101x-131y363z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-101x-131y363z', 5: '#B0B60B', 6: 469, 7: 33, 8: Decimal('398.9122710571837'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-18y399z', 16: '-117x-362y120z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-105x-123y365z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-105x-123y365z', 5: '#B0B60B', 6: 425, 7: 33, 8: Decimal('399.2229953296779'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-89y371z', 16: '-115x-98y370z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-105x-332y196z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-105x-332y196z', 5: '#B0B60B', 6: 483, 7: 33, 8: Decimal('399.5810305807822'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-362y120z', 16: '-116x-34y381z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-109x-115y367z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-109x-115y367z', 5: '#B0B60B', 6: 400, 7: 33, 8: Decimal('399.7436678672972'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-117x-89y371z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-10x-18y399z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-10x-18y399z', 5: '#93BD68', 6: 468, 7: 33, 8: Decimal('399.53097501945956'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-112x-106y368z', 16: '-101x-131y363z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-10x-44y397z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-10x-44y397z', 5: '#93BD68', 6: 443, 7: 33, 8: Decimal('399.55600358397817'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-98y370z', 16: '-118x-41y379z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-111x-20y383z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-111x-20y383z', 5: '#93BD68', 6: 453, 7: 33, 8: Decimal('399.2618188607571'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-118x-41y379z', 16: '-114x-27y382z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-112x-106y368z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-112x-106y368z', 5: '#93BD68', 6: 463, 7: 33, 8: Decimal('399.00375938078577'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-27y382z', 16: '-10x-18y399z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-114x-27y382z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-114x-27y382z', 5: '#93BD68', 6: 458, 7: 33, 8: Decimal('399.56100910874676'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-20y383z', 16: '-112x-106y368z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-115x-98y370z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-115x-98y370z', 5: '#93BD68', 6: 438, 7: 33, 8: Decimal('399.66110643894285'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-123y365z', 16: '-10x-44y397z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-116x-34y381z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-116x-34y381z', 5: '#93BD68', 6: 496, 7: 33, 8: Decimal('399.7161492859652'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-332y196z', 16: '+0x+0y+0z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-117x-362y120z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-117x-362y120z', 5: '#93BD68', 6: 471, 7: 33, 8: Decimal('398.91477786615025'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x-131y363z', 16: '-105x-332y196z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-117x-89y371z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-117x-89y371z', 5: '#93BD68', 6: 402, 7: 33, 8: Decimal('399.06265172275897'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-115y367z', 16: '-105x-123y365z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][400]["-118x-41y379z"] = {'2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 14, 4: 17951.958020513102}, 4: 'dragon-118x-41y379z', 5: '#93BD68', 6: 448, 7: 33, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-44y397z', 16: '-111x-20y383z', 17: '-116x-34y381z', 18: '-109x-115y367z', 19: 'zap0400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-105x-194y448z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 9, 4: 43633.231299858235}, 4: 'dragon-105x-194y448z', 5: '#B0B60B', 6: 527, 7: 33, 8: Decimal('499.36459626208983'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-13y499z', 16: '-123x-461y146z', 17: '-12x-18y499z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-10x-13y499z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 9, 4: 43633.231299858235}, 4: 'dragon-10x-13y499z', 5: '#93BD68', 6: 526, 7: 33, 8: Decimal('499.2694663205432'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-113x-184y450z', 16: '-105x-194y448z', 17: '-12x-18y499z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-10x-60y496z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 9, 4: 43633.231299858235}, 4: 'dragon-10x-60y496z', 5: '#93BD68', 6: 501, 7: 33, 8: Decimal('499.71591929815486'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-126x-164y454z', 17: '-12x-18y499z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-110x-423y240z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 9, 4: 43633.231299858235}, 4: 'dragon-110x-423y240z', 5: '#93BD68', 6: 511, 7: 33, 8: Decimal('498.62711518729105'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-164y454z', 16: '-120x-174y452z', 17: '-12x-18y499z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-113x-184y450z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 9, 4: 43633.231299858235}, 4: 'dragon-113x-184y450z', 5: '#93BD68', 6: 521, 7: 33, 8: Decimal('499.1242330322181'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-174y452z', 16: '-10x-13y499z', 17: '-12x-18y499z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-120x-174y452z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 9, 4: 43633.231299858235}, 4: 'dragon-120x-174y452z', 5: '#93BD68', 6: 516, 7: 33, 8: Decimal('498.9789574721563'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-423y240z', 16: '-113x-184y450z', 17: '-12x-18y499z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-123x-461y146z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 9, 4: 43633.231299858235}, 4: 'dragon-123x-461y146z', 5: '#93BD68', 6: 529, 7: 33, 8: Decimal('498.9649286272533'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-194y448z', 16: '-12x-18y499z', 17: '-12x-18y499z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-126x-164y454z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 9, 4: 43633.231299858235}, 4: 'dragon-126x-164y454z', 5: '#93BD68', 6: 506, 7: 33, 8: Decimal('498.88676069825704'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-60y496z', 16: '-110x-423y240z', 17: '-12x-18y499z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][500]["-12x-18y499z"] = {'2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 9, 4: 43633.231299858235}, 4: 'dragon-12x-18y499z', 5: '#7EF7F3', 6: 573, 7: 33, 8: Decimal('499.46871773915933'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0500seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-461y146z', 16: '+0x+0y+0z', 17: '-12x-18y499z', 18: '-10x-60y496z', 19: 'zap0500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-106x-255y532z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 9, 4: 62831.853071795864}, 4: 'dragon-106x-255y532z', 5: '#B0B60B', 6: 642, 7: 33, 8: Decimal('599.4038705247073'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x-244y535z', 16: '-119x-562y169z', 17: '-119x-562y169z', 18: '-136x-221y540z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-106x-517y283z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 9, 4: 62831.853071795864}, 4: 'dragon-106x-517y283z', 5: '#B0B60B', 6: 623, 7: 33, 8: Decimal('598.8438861673383'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-221y540z', 16: '-126x-233y538z', 17: '-119x-562y169z', 18: '-136x-221y540z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-116x-244y535z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 9, 4: 62831.853071795864}, 4: 'dragon-116x-244y535z', 5: '#93BD68', 6: 641, 7: 33, 8: Decimal('599.3471448167581'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-16y599z', 16: '-106x-255y532z', 17: '-119x-562y169z', 18: '-136x-221y540z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-119x-562y169z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 9, 4: 62831.853071795864}, 4: 'dragon-119x-562y169z', 5: '#93BD68', 6: 644, 7: 33, 8: Decimal('598.8038076031247'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-255y532z', 16: '+0x+0y+0z', 17: '-119x-562y169z', 18: '-136x-221y540z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-126x-233y538z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 9, 4: 62831.853071795864}, 4: 'dragon-126x-233y538z', 5: '#CFE8E8', 6: 629, 7: 33, 8: Decimal('599.6740781457875'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-517y283z', 16: '-133x-508y288z', 17: '-119x-562y169z', 18: '-136x-221y540z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-12x-16y599z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 9, 4: 62831.853071795864}, 4: 'dragon-12x-16y599z', 5: '#CFE8E8', 6: 640, 7: 33, 8: Decimal('599.3337968110926'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-72y595z', 16: '-116x-244y535z', 17: '-119x-562y169z', 18: '-136x-221y540z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-12x-72y595z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 9, 4: 62831.853071795864}, 4: 'dragon-12x-72y595z', 5: '#CFE8E8', 6: 636, 7: 33, 8: Decimal('599.4605908648207'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-508y288z', 16: '-12x-16y599z', 17: '-119x-562y169z', 18: '-136x-221y540z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-133x-508y288z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 9, 4: 62831.853071795864}, 4: 'dragon-133x-508y288z', 5: '#93BD68', 6: 632, 7: 33, 8: Decimal('598.9131823561743'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-233y538z', 16: '-12x-72y595z', 17: '-119x-562y169z', 18: '-136x-221y540z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][600]["-136x-221y540z"] = {'2xi': {1: 7, 2: 600, 3: {1: 565486.6776461628, 2: '#8B8783', 3: 9, 4: 62831.853071795864}, 4: 'dragon-136x-221y540z', 5: '#93BD68', 6: 614, 7: 33, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0600seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-106x-517y283z', 17: '-119x-562y169z', 18: '-136x-221y540z', 19: 'zap0600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-105x-664y191z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 7, 4: 109955.74287564275}, 4: 'dragon-105x-664y191z', 5: '#B0B60B', 6: 778, 7: 33, 8: Decimal('698.8576392942987'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-309y618z', 16: '-11x-92y693z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-10x-12y699z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 7, 4: 109955.74287564275}, 4: 'dragon-10x-12y699z', 5: '#B0B60B', 6: 768, 7: 33, 8: Decimal('699.1745132654651'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x-604y330z', 16: '-136x-285y624z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-110x-309y618z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 7, 4: 109955.74287564275}, 4: 'dragon-110x-309y618z', 5: '#93BD68', 6: 777, 7: 33, 8: Decimal('699.646339231472'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-285y624z', 16: '-105x-664y191z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-11x-92y693z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 7, 4: 109955.74287564275}, 4: 'dragon-11x-92y693z', 5: '#93BD68', 6: 780, 7: 33, 8: Decimal('699.1666468017478'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-664y191z', 16: '+0x+0y+0z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-123x-297y621z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 7, 4: 109955.74287564275}, 4: 'dragon-123x-297y621z', 5: '#93BD68', 6: 708, 7: 33, 8: Decimal('699.2703339910825'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-124x-604y330z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-124x-604y330z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 7, 4: 109955.74287564275}, 4: 'dragon-124x-604y330z', 5: '#93BD68', 6: 752, 7: 33, 8: Decimal('699.3511278320783'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-297y621z', 16: '-10x-12y699z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-136x-285y624z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 7, 4: 109955.74287564275}, 4: 'dragon-136x-285y624z', 5: '#93BD68', 6: 776, 7: 33, 8: Decimal('699.3547025651576'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0700seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-12y699z', 16: '-110x-309y618z', 17: '-11x-92y693z', 18: '-123x-297y621z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-106x-700y371z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-106x-700y371z', 5: '#B0B60B', 6: 847, 7: 33, 8: Decimal('799.2978168367533'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-759y218z', 16: '-177x-678y385z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-109x-366y702z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-109x-366y702z', 5: '#B0B60B', 6: 803, 7: 33, 8: Decimal('799.1501736219545'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-16x-21y799z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-11x-416y682z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-11x-416y682z', 5: '#B0B60B', 6: 861, 7: 33, 8: Decimal('798.9374193264451'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-177x-678y385z', 16: '-16x-97y793z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-120x-759y218z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-120x-759y218z', 5: '#93BD68', 6: 846, 7: 33, 8: Decimal('798.7521517967886'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x-690y378z', 16: '-106x-700y371z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-125x-353y706z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-125x-353y706z', 5: '#93BD68', 6: 821, 7: 33, 8: Decimal('799.1683176903349'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-21y799z', 16: '-181x-295y720z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-12x-105y792z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-12x-105y792z', 5: '#93BD68', 6: 879, 7: 33, 8: Decimal('799.0200247803556'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x-97y793z', 16: '-192x-279y724z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-12x-14y799z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-12x-14y799z', 5: '#93BD68', 6: 831, 7: 33, 8: Decimal('799.2127376362316'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x-295y720z', 16: '-159x-750y226z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-141x-340y710z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-141x-340y710z', 5: '#93BD68', 6: 889, 7: 33, 8: Decimal('799.7380821243916'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-192x-279y724z', 16: '-169x-310y717z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-142x-690y378z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-142x-690y378z', 5: '#93BD68', 6: 841, 7: 33, 8: Decimal('799.4673226592816'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x-750y226z', 16: '-120x-759y218z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-155x-325y713z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-155x-325y713z', 5: '#93BD68', 6: 899, 7: 33, 8: Decimal('798.7609154183747'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x-310y717z', 16: '+0x+0y+0z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-159x-750y226z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-159x-750y226z', 5: '#93BD68', 6: 836, 7: 33, 8: Decimal('799.2853057575875'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-14y799z', 16: '-142x-690y378z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-169x-310y717z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-169x-310y717z', 5: '#93BD68', 6: 894, 7: 33, 8: Decimal('799.218368157289'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x-340y710z', 16: '-155x-325y713z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-16x-21y799z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-16x-21y799z', 5: '#93BD68', 6: 816, 7: 33, 8: Decimal('799.4360512261128'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-366y702z', 16: '-125x-353y706z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-16x-97y793z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-16x-97y793z', 5: '#93BD68', 6: 874, 7: 33, 8: Decimal('799.0707102628653'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-416y682z', 16: '-12x-105y792z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-177x-678y385z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-177x-678y385z', 5: '#93BD68', 6: 849, 7: 33, 8: Decimal('799.5236081567573'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-700y371z', 16: '-11x-416y682z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-181x-295y720z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-181x-295y720z', 5: '#93BD68', 6: 826, 7: 33, 8: Decimal('798.8654454912917'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-353y706z', 16: '-12x-14y799z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][800]["-192x-279y724z"] = {'2xi': {1: 7, 2: 800, 3: {1: 1005309.6491487338, 2: '#8B8783', 3: 17, 4: 59135.8617146314}, 4: 'dragon-192x-279y724z', 5: '#93BD68', 6: 884, 7: 33, 8: Decimal('799.3003190290868'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0800seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap0800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-105y792z', 16: '-141x-340y710z', 17: '-155x-325y713z', 18: '-109x-366y702z', 19: 'zap0800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-100x-959y264z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 9, 4: 174532.92519943294}, 4: 'dragon-100x-959y264z', 5: '#B0B60B', 6: 1020, 7: 33, 8: Decimal('999.6884514687563'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-875y463z', 16: '-136x-458y878z', 17: '-15x-18y999z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-114x-473y873z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 9, 4: 174532.92519943294}, 4: 'dragon-114x-473y873z', 5: '#B0B60B', 6: 1001, 7: 33, 8: Decimal('999.4268357413663'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-14x-521y853z', 17: '-15x-18y999z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-133x-875y463z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 9, 4: 174532.92519943294}, 4: 'dragon-133x-875y463z', 5: '#93BD68', 6: 1019, 7: 33, 8: Decimal('998.8408281603231'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-150x-949y273z', 16: '-100x-959y264z', 17: '-15x-18y999z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-136x-458y878z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 9, 4: 174532.92519943294}, 4: 'dragon-136x-458y878z', 5: '#93BD68', 6: 1022, 7: 33, 8: Decimal('999.5719083687776'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x-959y264z', 16: '-15x-18y999z', 17: '-15x-18y999z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-14x-521y853z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 9, 4: 174532.92519943294}, 4: 'dragon-14x-521y853z', 5: '#CFE8E8', 6: 1007, 7: 33, 8: Decimal('999.622928908696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 11:02:26 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-473y873z', 16: '-15x-132y991z', 17: '-15x-18y999z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-150x-949y273z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 9, 4: 174532.92519943294}, 4: 'dragon-150x-949y273z', 5: '#CFE8E8', 6: 1018, 7: 33, 8: Decimal('998.8142970542623'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x-442y883z', 16: '-133x-875y463z', 17: '-15x-18y999z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-157x-442y883z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 9, 4: 174532.92519943294}, 4: 'dragon-157x-442y883z', 5: '#CFE8E8', 6: 1014, 7: 33, 8: Decimal('999.8509888978457'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-132y991z', 16: '-150x-949y273z', 17: '-15x-18y999z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-15x-132y991z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 9, 4: 174532.92519943294}, 4: 'dragon-15x-132y991z', 5: '#93BD68', 6: 1010, 7: 33, 8: Decimal('999.8649908862697'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x-521y853z', 16: '-157x-442y883z', 17: '-15x-18y999z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1000]["-15x-18y999z"] = {'2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 9, 4: 174532.92519943294}, 4: 'dragon-15x-18y999z', 5: '#93BD68', 6: 1086, 7: 33, 8: Decimal('999.2747369967881'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-458y878z', 16: '+0x+0y+0z', 17: '-15x-18y999z', 18: '-114x-473y873z', 19: 'zap1000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1003x-431y134z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1003x-431y134z', 5: '#B0B60B', 6: 1195, 7: 33, 8: Decimal('1099.8754474939424'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-323y156z', 16: '-146x-963y510z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1022x-377y145z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1022x-377y145z', 5: '#B0B60B', 6: 1151, 7: 33, 8: Decimal('1098.9258391720525'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-573y938z', 16: '-125x-520y960z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1039x-323y156z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1039x-323y156z', 5: '#93BD68', 6: 1194, 7: 33, 8: Decimal('1099.1751452794044'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-157y1088z', 16: '-1003x-431y134z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-1053x-267y166z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-1053x-267y166z', 5: '#93BD68', 6: 1169, 7: 33, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-520y960z', 16: '-149x-504y966z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-10x-10y1099z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-10x-10y1099z', 5: '#93BD68', 6: 1179, 7: 33, 8: Decimal('1099.090988044211'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-149x-504y966z', 16: '-110x-1055y290z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-10x-157y1088z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-10x-157y1088z', 5: '#93BD68', 6: 1189, 7: 33, 8: Decimal('1099.3147865829878'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-1055y290z', 16: '-1039x-323y156z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-110x-1055y290z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-110x-1055y290z', 5: '#93BD68', 6: 1184, 7: 33, 8: Decimal('1099.6476708473492'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-10y1099z', 16: '-10x-157y1088z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-125x-520y960z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-125x-520y960z', 5: '#93BD68', 6: 1164, 7: 33, 8: Decimal('1098.9199242892996'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-377y145z', 16: '-1053x-267y166z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-146x-963y510z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-146x-963y510z', 5: '#93BD68', 6: 1197, 7: 33, 8: Decimal('1099.4475885643662'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1003x-431y134z', 16: '+0x+0y+0z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-149x-504y966z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-149x-504y966z', 5: '#93BD68', 6: 1174, 7: 33, 8: Decimal('1099.7149630699766'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-267y166z', 16: '-10x-10y1099z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1100]["-15x-573y938z"] = {'2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 11, 4: 172787.59594743862}, 4: 'dragon-15x-573y938z', 5: '#93BD68', 6: 1130, 7: 33, 8: Decimal('1099.2715769999695'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x-377y145z', 17: '-146x-963y510z', 18: '-15x-573y938z', 19: 'zap1100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1008x-327y561z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 10, 4: 226194.67105846512}, 4: 'dragon-1008x-327y561z', 5: '#B0B60B', 6: 1253, 7: 33, 8: Decimal('1199.0471216762085'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-272y572z', 16: '-1069x-527y134z', 17: '-1069x-527y134z', 18: '-1010x-637y110z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1010x-637y110z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 10, 4: 226194.67105846512}, 4: 'dragon-1010x-637y110z', 5: '#B0B60B', 6: 1209, 7: 33, 8: Decimal('1199.1534513981103'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x-1063y545z', 17: '-1069x-527y134z', 18: '-1010x-637y110z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1018x-272y572z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 10, 4: 226194.67105846512}, 4: 'dragon-1018x-272y572z', 5: '#93BD68', 6: 1252, 7: 33, 8: Decimal('1198.9545445929132'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1031x-108y603z', 16: '-1008x-327y561z', 17: '-1069x-527y134z', 18: '-1010x-637y110z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1026x-218y582z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 10, 4: 226194.67105846512}, 4: 'dragon-1026x-218y582z', 5: '#93BD68', 6: 1227, 7: 33, 8: Decimal('1199.5515828842042'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x-1063y545z', 16: '-1094x-470y146z', 17: '-1069x-527y134z', 18: '-1010x-637y110z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1030x-163y593z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 10, 4: 226194.67105846512}, 4: 'dragon-1030x-163y593z', 5: '#93BD68', 6: 1237, 7: 33, 8: Decimal('1199.6324437093222'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1094x-470y146z', 16: '-1041x-583y122z', 17: '-1069x-527y134z', 18: '-1010x-637y110z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1031x-108y603z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 10, 4: 226194.67105846512}, 4: 'dragon-1031x-108y603z', 5: '#93BD68', 6: 1247, 7: 33, 8: Decimal('1199.2639409237652'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1041x-583y122z', 16: '-1018x-272y572z', 17: '-1069x-527y134z', 18: '-1010x-637y110z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1041x-583y122z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 10, 4: 226194.67105846512}, 4: 'dragon-1041x-583y122z', 5: '#93BD68', 6: 1242, 7: 33, 8: Decimal('1199.3556603443367'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-163y593z', 16: '-1031x-108y603z', 17: '-1069x-527y134z', 18: '-1010x-637y110z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-105x-1063y545z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 10, 4: 226194.67105846512}, 4: 'dragon-105x-1063y545z', 5: '#93BD68', 6: 1222, 7: 33, 8: Decimal('1199.1742992576183'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1010x-637y110z', 16: '-1026x-218y582z', 17: '-1069x-527y134z', 18: '-1010x-637y110z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1069x-527y134z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 10, 4: 226194.67105846512}, 4: 'dragon-1069x-527y134z', 5: '#93BD68', 6: 1255, 7: 33, 8: Decimal('1199.3523252155724'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1008x-327y561z', 16: '+0x+0y+0z', 17: '-1069x-527y134z', 18: '-1010x-637y110z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1200]["-1094x-470y146z"] = {'2xi': {1: 7, 2: 1200, 3: {1: 2261946.710584651, 2: '#8B8783', 3: 10, 4: 226194.67105846512}, 4: 'dragon-1094x-470y146z', 5: '#93BD68', 6: 1232, 7: 33, 8: Decimal('1199.6049349681753'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1026x-218y582z', 16: '-1030x-163y593z', 17: '-1069x-527y134z', 18: '-1010x-637y110z', 19: 'zap1200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1015x-586y562z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1015x-586y562z', 5: '#B0B60B', 6: 1356, 7: 33, 8: Decimal('1299.7942144816618'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x-747y106z', 16: '-1128x-632y132z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1018x-802y93z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1018x-802y93z', 5: '#B0B60B', 6: 1312, 7: 33, 8: Decimal('1299.298656968443'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1116x-176y642z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1039x-529y573z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1039x-529y573z', 5: '#B0B60B', 6: 1370, 7: 33, 8: Decimal('1299.1116195308239'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1128x-632y132z', 16: '-1117x-117y654z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1057x-747y106z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1057x-747y106z', 5: '#93BD68', 6: 1355, 7: 33, 8: Decimal('1298.6508383703451'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1103x-295y620z', 16: '-1015x-586y562z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1060x-472y585z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1060x-472y585z', 5: '#93BD68', 6: 1330, 7: 33, 8: Decimal('1299.4648898681335'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1116x-176y642z', 16: '-114x-1151y591z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1078x-413y597z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1078x-413y597z', 5: '#93BD68', 6: 1388, 7: 33, 8: Decimal('1299.6391806959346'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1117x-117y654z', 16: '-1158x-571y145z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1092x-354y608z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1092x-354y608z', 5: '#93BD68', 6: 1340, 7: 33, 8: Decimal('1299.0165510877835'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-1151y591z', 16: '-1111x-236y631z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1094x-690y119z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1094x-690y119z', 5: '#93BD68', 6: 1398, 7: 33, 8: Decimal('1298.8829816423033'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1158x-571y145z', 16: '+0x+0y+0z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1103x-295y620z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1103x-295y620z', 5: '#93BD68', 6: 1350, 7: 33, 8: Decimal('1299.2436261148252'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1111x-236y631z', 16: '-1057x-747y106z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1111x-236y631z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1111x-236y631z', 5: '#93BD68', 6: 1345, 7: 33, 8: Decimal('1299.2990417913807'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1092x-354y608z', 16: '-1103x-295y620z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1116x-176y642z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1116x-176y642z', 5: '#93BD68', 6: 1325, 7: 33, 8: Decimal('1299.4598877995427'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-802y93z', 16: '-1060x-472y585z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1117x-117y654z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1117x-117y654z', 5: '#93BD68', 6: 1383, 7: 33, 8: Decimal('1299.6514917469221'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-529y573z', 16: '-1078x-413y597z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1128x-632y132z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1128x-632y132z', 5: '#93BD68', 6: 1358, 7: 33, 8: Decimal('1299.7045818184993'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1015x-586y562z', 16: '-1039x-529y573z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-114x-1151y591z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-114x-1151y591z', 5: '#93BD68', 6: 1335, 7: 33, 8: Decimal('1298.875667644906'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1060x-472y585z', 16: '-1092x-354y608z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1158x-571y145z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 15, 4: 176976.38615222502}, 4: 'dragon-1158x-571y145z', 5: '#93BD68', 6: 1393, 7: 33, 8: Decimal('1299.2420867567369'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-413y597z', 16: '-1094x-690y119z', 17: '-1094x-690y119z', 18: '-1018x-802y93z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1001x-975y73z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 9, 4: 342084.5333908886}, 4: 'dragon-1001x-975y73z', 5: '#B0B60B', 6: 1414, 7: 33, 8: Decimal('1399.2694522499946'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-338y893z', 16: '-1063x-690y592z', 17: '-1093x-631y605z', 18: '-1035x-226y915z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1012x-395y882z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 9, 4: 342084.5333908886}, 4: 'dragon-1012x-395y882z', 5: '#B0B60B', 6: 1473, 7: 33, 8: Decimal('1399.3187628271123'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1063x-690y592z', 16: '-1050x-921y87z', 17: '-1093x-631y605z', 18: '-1035x-226y915z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1022x-338y893z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 9, 4: 342084.5333908886}, 4: 'dragon-1022x-338y893z', 5: '#93BD68', 6: 1413, 7: 33, 8: Decimal('1398.6339764212794'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-748y580z', 16: '-1001x-975y73z', 17: '-1093x-631y605z', 18: '-1035x-226y915z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1030x-282y904z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 9, 4: 342084.5333908886}, 4: 'dragon-1030x-282y904z', 5: '#93BD68', 6: 1491, 7: 33, 8: Decimal('1399.1568889870784'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x-921y87z', 16: '-1093x-631y605z', 17: '-1093x-631y605z', 18: '-1035x-226y915z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1030x-748y580z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 9, 4: 342084.5333908886}, 4: 'dragon-1030x-748y580z', 5: '#93BD68', 6: 1408, 7: 33, 8: Decimal('1398.8581057419656'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x-226y915z', 16: '-1022x-338y893z', 17: '-1093x-631y605z', 18: '-1035x-226y915z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1035x-226y915z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 9, 4: 342084.5333908886}, 4: 'dragon-1035x-226y915z', 5: '#93BD68', 6: 1403, 7: 33, 8: Decimal('1399.8307040496004'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1030x-748y580z', 17: '-1093x-631y605z', 18: '-1035x-226y915z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1050x-921y87z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 9, 4: 342084.5333908886}, 4: 'dragon-1050x-921y87z', 5: '#93BD68', 6: 1486, 7: 33, 8: Decimal('1399.3962984087102'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1012x-395y882z', 16: '-1030x-282y904z', 17: '-1093x-631y605z', 18: '-1035x-226y915z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1063x-690y592z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 9, 4: 342084.5333908886}, 4: 'dragon-1063x-690y592z', 5: '#93BD68', 6: 1416, 7: 33, 8: Decimal('1398.7612376671009'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x-975y73z', 16: '-1012x-395y882z', 17: '-1093x-631y605z', 18: '-1035x-226y915z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1400]["-1093x-631y605z"] = {'2xi': {1: 7, 2: 1400, 3: {1: 3078760.8005179972, 2: '#8B8783', 3: 9, 4: 342084.5333908886}, 4: 'dragon-1093x-631y605z', 5: '#93BD68', 6: 1496, 7: 33, 8: Decimal('1399.5838667261066'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1030x-282y904z', 16: '+0x+0y+0z', 17: '-1093x-631y605z', 18: '-1035x-226y915z', 19: 'zap1400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1003x-660y898z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1003x-660y898z', 5: '#B0B60B', 6: 1517, 7: 33, 8: Decimal('1499.3375203735816'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1028x-602y910z', 16: '-1125x-987y93z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1017x-1100y63z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1017x-1100y63z', 5: '#B0B60B', 6: 1575, 7: 33, 8: Decimal('1499.419220898545'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x-543y922z', 16: '-1139x-740y635z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1023x-921y594z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1023x-921y594z', 5: '#B0B60B', 6: 1531, 7: 33, 8: Decimal('1499.2017876189982'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1125x-987y93z', 16: '-1109x-242y980z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1028x-602y910z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1028x-602y910z', 5: '#93BD68', 6: 1516, 7: 33, 8: Decimal('1499.0957274303732'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1084x-423y945z', 16: '-1003x-660y898z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1050x-543y922z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1050x-543y922z', 5: '#93BD68', 6: 1574, 7: 33, 8: Decimal('1499.1440891388659'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x-363y957z', 16: '-1017x-1100y63z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1065x-863y607z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1065x-863y607z', 5: '#93BD68', 6: 1549, 7: 33, 8: Decimal('1499.1474243715993'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1109x-242y980z', 16: '-1171x-676y648z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1069x-483y934z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1069x-483y934z', 5: '#93BD68', 6: 1501, 7: 33, 8: Decimal('1499.4685725282807'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1104x-302y969z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1072x-1045y78z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1072x-1045y78z', 5: '#93BD68', 6: 1559, 7: 33, 8: Decimal('1499.0973951014657'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1171x-676y648z', 16: '-1104x-802y621z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1084x-423y945z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1084x-423y945z', 5: '#93BD68', 6: 1511, 7: 33, 8: Decimal('1499.0030019983283'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1104x-302y969z', 16: '-1028x-602y910z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1096x-363y957z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1096x-363y957z', 5: '#93BD68', 6: 1569, 7: 33, 8: Decimal('1499.611282966356'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1104x-802y621z', 16: '-1050x-543y922z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1104x-302y969z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1104x-302y969z', 5: '#93BD68', 6: 1506, 7: 33, 8: Decimal('1499.6602948668076'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1069x-483y934z', 16: '-1084x-423y945z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1104x-802y621z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1104x-802y621z', 5: '#93BD68', 6: 1564, 7: 33, 8: Decimal('1499.2201306012403'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x-1045y78z', 16: '-1096x-363y957z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1109x-242y980z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1109x-242y980z', 5: '#93BD68', 6: 1544, 7: 33, 8: Decimal('1499.614950578981'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1023x-921y594z', 16: '-1065x-863y607z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1125x-987y93z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1125x-987y93z', 5: '#93BD68', 6: 1519, 7: 33, 8: Decimal('1499.4809101819203'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1003x-660y898z', 16: '-1023x-921y594z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1139x-740y635z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1139x-740y635z', 5: '#93BD68', 6: 1577, 7: 33, 8: Decimal('1499.381872639522'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1017x-1100y63z', 16: '+0x+0y+0z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1500]["-1171x-676y648z"] = {'2xi': {1: 7, 2: 1500, 3: {1: 3534291.735288517, 2: '#8B8783', 3: 16, 4: 220893.23345553232}, 4: 'dragon-1171x-676y648z', 5: '#93BD68', 6: 1554, 7: 33, 8: Decimal('1499.3735358475553'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x-863y607z', 16: '-1072x-1045y78z', 17: '-1139x-740y635z', 18: '-1069x-483y934z', 19: 'zap1500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-1005x-824y932z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 3, 4: 1340412.865531645}, 4: 'dragon-1005x-824y932z', 5: '#7EF7F3', 6: 1619, 7: 33, 8: Decimal('1599.2576402818902'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x-1229y51z', 17: '-1039x-764y945z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-1022x-1229y51z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 3, 4: 1340412.865531645}, 4: 'dragon-1022x-1229y51z', 5: '#7EF7F3', 6: 1646, 7: 33, 8: Decimal('1599.2266881214807'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1005x-824y932z', 16: '-1039x-764y945z', 17: '-1039x-764y945z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1600]["-1039x-764y945z"] = {'2xi': {1: 7, 2: 1600, 3: {1: 4021238.5965949353, 2: '#8B8783', 3: 3, 4: 1340412.865531645}, 4: 'dragon-1039x-764y945z', 5: '#7EF7F3', 6: 1673, 7: 33, 8: Decimal('1598.825193696922'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1600seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-1229y51z', 16: '+0x+0y+0z', 17: '-1039x-764y945z', 18: '-1005x-824y932z', 19: 'zap1600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1700]["-1016x-1361y37z"] = {'2xi': {1: 7, 2: 1700, 3: {1: 4539601.384437251, 2: '#8B8783', 3: 1, 4: 4539601.384437251}, 4: 'dragon-1016x-1361y37z', 5: '#93BD68', 6: 1785, 7: 33, 8: Decimal('1698.8072286165961'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1700seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1016x-1361y37z', 18: '-1016x-1361y37z', 19: 'zap1700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1800]["-1042x-1054y1019z"] = {'2xi': {1: 7, 2: 1800, 3: {1: 5089380.098815464, 2: '#8B8783', 3: 1, 4: 5089380.098815464}, 4: 'dragon-1042x-1054y1019z', 5: '#CFE8E8', 6: 1811, 7: 33, 8: Decimal('1798.6219725111778'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1800seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1042x-1054y1019z', 18: '-1042x-1054y1019z', 19: 'zap1800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1042x-1434y682z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 7, 4: 810082.1056756538}, 4: 'dragon-1042x-1434y682z', 5: '#93BD68', 6: 1914, 7: 33, 8: Decimal('1899.2745983664395'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1055x-1579y23z', 17: '-1111x-1372y699z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1047x-1177y1060z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 7, 4: 810082.1056756538}, 4: 'dragon-1047x-1177y1060z', 5: '#B0B60B', 6: 1963, 7: 33, 8: Decimal('1898.720095222042'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1100x-1113y1076z', 16: '-1111x-1372y699z', 17: '-1111x-1372y699z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1055x-1579y23z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 7, 4: 810082.1056756538}, 4: 'dragon-1055x-1579y23z', 5: '#B0B60B', 6: 1951, 7: 33, 8: Decimal('1899.1563916644675'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1042x-1434y682z', 16: '-1136x-1522y42z', 17: '-1111x-1372y699z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1100x-1113y1076z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 7, 4: 810082.1056756538}, 4: 'dragon-1100x-1113y1076z', 5: '#CFE8E8', 6: 1962, 7: 33, 8: Decimal('1899.0905718264203'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1149x-1047y1092z', 16: '-1047x-1177y1060z', 17: '-1111x-1372y699z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1111x-1372y699z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 7, 4: 810082.1056756538}, 4: 'dragon-1111x-1372y699z', 5: '#93BD68', 6: 1965, 7: 33, 8: Decimal('1898.7643350347614'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1047x-1177y1060z', 16: '+0x+0y+0z', 17: '-1111x-1372y699z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1136x-1522y42z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 7, 4: 810082.1056756538}, 4: 'dragon-1136x-1522y42z', 5: '#93BD68', 6: 1957, 7: 33, 8: Decimal('1899.6694449298277'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x-1579y23z', 16: '-1149x-1047y1092z', 17: '-1111x-1372y699z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1900]["-1149x-1047y1092z"] = {'2xi': {1: 7, 2: 1900, 3: {1: 5670574.739729577, 2: '#8B8783', 3: 7, 4: 810082.1056756538}, 4: 'dragon-1149x-1047y1092z', 5: '#93BD68', 6: 1961, 7: 33, 8: Decimal('1899.703661100857'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap1900seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap1900seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1136x-1522y42z', 16: '-1100x-1113y1076z', 17: '-1111x-1372y699z', 18: '-1042x-1434y682z', 19: 'zap1900seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2000]["-101x-1931y508z"] = {'2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 4, 4: 1570796.3267948965}, 4: 'dragon-101x-1931y508z', 5: '#BEF781', 6: 2087, 7: 33, 8: Decimal('1999.2563617505384'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1022x-1718y4z', 16: '-1043x-1304y1099z', 17: '-1043x-1304y1099z', 18: '-1020x-1571y699z', 19: 'zap2000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2000]["-1020x-1571y699z"] = {'2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 4, 4: 1570796.3267948965}, 4: 'dragon-1020x-1571y699z', 5: '#BEF781', 6: 2045, 7: 33, 8: Decimal('1999.2603632343637'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x-1718y4z', 17: '-1043x-1304y1099z', 18: '-1020x-1571y699z', 19: 'zap2000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2000]["-1022x-1718y4z"] = {'2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 4, 4: 1570796.3267948965}, 4: 'dragon-1022x-1718y4z', 5: '#3080D1', 6: 2058, 7: 33, 8: Decimal('1999.0057528681602'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1020x-1571y699z', 16: '-101x-1931y508z', 17: '-1043x-1304y1099z', 18: '-1020x-1571y699z', 19: 'zap2000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2000]["-1043x-1304y1099z"] = {'2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 4, 4: 1570796.3267948965}, 4: 'dragon-1043x-1304y1099z', 5: '#3080D1', 6: 2099, 7: 33, 8: Decimal('1999.0162580629503'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2000seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2000seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x-1931y508z', 16: '+0x+0y+0z', 17: '-1043x-1304y1099z', 18: '-1020x-1571y699z', 19: 'zap2000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1029x-1434y1137z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1029x-1434y1137z', 5: '#BEF781', 6: 2171, 7: 33, 8: Decimal('2099.515658431725'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1095x-1369y1154z', 16: '-1073x-1804y4z', 17: '-1158x-1301y1172z', 18: '-1152x-1585y753z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-106x-2028y534z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-106x-2028y534z', 5: '#BEF781', 6: 2128, 7: 33, 8: Decimal('2099.8038003585'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1152x-1585y753z', 16: '-1071x-1650y734z', 17: '-1158x-1301y1172z', 18: '-1152x-1585y753z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1071x-1650y734z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1071x-1650y734z', 5: '#3080D1', 6: 2141, 7: 33, 8: Decimal('2099.5944846565017'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-2028y534z', 16: '-1095x-1369y1154z', 17: '-1158x-1301y1172z', 18: '-1152x-1585y753z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1073x-1804y4z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1073x-1804y4z', 5: '#3080D1', 6: 2183, 7: 33, 8: Decimal('2098.9904716315414'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1029x-1434y1137z', 16: '-1158x-1301y1172z', 17: '-1158x-1301y1172z', 18: '-1152x-1585y753z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1095x-1369y1154z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1095x-1369y1154z', 5: '#93BD68', 6: 2143, 7: 33, 8: Decimal('2098.7858394795785'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1071x-1650y734z', 16: '-1029x-1434y1137z', 17: '-1158x-1301y1172z', 18: '-1152x-1585y753z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1152x-1585y753z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1152x-1585y753z', 5: '#69504E', 6: 2101, 7: 33, 8: Decimal('2099.127914158639'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-106x-2028y534z', 17: '-1158x-1301y1172z', 18: '-1152x-1585y753z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2100]["-1158x-1301y1172z"] = {'2xi': {1: 7, 2: 2100, 3: {1: 6927211.801165494, 2: '#8B8783', 3: 7, 4: 989601.6858807849}, 4: 'dragon-1158x-1301y1172z', 5: '#69504E', 6: 2185, 7: 33, 8: Decimal('2099.321080730625'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2100seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1073x-1804y4z', 16: '+0x+0y+0z', 17: '-1158x-1301y1172z', 18: '-1152x-1585y753z', 19: 'zap2100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1004x-1566y1172z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1004x-1566y1172z', 5: '#BEF781', 6: 2254, 7: 33, 8: Decimal('2198.625934532748'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-2124y559z', 16: '-1122x-1728y769z', 17: '-1034x-1791y748z', 18: '-1078x-1502y1191z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1034x-1791y748z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1034x-1791y748z', 5: '#BEF781', 6: 2296, 7: 33, 8: Decimal('2199.168251862508'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1124x-1890y5z', 16: '+0x+0y+0z', 17: '-1034x-1791y748z', 18: '-1078x-1502y1191z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1078x-1502y1191z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1078x-1502y1191z', 5: '#BEF781', 6: 2210, 7: 33, 8: Decimal('2199.220089031564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-111x-2124y559z', 17: '-1034x-1791y748z', 18: '-1078x-1502y1191z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-111x-2124y559z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-111x-2124y559z', 5: '#3080D1', 6: 2223, 7: 33, 8: Decimal('2199.131192084729'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-1502y1191z', 16: '-1004x-1566y1172z', 17: '-1034x-1791y748z', 18: '-1078x-1502y1191z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1122x-1728y769z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1122x-1728y769z', 5: '#3080D1', 6: 2266, 7: 33, 8: Decimal('2199.142787542455'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1004x-1566y1172z', 16: '-1124x-1890y5z', 17: '-1034x-1791y748z', 18: '-1078x-1502y1191z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2200]["-1124x-1890y5z"] = {'2xi': {1: 7, 2: 2200, 3: {1: 7602654.221687299, 2: '#8B8783', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1124x-1890y5z', 5: '#69504E', 6: 2268, 7: 33, 8: Decimal('2198.977262274442'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2200seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1122x-1728y769z', 16: '-1034x-1791y748z', 17: '-1034x-1791y748z', 18: '-1078x-1502y1191z', 19: 'zap2200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1050x-1638y1226z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1050x-1638y1226z', 5: '#BEF781', 6: 2338, 7: 33, 8: Decimal('2299.6999804322304'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1175x-1976y5z', 16: '-116x-2221y585z', 17: '-1261x-1736y825z', 18: '-1127x-1570y1245z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1081x-1873y782z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1081x-1873y782z', 5: '#BEF781', 6: 2380, 7: 33, 8: Decimal('2299.6117063539227'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1200x-1499y1264z', 16: '-1173x-1807y804z', 17: '-1261x-1736y825z', 18: '-1127x-1570y1245z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1127x-1570y1245z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1127x-1570y1245z', 5: '#3080D1', 6: 2308, 7: 33, 8: Decimal('2298.924531166693'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1175x-1976y5z', 17: '-1261x-1736y825z', 18: '-1127x-1570y1245z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-116x-2221y585z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-116x-2221y585z', 5: '#3080D1', 6: 2350, 7: 33, 8: Decimal('2299.678673206324'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1050x-1638y1226z', 16: '-1200x-1499y1264z', 17: '-1261x-1736y825z', 18: '-1127x-1570y1245z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1173x-1807y804z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1173x-1807y804z', 5: '#3080D1', 6: 2392, 7: 33, 8: Decimal('2299.4768970354976'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1081x-1873y782z', 16: '-1261x-1736y825z', 17: '-1261x-1736y825z', 18: '-1127x-1570y1245z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1175x-1976y5z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1175x-1976y5z', 5: '#69504E', 6: 2310, 7: 33, 8: Decimal('2298.961939658854'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1127x-1570y1245z', 16: '-1050x-1638y1226z', 17: '-1261x-1736y825z', 18: '-1127x-1570y1245z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1200x-1499y1264z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1200x-1499y1264z', 5: '#69504E', 6: 2352, 7: 33, 8: Decimal('2298.8468848533607'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-116x-2221y585z', 16: '-1081x-1873y782z', 17: '-1261x-1736y825z', 18: '-1127x-1570y1245z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2300]["-1261x-1736y825z"] = {'2xi': {1: 7, 2: 2300, 3: {1: 8309512.568745003, 2: '#8B8783', 3: 8, 4: 1038689.0710931254}, 4: 'dragon-1261x-1736y825z', 5: '#69504E', 6: 2394, 7: 33, 8: Decimal('2298.7914215952696'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2300seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1173x-1807y804z', 16: '+0x+0y+0z', 17: '-1261x-1736y825z', 18: '-1127x-1570y1245z', 19: 'zap2300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1011x-1775y1259z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 8, 4: 1130973.3552923256}, 4: 'dragon-1011x-1775y1259z', 5: '#BEF781', 6: 2422, 7: 33, 8: Decimal('2399.5472489617705'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1128x-1954y816z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1028x-2017y794z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 8, 4: 1130973.3552923256}, 4: 'dragon-1028x-2017y794z', 5: '#BEF781', 6: 2464, 7: 33, 8: Decimal('2399.0641925550885'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1224x-1885y839z', 16: '-1176x-1639y1299z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1095x-1709y1279z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 8, 4: 1130973.3552923256}, 4: 'dragon-1095x-1709y1279z', 5: '#3080D1', 6: 2481, 7: 33, 8: Decimal('2399.072112296752'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1226x-2062y5z', 16: '-121x-2317y610z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1128x-1954y816z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 8, 4: 1130973.3552923256}, 4: 'dragon-1128x-1954y816z', 5: '#3080D1', 6: 2434, 7: 33, 8: Decimal('2399.240713225749'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1011x-1775y1259z', 16: '-1224x-1885y839z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1176x-1639y1299z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 8, 4: 1130973.3552923256}, 4: 'dragon-1176x-1639y1299z', 5: '#3080D1', 6: 2476, 7: 33, 8: Decimal('2399.3119847156186'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1028x-2017y794z', 16: '-1226x-2062y5z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-121x-2317y610z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 8, 4: 1130973.3552923256}, 4: 'dragon-121x-2317y610z', 5: '#93BD68', 6: 2483, 7: 33, 8: Decimal('2399.006044177463'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1095x-1709y1279z', 16: '+0x+0y+0z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1224x-1885y839z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 8, 4: 1130973.3552923256}, 4: 'dragon-1224x-1885y839z', 5: '#69504E', 6: 2436, 7: 33, 8: Decimal('2399.025218708632'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1128x-1954y816z', 16: '-1028x-2017y794z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2400]["-1226x-2062y5z"] = {'2xi': {1: 7, 2: 2400, 3: {1: 9047786.842338605, 2: '#8B8783', 3: 8, 4: 1130973.3552923256}, 4: 'dragon-1226x-2062y5z', 5: '#69504E', 6: 2478, 7: 33, 8: Decimal('2398.946643841834'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2400seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2400seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1176x-1639y1299z', 16: '-1095x-1709y1279z', 17: '-121x-2317y610z', 18: '-1011x-1775y1259z', 19: 'zap2400seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-1013x-612y2201z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-1013x-612y2201z', 5: '#BEF781', 6: 2511, 7: 33, 8: Decimal('2499.0226089413436'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1032x-484y2224z', 17: '-102x-1277y2146z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-1024x-548y2213z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-1024x-548y2213z', 5: '#BEF781', 6: 2553, 7: 33, 8: Decimal('2499.249687406202'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x-2235y1115z', 16: '-1035x-421y2236z', 17: '-102x-1277y2146z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-102x-1277y2146z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-102x-1277y2146z', 5: '#BEF781', 6: 2595, 7: 33, 8: Decimal('2499.2896990945246'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1053x-1849y1311z', 16: '+0x+0y+0z', 17: '-102x-1277y2146z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-1032x-484y2224z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-1032x-484y2224z', 5: '#3080D1', 6: 2523, 7: 33, 8: Decimal('2499.0910347564372'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1013x-612y2201z', 16: '-104x-2235y1115z', 17: '-102x-1277y2146z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-1035x-421y2236z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-1035x-421y2236z', 5: '#3080D1', 6: 2565, 7: 33, 8: Decimal('2499.6323729700734'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1024x-548y2213z', 16: '-1053x-1849y1311z', 17: '-102x-1277y2146z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-104x-2235y1115z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-104x-2235y1115z', 5: '#69504E', 6: 2525, 7: 33, 8: Decimal('2499.853195689699'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1032x-484y2224z', 16: '-1024x-548y2213z', 17: '-102x-1277y2146z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2500]["-1053x-1849y1311z"] = {'2xi': {1: 7, 2: 2500, 3: {1: 9817477.042468103, 2: '#8B8783', 3: 7, 4: 1402496.7203525861}, 4: 'dragon-1053x-1849y1311z', 5: '#69504E', 6: 2567, 7: 33, 8: Decimal('2499.2660922758905'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2500seven4xi: 11; time: 11:02:27 02/21/11 Pacific Standard Time}', 12: 'zap2500seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1035x-421y2236z', 16: '-102x-1277y2146z', 17: '-102x-1277y2146z', 18: '-1013x-612y2201z', 19: 'zap2500seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1001x-2249y835z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1001x-2249y835z', 5: '#BEF781', 6: 2637, 7: 33, 8: Decimal('2599.466676070305'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1065x-570y2301z', 16: '-1038x-704y2277z', 17: '-1073x-503y2313z', 18: '-1018x-771y2264z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1001x-939y2324z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1001x-939y2324z', 5: '#BEF781', 6: 2679, 7: 33, 8: Decimal('2699.017969558558'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x-1329y2232z', 16: '-1054x-637y2289z', 17: '-1073x-503y2313z', 18: '-1018x-771y2264z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1018x-771y2264z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1018x-771y2264z', 5: '#3080D1', 6: 2607, 7: 33, 8: Decimal('2599.3193339795707'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1065x-570y2301z', 17: '-1073x-503y2313z', 18: '-1018x-771y2264z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1038x-704y2277z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1038x-704y2277z', 5: '#3080D1', 6: 2649, 7: 33, 8: Decimal('2599.574772919602'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x-2249y835z', 16: '-106x-1329y2232z', 17: '-1073x-503y2313z', 18: '-1018x-771y2264z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1054x-637y2289z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1054x-637y2289z', 5: '#3080D1', 6: 2691, 7: 33, 8: Decimal('2599.270282213837'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1001x-939y2324z', 16: '-1073x-503y2313z', 17: '-1073x-503y2313z', 18: '-1018x-771y2264z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1065x-570y2301z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1065x-570y2301z', 5: '#69504E', 6: 2609, 7: 33, 8: Decimal('2598.793181459425'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1018x-771y2264z', 16: '-1001x-2249y835z', 17: '-1073x-503y2313z', 18: '-1018x-771y2264z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-106x-1329y2232z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-106x-1329y2232z', 5: '#69504E', 6: 2651, 7: 33, 8: Decimal('2599.865573447981'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1038x-704y2277z', 16: '-1001x-939y2324z', 17: '-1073x-503y2313z', 18: '-1018x-771y2264z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1073x-503y2313z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 8, 4: 1327322.8961416876}, 4: 'dragon-1073x-503y2313z', 5: '#69504E', 6: 2693, 7: 33, 8: Decimal('2598.9049617098353'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2600seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2600seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1054x-637y2289z', 16: '+0x+0y+0z', 17: '-1073x-503y2313z', 18: '-1018x-771y2264z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1031x-870y2338z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1031x-870y2338z', 5: '#BEF781', 6: 2762, 7: 33, 8: Decimal('2699.278607331966'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-973y2410z', 16: '-1057x-800y2351z', 17: '-1078x-731y2364z', 18: '-1037x-2066y1393z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1037x-2066y1393z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1037x-2066y1393z', 5: '#BEF781', 6: 2718, 7: 33, 8: Decimal('2698.9208954691503'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1039x-973y2410z', 17: '-1078x-731y2364z', 18: '-1037x-2066y1393z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1039x-2335y867z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1039x-2335y867z', 5: '#3080D1', 6: 2779, 7: 33, 8: Decimal('2698.783985427511'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1094x-661y2377z', 16: '-1078x-731y2364z', 17: '-1078x-731y2364z', 18: '-1037x-2066y1393z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1039x-973y2410z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1039x-973y2410z', 5: '#3080D1', 6: 2731, 7: 33, 8: Decimal('2798.9908895886033'), 9: Decimal('98'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1037x-2066y1393z', 16: '-1031x-870y2338z', 17: '-1078x-731y2364z', 18: '-1037x-2066y1393z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1057x-800y2351z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1057x-800y2351z', 5: '#3080D1', 6: 2774, 7: 33, 8: Decimal('2698.972026531583'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1031x-870y2338z', 16: '-1094x-661y2377z', 17: '-1078x-731y2364z', 18: '-1037x-2066y1393z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1078x-731y2364z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1078x-731y2364z', 5: '#93BD68', 6: 2781, 7: 33, 8: Decimal('2699.062985556284'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1039x-2335y867z', 16: '+0x+0y+0z', 17: '-1078x-731y2364z', 18: '-1037x-2066y1393z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2700]["-1094x-661y2377z"] = {'2xi': {1: 7, 2: 2700, 3: {1: 11451105.222334797, 2: '#8B8783', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1094x-661y2377z', 5: '#69504E', 6: 2776, 7: 33, 8: Decimal('2698.8675402842578'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2700seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2700seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1057x-800y2351z', 16: '-1039x-2335y867z', 17: '-1078x-731y2364z', 18: '-1037x-2066y1393z', 19: 'zap2700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1070x-902y2424z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 7, 4: 1759291.886010284}, 4: 'dragon-1070x-902y2424z', 5: '#BEF781', 6: 2809, 7: 33, 8: Decimal('2798.97838505409'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1078x-2422y899z', 17: '-1076x-2143y1445z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1076x-1008y2496z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 7, 4: 1759291.886010284}, 4: 'dragon-1076x-1008y2496z', 5: '#BEF781', 6: 2851, 7: 33, 8: Decimal('2898.9404961123296'), 9: Decimal('98'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1118x-758y2452z', 16: '-1096x-830y2438z', 17: '-1076x-2143y1445z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1076x-2143y1445z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 7, 4: 1759291.886010284}, 4: 'dragon-1076x-2143y1445z', 5: '#BEF781', 6: 2893, 7: 33, 8: Decimal('2799.6874825594373'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1135x-686y2465z', 16: '+0x+0y+0z', 17: '-1076x-2143y1445z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1078x-2422y899z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 7, 4: 1759291.886010284}, 4: 'dragon-1078x-2422y899z', 5: '#3080D1', 6: 2821, 7: 33, 8: Decimal('2799.3515320516644'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1070x-902y2424z', 16: '-1118x-758y2452z', 17: '-1076x-2143y1445z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1096x-830y2438z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 7, 4: 1759291.886010284}, 4: 'dragon-1096x-830y2438z', 5: '#3080D1', 6: 2863, 7: 33, 8: Decimal('2798.9212207563114'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1076x-1008y2496z', 16: '-1135x-686y2465z', 17: '-1076x-2143y1445z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1118x-758y2452z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 7, 4: 1759291.886010284}, 4: 'dragon-1118x-758y2452z', 5: '#69504E', 6: 2823, 7: 33, 8: Decimal('2799.427084244203'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1078x-2422y899z', 16: '-1076x-1008y2496z', 17: '-1076x-2143y1445z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2800]["-1135x-686y2465z"] = {'2xi': {1: 7, 2: 2800, 3: {1: 12315043.202071989, 2: '#8B8783', 3: 7, 4: 1759291.886010284}, 4: 'dragon-1135x-686y2465z', 5: '#69504E', 6: 2865, 7: 33, 8: Decimal('2799.1152173499395'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap2800seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap2800seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1096x-830y2438z', 16: '-1076x-2143y1445z', 17: '-1076x-2143y1445z', 18: '-1070x-902y2424z', 19: 'zap2800seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1055x-2749y966z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1055x-2749y966z', 5: '#69504E', 6: 5006, 7: 33, 8: Decimal('3098.9001274645816'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-915x-322y2944z', 16: '-1072x-2446y1573z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1072x-2446y1573z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1072x-2446y1573z', 5: '#69504E', 6: 5048, 7: 33, 8: Decimal('3099.4239787418564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1055x-2749y966z', 16: '-1184x-999y2684z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1184x-999y2684z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1184x-999y2684z', 5: '#69504E', 6: 5090, 7: 33, 8: Decimal('3098.985801839047'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1072x-2446y1573z', 16: '-1187x-1113y2755z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1187x-1113y2755z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1187x-1113y2755z', 5: '#69504E', 6: 5132, 7: 33, 8: Decimal('3199.650449658525'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1184x-999y2684z', 16: '-1191x-2372y1600z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1191x-2372y1600z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1191x-2372y1600z', 5: '#69504E', 6: 5174, 7: 33, 8: Decimal('3099.1716635255943'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1187x-1113y2755z', 16: '-62x-83y3098z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1193x-2681y996z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1193x-2681y996z', 5: '#69504E', 6: 5258, 7: 33, 8: Decimal('3098.8749571417043'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-62x-83y3098z', 16: '-1213x-919y2700z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1213x-919y2700z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1213x-919y2700z', 5: '#69504E', 6: 5328, 7: 33, 8: Decimal('3099.3434788677423'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1193x-2681y996z', 16: '-703x-1145y2793z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1238x-839y2715z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1238x-839y2715z', 5: '#69504E', 6: 5415, 7: 33, 8: Decimal('3099.643527891554'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-703x-1145y2793z', 16: '-1256x-759y2730z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1256x-759y2730z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1256x-759y2730z', 5: '#69504E', 6: 5556, 7: 33, 8: Decimal('3099.438174895573'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1238x-839y2715z', 16: '-886x-211y2962z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-126x-1584y2661z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-126x-1584y2661z', 5: '#69504E', 6: 6473, 7: 33, 8: Decimal('3099.3310568572697'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-920x-631y2891z', 16: '-656x-1204y2779z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1270x-679y2744z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1270x-679y2744z', 5: '#69504E', 6: 6557, 7: 33, 8: Decimal('3098.9477246317015'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-656x-1204y2779z', 16: '-2126x-1244y1881z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1279x-600y2758z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1279x-600y2758z', 5: '#69504E', 6: 6640, 7: 33, 8: Decimal('3098.774757868019'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2171x-1122y1906z', 16: '-2202x-1783y1256z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1283x-522y2772z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1283x-522y2772z', 5: '#69504E', 6: 6682, 7: 33, 8: Decimal('3098.7992835935665'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2202x-1783y1256z', 16: '-2209x-999y1930z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-129x-2771y1382z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-129x-2771y1382z', 5: '#69504E', 6: 6724, 7: 33, 8: Decimal('3099.1944114559833'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2209x-999y1930z', 16: '-2217x-2160y162z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1306x-2293y1626z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1306x-2293y1626z', 5: '#69504E', 6: 6766, 7: 33, 8: Decimal('3099.5743256131154'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2217x-2160y162z', 16: '-2241x-875y1954z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1328x-2606y1025z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1328x-2606y1025z', 5: '#69504E', 6: 6808, 7: 33, 8: Decimal('3099.265235503409'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2241x-875y1954z', 16: '-2265x-750y1978z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1415x-2207y1652z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1415x-2207y1652z', 5: '#69504E', 6: 6850, 7: 33, 8: Decimal('3098.7381302717404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2265x-750y1978z', 16: '-873x-826y2857z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1457x-2524y1054z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1457x-2524y1054z', 5: '#69504E', 6: 6897, 7: 33, 8: Decimal('3099.087123654319'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2282x-1658y1284z', 16: '-2282x-625y2002z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1519x-2117y1678z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1519x-2117y1678z', 5: '#69504E', 6: 6939, 7: 33, 8: Decimal('3099.1505287739737'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2282x-625y2002z', 16: '-2292x-501y2026z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-156x-2993y788z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-156x-2993y788z', 5: '#69504E', 6: 6981, 7: 33, 8: Decimal('3098.923845466358'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2292x-501y2026z', 16: '-2325x-2040y193z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1581x-2435y1083z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1581x-2435y1083z', 5: '#69504E', 6: 7023, 7: 33, 8: Decimal('3098.6569671391508'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2325x-2040y193z', 16: '-2355x-1529y1312z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1584x-2664y7z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1584x-2664y7z', 5: '#69504E', 6: 7065, 7: 33, 8: Decimal('3099.3549328852287'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2355x-1529y1312z', 16: '-2420x-1397y1340z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1617x-2021y1704z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1617x-2021y1704z', 5: '#69504E', 6: 7148, 7: 33, 8: Decimal('3098.8297791263076'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2427x-1914y224z', 16: '-87x-308y3083z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1700x-2340y1112z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1700x-2340y1112z', 5: '#69504E', 6: 7195, 7: 33, 8: Decimal('3098.732644162771'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2478x-1262y1368z', 16: '-2522x-1783y254z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1709x-1921y1730z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1709x-1921y1730z', 5: '#69504E', 6: 7237, 7: 33, 8: Decimal('3099.0033881878862'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2522x-1783y254z', 16: '-2528x-1125y1396z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1721x-2577y38z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1721x-2577y38z', 5: '#69504E', 6: 7279, 7: 33, 8: Decimal('3099.0666336818254'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2528x-1125y1396z', 16: '-604x-1262y2766z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1795x-1816y1756z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1795x-1816y1756z', 5: '#69504E', 6: 7863, 7: 33, 8: Decimal('3098.938043911172'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2631x-705y1478z', 16: '-618x-2908y878z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1813x-2239y1141z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1813x-2239y1141z', 5: '#69504E', 6: 7931, 7: 33, 8: Decimal('3098.7047293990436'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2650x-563y1505z', 16: '-2661x-421y1532z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1853x-2483y69z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1853x-2483y69z', 5: '#69504E', 6: 8050, 7: 33, 8: Decimal('3098.9770892989836'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2664x-280y1559z', 16: '-2690x-1507y316z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1875x-1708y1781z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1875x-1708y1781z', 5: '#69504E', 6: 8181, 7: 33, 8: Decimal('3099.1692435231735'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2690x-1507y316z', 16: '-272x-2747y1410z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1920x-2133y1170z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1920x-2133y1170z', 5: '#69504E', 6: 9378, 7: 33, 8: Decimal('3099.1916688065617'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2930x-910y439z', 16: '-2969x-754y470z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1948x-1596y1807z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1948x-1596y1807z', 5: '#69504E', 6: 9420, 7: 33, 8: Decimal('3099.543353463539'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2969x-754y470z', 16: '-29x-442y3068z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1980x-2382y100z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1980x-2382y100z', 5: '#69504E', 6: 9462, 7: 33, 8: Decimal('3099.084380909949'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-442y3068z', 16: '-312x-2973y818z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2014x-1481y1832z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2014x-1481y1832z', 5: '#69504E', 6: 9504, 7: 33, 8: Decimal('3099.319441425811'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-312x-2973y818z', 16: '-354x-1467y2707z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2021x-2021y1199z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2021x-2021y1199z', 5: '#69504E', 6: 9546, 7: 33, 8: Decimal('3099.432690025709'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-354x-1467y2707z', 16: '-413x-2714y1437z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-205x-1549y2677z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-205x-1549y2677z', 5: '#69504E', 6: 9630, 7: 33, 8: Decimal('3099.6378820759046'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-422x-1420y2722z', 16: '-44x-1615y2645z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2073x-1364y1857z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2073x-1364y1857z', 5: '#69504E', 6: 9700, 7: 33, 8: Decimal('3099.398973994797'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x-1615y2645z', 16: '-466x-2944y848z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2102x-2274y131z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2102x-2274y131z', 5: '#69504E', 6: 9787, 7: 33, 8: Decimal('3099.4581784563575'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-46x-56y3099z', 16: '-487x-1370y2737z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2115x-1904y1227z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2115x-1904y1227z', 5: '#69504E', 6: 9928, 7: 33, 8: Decimal('3099.0272667403233'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-49x-409y3072z', 16: '-893x-761y2869z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2126x-1244y1881z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2126x-1244y1881z', 5: '#3080D1', 6: 6595, 7: 33, 8: Decimal('3099.285885490398'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1270x-679y2744z', 16: '-2171x-1122y1906z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2171x-1122y1906z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2171x-1122y1906z', 5: '#3080D1', 6: 6638, 7: 33, 8: Decimal('3099.1871514963404'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2126x-1244y1881z', 16: '-1279x-600y2758z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2202x-1783y1256z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2202x-1783y1256z', 5: '#3080D1', 6: 6680, 7: 33, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1279x-600y2758z', 16: '-1283x-522y2772z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2209x-999y1930z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2209x-999y1930z', 5: '#3080D1', 6: 6722, 7: 33, 8: Decimal('3098.8033174114166'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1283x-522y2772z', 16: '-129x-2771y1382z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2217x-2160y162z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2217x-2160y162z', 5: '#3080D1', 6: 6764, 7: 33, 8: Decimal('3099.5052831056764'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x-2771y1382z', 16: '-1306x-2293y1626z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2241x-875y1954z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2241x-875y1954z', 5: '#3080D1', 6: 6806, 7: 33, 8: Decimal('3099.3260557740614'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1306x-2293y1626z', 16: '-1328x-2606y1025z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2265x-750y1978z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2265x-750y1978z', 5: '#3080D1', 6: 6848, 7: 33, 8: Decimal('3099.2271617291944'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1328x-2606y1025z', 16: '-1415x-2207y1652z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2282x-1658y1284z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2282x-1658y1284z', 5: '#3080D1', 6: 6895, 7: 33, 8: Decimal('3099.2166752261774'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-873x-826y2857z', 16: '-1457x-2524y1054z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2282x-625y2002z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2282x-625y2002z', 5: '#3080D1', 6: 6937, 7: 33, 8: Decimal('3099.379454019788'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1457x-2524y1054z', 16: '-1519x-2117y1678z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2292x-501y2026z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2292x-501y2026z', 5: '#3080D1', 6: 6979, 7: 33, 8: Decimal('3099.829188842508'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1519x-2117y1678z', 16: '-156x-2993y788z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2325x-2040y193z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2325x-2040y193z', 5: '#3080D1', 6: 7021, 7: 33, 8: Decimal('3099.1085815117867'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-2993y788z', 16: '-1581x-2435y1083z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2355x-1529y1312z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2355x-1529y1312z', 5: '#3080D1', 6: 7063, 7: 33, 8: Decimal('3099.2273230597334'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1581x-2435y1083z', 16: '-1584x-2664y7z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2420x-1397y1340z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2420x-1397y1340z', 5: '#3080D1', 6: 7103, 7: 33, 8: Decimal('3098.969022110418'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1584x-2664y7z', 16: '-2427x-1914y224z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2427x-1914y224z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2427x-1914y224z', 5: '#3080D1', 6: 7146, 7: 33, 8: Decimal('3099.016134194851'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2420x-1397y1340z', 16: '-1617x-2021y1704z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2478x-1262y1368z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2478x-1262y1368z', 5: '#3080D1', 6: 7193, 7: 33, 8: Decimal('3099.121165750058'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-87x-308y3083z', 16: '-1700x-2340y1112z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2522x-1783y254z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2522x-1783y254z', 5: '#3080D1', 6: 7235, 7: 33, 8: Decimal('3099.0464662537734'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1700x-2340y1112z', 16: '-1709x-1921y1730z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2528x-1125y1396z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2528x-1125y1396z', 5: '#3080D1', 6: 7277, 7: 33, 8: Decimal('3099.2297430168032'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1709x-1921y1730z', 16: '-1721x-2577y38z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2570x-986y1423z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2570x-986y1423z', 5: '#3080D1', 6: 7629, 7: 33, 8: Decimal('3098.7134427048913'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-75x-112y3097z', 16: '-819x-956y2832z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2605x-846y1451z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2605x-846y1451z', 5: '#3080D1', 6: 7708, 7: 33, 8: Decimal('3099.5389979801835'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-819x-956y2832z', 16: '-2610x-1647y285z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2610x-1647y285z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2610x-1647y285z', 5: '#3080D1', 6: 7811, 7: 33, 8: Decimal('3099.3441241656274'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2605x-846y1451z', 16: '-2631x-705y1478z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2631x-705y1478z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2631x-705y1478z', 5: '#3080D1', 6: 7861, 7: 33, 8: Decimal('3098.9788640776496'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2610x-1647y285z', 16: '-1795x-1816y1756z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2650x-563y1505z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2650x-563y1505z', 5: '#3080D1', 6: 7929, 7: 33, 8: Decimal('3099.1118082444204'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-618x-2908y878z', 16: '-1813x-2239y1141z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2661x-421y1532z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2661x-421y1532z', 5: '#3080D1', 6: 8006, 7: 33, 8: Decimal('3099.223451124491'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1813x-2239y1141z', 16: '-848x-892y2844z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2664x-280y1559z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2664x-280y1559z', 5: '#3080D1', 6: 8048, 7: 33, 8: Decimal('3099.318796122787'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-848x-892y2844z', 16: '-1853x-2483y69z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2690x-1507y316z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2690x-1507y316z', 5: '#3080D1', 6: 8179, 7: 33, 8: Decimal('3099.516897840694'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1853x-2483y69z', 16: '-1875x-1708y1781z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-272x-2747y1410z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-272x-2747y1410z', 5: '#3080D1', 6: 8428, 7: 33, 8: Decimal('3099.692404094316'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1875x-1708y1781z', 16: '-85x-142y3095z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2762x-1362y347z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2762x-1362y347z', 5: '#3080D1', 6: 8479, 7: 33, 8: Decimal('3099.0477569730997'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-85x-142y3095z', 16: '-281x-1510y2692z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-281x-1510y2692z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-281x-1510y2692z', 5: '#3080D1', 6: 8786, 7: 33, 8: Decimal('3099.3426722451973'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2762x-1362y347z', 16: '-867x-159y2971z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2826x-1214y378z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2826x-1214y378z', 5: '#3080D1', 6: 8837, 7: 33, 8: Decimal('3098.863662699603'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-867x-159y2971z', 16: '-924x-381y2934z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2882x-1063y409z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2882x-1063y409z', 5: '#3080D1', 6: 8971, 7: 33, 8: Decimal('3098.898836683766'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-924x-381y2934z', 16: '-927x-567y2902z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-28x-30y3099z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-28x-30y3099z', 5: '#3080D1', 6: 9223, 7: 33, 8: Decimal('3099.2716886391227'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-929x-441y2924z', 16: '-92x-174y3093z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2930x-910y439z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2930x-910y439z', 5: '#3080D1', 6: 9376, 7: 33, 8: Decimal('3099.309761866342'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-92x-174y3093z', 16: '-1920x-2133y1170z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-2969x-754y470z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2969x-754y470z', 5: '#3080D1', 6: 9418, 7: 33, 8: Decimal('3099.0929318108547'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1920x-2133y1170z', 16: '-1948x-1596y1807z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-29x-442y3068z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-29x-442y3068z', 5: '#3080D1', 6: 9460, 7: 33, 8: Decimal('3099.81112327832'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1948x-1596y1807z', 16: '-1980x-2382y100z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-312x-2973y818z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-312x-2973y818z', 5: '#3080D1', 6: 9502, 7: 33, 8: Decimal('3099.2252257620776'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1980x-2382y100z', 16: '-2014x-1481y1832z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-354x-1467y2707z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-354x-1467y2707z', 5: '#3080D1', 6: 9544, 7: 33, 8: Decimal('3099.234421595114'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2014x-1481y1832z', 16: '-2021x-2021y1199z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-413x-2714y1437z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-413x-2714y1437z', 5: '#3080D1', 6: 9586, 7: 33, 8: Decimal('3098.601942812274'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2021x-2021y1199z', 16: '-65x-376y3076z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-422x-1420y2722z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-422x-1420y2722z', 5: '#3080D1', 6: 9628, 7: 33, 8: Decimal('3098.9946756972654'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-65x-376y3076z', 16: '-205x-1549y2677z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-44x-1615y2645z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-44x-1615y2645z', 5: '#3080D1', 6: 9698, 7: 33, 8: Decimal('3099.384777661528'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x-1549y2677z', 16: '-2073x-1364y1857z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-466x-2944y848z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-466x-2944y848z', 5: '#3080D1', 6: 9739, 7: 33, 8: Decimal('3098.9346556518417'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2073x-1364y1857z', 16: '-767x-2863y907z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-46x-56y3099z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-46x-56y3099z', 5: '#3080D1', 6: 9785, 7: 33, 8: Decimal('3099.847254301412'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-767x-2863y907z', 16: '-2102x-2274y131z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-487x-1370y2737z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-487x-1370y2737z', 5: '#3080D1', 6: 9883, 7: 33, 8: Decimal('3099.231840311402'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2102x-2274y131z', 16: '-49x-409y3072z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-49x-409y3072z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-49x-409y3072z', 5: '#3080D1', 6: 9926, 7: 33, 8: Decimal('3099.4944749103843'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-487x-1370y2737z', 16: '-2115x-1904y1227z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-547x-1317y2751z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-547x-1317y2751z', 5: '#93BD68', 6: 2933, 7: 33, 8: Decimal('3098.660839782244'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-93x-274y3086z', 16: '-687x-2628y1492z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-552x-2675y1465z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-552x-2675y1465z', 5: '#93BD68', 6: 3517, 7: 33, 8: Decimal('3099.444143713514'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-948x-2513y1546z', 16: '-95x-206y3091z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-604x-1262y2766z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-604x-1262y2766z', 5: '#93BD68', 6: 7305, 7: 33, 8: Decimal('3099.712244709176'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1721x-2577y38z', 16: '-75x-112y3097z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-618x-2908y878z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-618x-2908y878z', 5: '#93BD68', 6: 7889, 7: 33, 8: Decimal('3099.882578421318'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1795x-1816y1756z', 16: '-2650x-563y1505z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-62x-83y3098z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-62x-83y3098z', 5: '#93BD68', 6: 5216, 7: 33, 8: Decimal('3099.7317625884984'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1191x-2372y1600z', 16: '-1193x-2681y996z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-656x-1204y2779z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-656x-1204y2779z', 5: '#93BD68', 6: 6515, 7: 33, 8: Decimal('3098.8373626248926'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-1584y2661z', 16: '-1270x-679y2744z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-65x-376y3076z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-65x-376y3076z', 5: '#93BD68', 6: 9588, 7: 33, 8: Decimal('3099.5769066116104'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-413x-2714y1437z', 16: '-422x-1420y2722z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-687x-2628y1492z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-687x-2628y1492z', 5: '#3080D1', 6: 2938, 7: 33, 8: Decimal('3099.09938530535'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-547x-1317y2751z', 16: '-78x-342y3080z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-703x-1145y2793z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-703x-1145y2793z', 5: '#3080D1', 6: 5373, 7: 33, 8: Decimal('3099.3681614161296'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1213x-919y2700z', 16: '-1238x-839y2715z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-746x-1083y2806z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-746x-1083y2806z', 5: '#3080D1', 6: 5587, 7: 33, 8: Decimal('3098.8773773739417'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-886x-211y2962z', 16: '-920x-631y2891z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-75x-112y3097z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-75x-112y3097z', 5: '#3080D1', 6: 7310, 7: 33, 8: Decimal('3099.9319347366322'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-604x-1262y2766z', 16: '-2570x-986y1423z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-767x-2863y907z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-767x-2863y907z', 5: '#3080D1', 6: 9745, 7: 33, 8: Decimal('3099.6301392262917'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-466x-2944y848z', 16: '-46x-56y3099z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-785x-1020y2819z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-785x-1020y2819z', 5: '#3080D1', 6: 9959, 7: 33, 8: Decimal('3098.933042193716'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-893x-761y2869z', 16: '-930x-503y2913z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-78x-342y3080z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-78x-342y3080z', 5: '#93BD68', 6: 3259, 7: 33, 8: Decimal('3099.910966463392'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-687x-2628y1492z', 16: '-948x-2513y1546z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-7x-474y3063z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-7x-474y3063z', 5: '#93BD68', 6: 3636, 7: 33, 8: Decimal('3099.4667283260196'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-95x-206y3091z', 16: '-96x-240y3089z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-7x-7y3099z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-7x-7y3099z', 5: '#93BD68', 6: 4058, 7: 33, 8: Decimal('3099.0158115117774'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-96x-240y3089z', 16: '-819x-2574y1519z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-819x-2574y1519z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-819x-2574y1519z', 5: '#93BD68', 6: 4416, 7: 33, 8: Decimal('3098.9672473261153'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x-7y3099z', 16: '-902x-266y2953z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-819x-956y2832z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-819x-956y2832z', 5: '#93BD68', 6: 7631, 7: 33, 8: Decimal('3099.1806981846025'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2570x-986y1423z', 16: '-2605x-846y1451z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-848x-892y2844z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-848x-892y2844z', 5: '#93BD68', 6: 8008, 7: 33, 8: Decimal('3098.8875423286986'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2661x-421y1532z', 16: '-2664x-280y1559z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-85x-142y3095z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-85x-142y3095z', 5: '#93BD68', 6: 8430, 7: 33, 8: Decimal('3099.421558936441'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-272x-2747y1410z', 16: '-2762x-1362y347z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-867x-159y2971z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-867x-159y2971z', 5: '#93BD68', 6: 8788, 7: 33, 8: Decimal('3099.001613423265'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-281x-1510y2692z', 16: '-2826x-1214y378z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-873x-826y2857z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-873x-826y2857z', 5: '#93BD68', 6: 6855, 7: 33, 8: Decimal('3099.4925391102333'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1415x-2207y1652z', 16: '-2282x-1658y1284z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-87x-308y3083z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-87x-308y3083z', 5: '#93BD68', 6: 7153, 7: 33, 8: Decimal('3099.56803442028'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1617x-2021y1704z', 16: '-2478x-1262y1368z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-886x-211y2962z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-886x-211y2962z', 5: '#93BD68', 6: 5582, 7: 33, 8: Decimal('3098.8644694468326'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1256x-759y2730z', 16: '-746x-1083y2806z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-893x-761y2869z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-893x-761y2869z', 5: '#93BD68', 6: 9954, 7: 33, 8: Decimal('3099.634010653516'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2115x-1904y1227z', 16: '-785x-1020y2819z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-902x-266y2953z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-902x-266y2953z', 5: '#D59D5C', 6: 4467, 7: 33, 8: Decimal('3099.1239084618737'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-819x-2574y1519z', 16: '-909x-696y2880z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-909x-696y2880z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-909x-696y2880z', 5: '#D59D5C', 6: 4601, 7: 33, 8: Decimal('3099.2090926557375'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-902x-266y2953z', 16: '-913x-2810y937z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-913x-2810y937z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-913x-2810y937z', 5: '#D59D5C', 6: 4719, 7: 33, 8: Decimal('3099.619008846087'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-909x-696y2880z', 16: '-915x-322y2944z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-915x-322y2944z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-915x-322y2944z', 5: '#D59D5C', 6: 4853, 7: 33, 8: Decimal('3099.684661380896'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-913x-2810y937z', 16: '-1055x-2749y966z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-920x-631y2891z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-920x-631y2891z', 5: '#D59D5C', 6: 5594, 7: 33, 8: Decimal('3098.7807279638228'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-746x-1083y2806z', 16: '-126x-1584y2661z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-924x-381y2934z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-924x-381y2934z', 5: '#D59D5C', 6: 8839, 7: 33, 8: Decimal('3099.5633563455353'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2826x-1214y378z', 16: '-2882x-1063y409z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-927x-567y2902z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-927x-567y2902z', 5: '#D59D5C', 6: 8973, 7: 33, 8: Decimal('3098.7775008864382'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2882x-1063y409z', 16: '-929x-441y2924z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-929x-441y2924z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-929x-441y2924z', 5: '#D59D5C', 6: 9091, 7: 33, 8: Decimal('3099.5641629106503'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-927x-567y2902z', 16: '-28x-30y3099z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-92x-174y3093z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-92x-174y3093z', 5: '#D59D5C', 6: 9225, 7: 33, 8: Decimal('3099.256201090836'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-30y3099z', 16: '-2930x-910y439z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-930x-503y2913z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-930x-503y2913z', 5: '#D59D5C', 6: 9966, 7: 33, 8: Decimal('3098.9478859767873'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-785x-1020y2819z', 16: '+0x+0y+0z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-93x-274y3086z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-93x-274y3086z', 5: '#69504E', 6: 2907, 7: 33, 8: Decimal('3099.5356103777867'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-3005y758z', 16: '-547x-1317y2751z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-948x-2513y1546z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-948x-2513y1546z', 5: '#69504E', 6: 3491, 7: 33, 8: Decimal('3099.030332216837'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-78x-342y3080z', 16: '-552x-2675y1465z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-95x-206y3091z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-95x-206y3091z', 5: '#69504E', 6: 3559, 7: 33, 8: Decimal('3099.3131497155946'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-552x-2675y1465z', 16: '-7x-474y3063z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-96x-240y3089z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon-96x-240y3089z', 5: '#69504E', 6: 3678, 7: 33, 8: Decimal('3099.7962836289744'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-7x-474y3063z', 16: '-7x-7y3099z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["0x-3005y758z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 122, 4: 123732.39918441766}, 4: 'dragon0x-3005y758z', 5: '#93BD68', 6: 907, 7: 33, 8: Decimal('3099.127135178549'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap3100seven4xi: 11; time: 11:02:28 02/21/11 Pacific Standard Time}', 12: 'zap3100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-93x-274y3086z', 17: '-930x-503y2913z', 18: '0x-3005y758z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 597, 4: 26942.972171490354}, 4: 'dragon-1089x-2838y998z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 597, 4: 28653.219428469718}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 10:57:23 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 11:01:22 02/21/11 Pacific Standard Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2noun4xi.py 11:02:31 02/21/11 Pacific Standard Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2noun4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_manager4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
